commit 5e0c3bfa38b8b4ea3cfd1b6c674d125d46634f06
Author: mbkma <johannes.unruh@fau.de>
Date:   Fri Nov 11 20:14:54 2022 +0100

    release 1.27.0

 NEWS         | 42 ++++++++++++++++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 43 insertions(+), 1 deletion(-)

commit 1996bd02d99ff73247ee0dc6b336cd7d7cdf45eb
Author: mbkma <johannes.unruh@fau.de>
Date:   Wed Nov 9 22:22:09 2022 +0100

    tx: sync with transifex

 accessx-status/docs/af/af.po                   |  28 +-
 accessx-status/docs/am/am.po                   |  28 +-
 accessx-status/docs/ar/ar.po                   |  42 +-
 accessx-status/docs/as/as.po                   |  28 +-
 accessx-status/docs/ast/ast.po                 |  28 +-
 accessx-status/docs/az/az.po                   |  28 +-
 accessx-status/docs/be/be.po                   |  28 +-
 accessx-status/docs/bg/bg.po                   |  28 +-
 accessx-status/docs/bn/bn.po                   |  28 +-
 accessx-status/docs/bn_IN/bn_IN.po             |  28 +-
 accessx-status/docs/br/br.po                   |  28 +-
 accessx-status/docs/bs/bs.po                   |  28 +-
 accessx-status/docs/ca/ca.po                   |  28 +-
 accessx-status/docs/ca@valencia/ca@valencia.po |  28 +-
 accessx-status/docs/cmn/cmn.po                 |  28 +-
 accessx-status/docs/crh/crh.po                 |  28 +-
 accessx-status/docs/cs/cs.po                   |  28 +-
 accessx-status/docs/cy/cy.po                   |  28 +-
 accessx-status/docs/da/da.po                   |  65 +--
 accessx-status/docs/de/de.po                   |  28 +-
 accessx-status/docs/dz/dz.po                   |  28 +-
 accessx-status/docs/el/el.po                   |  52 +--
 accessx-status/docs/en_AU/en_AU.po             |  28 +-
 accessx-status/docs/en_CA/en_CA.po             |  28 +-
 accessx-status/docs/en_GB/en_GB.po             |  36 +-
 accessx-status/docs/eo/eo.po                   |  33 +-
 accessx-status/docs/es/es.po                   |  62 +--
 accessx-status/docs/es_AR/es_AR.po             |  30 +-
 accessx-status/docs/es_CL/es_CL.po             |  32 +-
 accessx-status/docs/es_CO/es_CO.po             |  30 +-
 accessx-status/docs/es_CR/es_CR.po             |  30 +-
 accessx-status/docs/es_DO/es_DO.po             |  30 +-
 accessx-status/docs/es_EC/es_EC.po             |  30 +-
 accessx-status/docs/es_ES/es_ES.po             |  30 +-
 accessx-status/docs/es_MX/es_MX.po             |  30 +-
 accessx-status/docs/es_NI/es_NI.po             |  30 +-
 accessx-status/docs/es_PA/es_PA.po             |  30 +-
 accessx-status/docs/es_PE/es_PE.po             |  30 +-
 accessx-status/docs/es_PR/es_PR.po             |  30 +-
 accessx-status/docs/es_SV/es_SV.po             |  30 +-
 accessx-status/docs/es_UY/es_UY.po             |  30 +-
 accessx-status/docs/es_VE/es_VE.po             |  30 +-
 accessx-status/docs/et/et.po                   |  28 +-
 accessx-status/docs/eu/eu.po                   |  28 +-
 accessx-status/docs/fa/fa.po                   |  28 +-
 accessx-status/docs/fi/fi.po                   |  28 +-
 accessx-status/docs/fr/fr.po                   |  30 +-
 accessx-status/docs/fur/fur.po                 |  28 +-
 accessx-status/docs/fy/fy.po                   |  28 +-
 accessx-status/docs/ga/ga.po                   |  28 +-
 accessx-status/docs/gl/gl.po                   |  52 +--
 accessx-status/docs/gu/gu.po                   |  28 +-
 accessx-status/docs/ha/ha.po                   |  28 +-
 accessx-status/docs/he/he.po                   |  28 +-
 accessx-status/docs/hi/hi.po                   |  28 +-
 accessx-status/docs/hr/hr.po                   |  28 +-
 accessx-status/docs/hu/hu.po                   |  28 +-
 accessx-status/docs/hy/hy.po                   |  33 +-
 accessx-status/docs/ia/ia.po                   |  28 +-
 accessx-status/docs/id/id.po                   | 119 +++--
 accessx-status/docs/ie/ie.po                   |  28 +-
 accessx-status/docs/ig/ig.po                   |  28 +-
 accessx-status/docs/is/is.po                   |  28 +-
 accessx-status/docs/it/it.po                   | 118 ++---
 accessx-status/docs/ja/ja.po                   |  52 +--
 accessx-status/docs/ka/ka.po                   |  28 +-
 accessx-status/docs/kab/kab.po                 |  28 +-
 accessx-status/docs/kk/kk.po                   |  28 +-
 accessx-status/docs/kn/kn.po                   |  28 +-
 accessx-status/docs/ko/ko.po                   |  87 ++--
 accessx-status/docs/ku/ku.po                   |  28 +-
 accessx-status/docs/ky/ky.po                   |  28 +-
 accessx-status/docs/lt/lt.po                   |  38 +-
 accessx-status/docs/lv/lv.po                   |  28 +-
 accessx-status/docs/mai/mai.po                 |  28 +-
 accessx-status/docs/mg/mg.po                   |  28 +-
 accessx-status/docs/mk/mk.po                   |  28 +-
 accessx-status/docs/ml/ml.po                   |  28 +-
 accessx-status/docs/mn/mn.po                   |  28 +-
 accessx-status/docs/mr/mr.po                   |  28 +-
 accessx-status/docs/ms/ms.po                   |  52 +--
 accessx-status/docs/nb/nb.po                   |  28 +-
 accessx-status/docs/nds/nds.po                 |  28 +-
 accessx-status/docs/ne/ne.po                   |  28 +-
 accessx-status/docs/nl/nl.po                   |  43 +-
 accessx-status/docs/nn/nn.po                   |  56 +--
 accessx-status/docs/nso/nso.po                 |  28 +-
 accessx-status/docs/oc/oc.po                   |  28 +-
 accessx-status/docs/or/or.po                   |  30 +-
 accessx-status/docs/pa/pa.po                   |  28 +-
 accessx-status/docs/pl/pl.po                   |  28 +-
 accessx-status/docs/ps/ps.po                   |  30 +-
 accessx-status/docs/pt/pt.po                   |  54 +--
 accessx-status/docs/pt_BR/pt_BR.po             |  38 +-
 accessx-status/docs/ro/ro.po                   |  33 +-
 accessx-status/docs/ru/ru.po                   |  62 +--
 accessx-status/docs/si/si.po                   |  28 +-
 accessx-status/docs/sk/sk.po                   |  52 +--
 accessx-status/docs/sl/sl.po                   |  30 +-
 accessx-status/docs/sq/sq.po                   |  30 +-
 accessx-status/docs/sr/sr.po                   |  52 +--
 accessx-status/docs/sr@latin/sr@latin.po       |  28 +-
 accessx-status/docs/sv/sv.po                   |  28 +-
 accessx-status/docs/ta/ta.po                   |  28 +-
 accessx-status/docs/te/te.po                   |  28 +-
 accessx-status/docs/th/th.po                   |  28 +-
 accessx-status/docs/tr/tr.po                   |  65 +--
 accessx-status/docs/ug/ug.po                   |  28 +-
 accessx-status/docs/uk/uk.po                   | 201 +++++----
 accessx-status/docs/ur/ur.po                   |  28 +-
 accessx-status/docs/uz/uz.po                   |  28 +-
 accessx-status/docs/vi/vi.po                   |  28 +-
 accessx-status/docs/wa/wa.po                   |  28 +-
 accessx-status/docs/xh/xh.po                   |  28 +-
 accessx-status/docs/yo/yo.po                   |  28 +-
 accessx-status/docs/zh-Hans/zh-Hans.po         |  43 +-
 accessx-status/docs/zh_CN/zh_CN.po             |  52 +--
 accessx-status/docs/zh_HK/zh_HK.po             |  28 +-
 accessx-status/docs/zh_TW/zh_TW.po             |  30 +-
 accessx-status/docs/zu/zu.po                   |  28 +-
 battstat/docs/ar/ar.po                         |   5 +-
 battstat/docs/cs/cs.po                         |   2 +-
 battstat/docs/da/da.po                         |   8 +-
 battstat/docs/en_GB/en_GB.po                   |  14 +-
 battstat/docs/es/es.po                         |  54 ++-
 battstat/docs/es_AR/es_AR.po                   |   2 +-
 battstat/docs/es_CL/es_CL.po                   |   4 +-
 battstat/docs/es_CO/es_CO.po                   |   2 +-
 battstat/docs/fr/fr.po                         |   6 +-
 battstat/docs/it/it.po                         | 155 +++----
 battstat/docs/ja/ja.po                         |   4 +-
 battstat/docs/ko/ko.po                         |   2 +-
 battstat/docs/lt/lt.po                         |   6 +-
 battstat/docs/ms/ms.po                         |  10 +-
 battstat/docs/nl/nl.po                         |  15 +-
 battstat/docs/or/or.po                         |   2 +-
 battstat/docs/pl/pl.po                         |   5 +-
 battstat/docs/ps/ps.po                         |   2 +-
 battstat/docs/pt/pt.po                         |   2 +-
 battstat/docs/pt_BR/pt_BR.po                   |  10 +-
 battstat/docs/ro/ro.po                         |   5 +-
 battstat/docs/ru/ru.po                         |  50 ++-
 battstat/docs/sl/sl.po                         |   2 +-
 battstat/docs/sr/sr.po                         |  12 +-
 battstat/docs/tr/tr.po                         |  16 +-
 battstat/docs/uk/uk.po                         |   5 +-
 battstat/docs/zh_CN/zh_CN.po                   |   2 +-
 battstat/docs/zh_TW/zh_TW.po                   |   2 +-
 charpick/help/af/af.po                         |   5 +-
 charpick/help/am/am.po                         |   5 +-
 charpick/help/ar/ar.po                         |  10 +-
 charpick/help/as/as.po                         |   5 +-
 charpick/help/ast/ast.po                       |   5 +-
 charpick/help/az/az.po                         |   5 +-
 charpick/help/be/be.po                         |   5 +-
 charpick/help/bg/bg.po                         |   5 +-
 charpick/help/bn/bn.po                         |   5 +-
 charpick/help/bn_IN/bn_IN.po                   |   5 +-
 charpick/help/br/br.po                         |   5 +-
 charpick/help/bs/bs.po                         |   5 +-
 charpick/help/ca/ca.po                         |   9 +-
 charpick/help/ca@valencia/ca@valencia.po       |   5 +-
 charpick/help/cmn/cmn.po                       |   5 +-
 charpick/help/crh/crh.po                       |   5 +-
 charpick/help/cs/cs.po                         |   5 +-
 charpick/help/cy/cy.po                         |   5 +-
 charpick/help/da/da.po                         |  21 +-
 charpick/help/de/de.po                         |   9 +-
 charpick/help/dz/dz.po                         |   5 +-
 charpick/help/el/el.po                         |   5 +-
 charpick/help/en_AU/en_AU.po                   |   5 +-
 charpick/help/en_CA/en_CA.po                   |   5 +-
 charpick/help/en_GB/en_GB.po                   |  23 +-
 charpick/help/eo/eo.po                         |   5 +-
 charpick/help/es/es.po                         |  23 +-
 charpick/help/es_AR/es_AR.po                   |   7 +-
 charpick/help/es_CL/es_CL.po                   |   9 +-
 charpick/help/es_CO/es_CO.po                   |   7 +-
 charpick/help/es_CR/es_CR.po                   |   7 +-
 charpick/help/es_DO/es_DO.po                   |   7 +-
 charpick/help/es_EC/es_EC.po                   |   7 +-
 charpick/help/es_ES/es_ES.po                   |   7 +-
 charpick/help/es_MX/es_MX.po                   |   7 +-
 charpick/help/es_NI/es_NI.po                   |   7 +-
 charpick/help/es_PA/es_PA.po                   |   7 +-
 charpick/help/es_PE/es_PE.po                   |   7 +-
 charpick/help/es_PR/es_PR.po                   |   7 +-
 charpick/help/es_SV/es_SV.po                   |   7 +-
 charpick/help/es_UY/es_UY.po                   |   7 +-
 charpick/help/es_VE/es_VE.po                   |   7 +-
 charpick/help/et/et.po                         |   5 +-
 charpick/help/eu/eu.po                         |   5 +-
 charpick/help/fa/fa.po                         |   5 +-
 charpick/help/fi/fi.po                         |   5 +-
 charpick/help/fr/fr.po                         |  11 +-
 charpick/help/fur/fur.po                       |   5 +-
 charpick/help/fy/fy.po                         |   5 +-
 charpick/help/ga/ga.po                         |   5 +-
 charpick/help/gl/gl.po                         |   5 +-
 charpick/help/gu/gu.po                         |   5 +-
 charpick/help/ha/ha.po                         |   5 +-
 charpick/help/he/he.po                         |   5 +-
 charpick/help/hi/hi.po                         |   5 +-
 charpick/help/hr/hr.po                         |   5 +-
 charpick/help/hu/hu.po                         |   5 +-
 charpick/help/hy/hy.po                         |   5 +-
 charpick/help/ia/ia.po                         |   5 +-
 charpick/help/id/id.po                         |   7 +-
 charpick/help/ie/ie.po                         |   5 +-
 charpick/help/ig/ig.po                         |   5 +-
 charpick/help/is/is.po                         |   5 +-
 charpick/help/it/it.po                         | 175 ++++----
 charpick/help/ja/ja.po                         |   5 +-
 charpick/help/ka/ka.po                         |   5 +-
 charpick/help/kab/kab.po                       |   5 +-
 charpick/help/kk/kk.po                         |   5 +-
 charpick/help/kn/kn.po                         |   5 +-
 charpick/help/ko/ko.po                         |   7 +-
 charpick/help/ku/ku.po                         |   5 +-
 charpick/help/ky/ky.po                         |   5 +-
 charpick/help/la/la.po                         |   5 +-
 charpick/help/lt/lt.po                         |  15 +-
 charpick/help/lv/lv.po                         |   5 +-
 charpick/help/mai/mai.po                       |   5 +-
 charpick/help/mg/mg.po                         |   5 +-
 charpick/help/mk/mk.po                         |   5 +-
 charpick/help/ml/ml.po                         |   5 +-
 charpick/help/mn/mn.po                         |   5 +-
 charpick/help/mr/mr.po                         |   5 +-
 charpick/help/ms/ms.po                         |   5 +-
 charpick/help/nb/nb.po                         |   5 +-
 charpick/help/nds/nds.po                       |   5 +-
 charpick/help/ne/ne.po                         |   5 +-
 charpick/help/nl/nl.po                         |  20 +-
 charpick/help/nn/nn.po                         |   5 +-
 charpick/help/nso/nso.po                       |   5 +-
 charpick/help/oc/oc.po                         |   5 +-
 charpick/help/or/or.po                         |   7 +-
 charpick/help/pa/pa.po                         |   5 +-
 charpick/help/pl/pl.po                         |   5 +-
 charpick/help/ps/ps.po                         |   7 +-
 charpick/help/pt/pt.po                         |   7 +-
 charpick/help/pt_BR/pt_BR.po                   |  11 +-
 charpick/help/ro/ro.po                         |  12 +-
 charpick/help/ru/ru.po                         |  44 +-
 charpick/help/si/si.po                         |   5 +-
 charpick/help/sk/sk.po                         |   5 +-
 charpick/help/sl/sl.po                         |   9 +-
 charpick/help/sq/sq.po                         |   5 +-
 charpick/help/sr/sr.po                         |   9 +-
 charpick/help/sr@latin/sr@latin.po             |   5 +-
 charpick/help/sv/sv.po                         |   5 +-
 charpick/help/ta/ta.po                         |   5 +-
 charpick/help/te/te.po                         |   5 +-
 charpick/help/th/th.po                         |   5 +-
 charpick/help/tr/tr.po                         |  10 +-
 charpick/help/ug/ug.po                         |   5 +-
 charpick/help/uk/uk.po                         |  16 +-
 charpick/help/ur/ur.po                         |   5 +-
 charpick/help/uz/uz.po                         |   5 +-
 charpick/help/vi/vi.po                         |   5 +-
 charpick/help/wa/wa.po                         |   5 +-
 charpick/help/xh/xh.po                         |   5 +-
 charpick/help/yo/yo.po                         |   5 +-
 charpick/help/zh-Hans/zh-Hans.po               |  12 +-
 charpick/help/zh_CN/zh_CN.po                   |   7 +-
 charpick/help/zh_HK/zh_HK.po                   |   5 +-
 charpick/help/zh_TW/zh_TW.po                   |   5 +-
 charpick/help/zu/zu.po                         |   5 +-
 cpufreq/help/ar/ar.po                          |   5 +-
 cpufreq/help/cs/cs.po                          |   2 +-
 cpufreq/help/da/da.po                          |   8 +-
 cpufreq/help/en_GB/en_GB.po                    |   6 +-
 cpufreq/help/es/es.po                          |  15 +-
 cpufreq/help/es_AR/es_AR.po                    |   2 +-
 cpufreq/help/es_CL/es_CL.po                    |   4 +-
 cpufreq/help/es_CO/es_CO.po                    |   2 +-
 cpufreq/help/es_CR/es_CR.po                    |   2 +-
 cpufreq/help/es_DO/es_DO.po                    |   2 +-
 cpufreq/help/es_EC/es_EC.po                    |   2 +-
 cpufreq/help/es_ES/es_ES.po                    |   2 +-
 cpufreq/help/es_MX/es_MX.po                    |   2 +-
 cpufreq/help/es_NI/es_NI.po                    |   2 +-
 cpufreq/help/es_PA/es_PA.po                    |   2 +-
 cpufreq/help/es_PE/es_PE.po                    |   2 +-
 cpufreq/help/es_PR/es_PR.po                    |   2 +-
 cpufreq/help/es_SV/es_SV.po                    |   2 +-
 cpufreq/help/es_UY/es_UY.po                    |   2 +-
 cpufreq/help/es_VE/es_VE.po                    |   2 +-
 cpufreq/help/fr/fr.po                          |   2 +-
 cpufreq/help/fr_CA/fr_CA.po                    |   2 +-
 cpufreq/help/it/it.po                          | 112 ++---
 cpufreq/help/ja/ja.po                          |   4 +-
 cpufreq/help/ko/ko.po                          |   2 +-
 cpufreq/help/lt/lt.po                          |   6 +-
 cpufreq/help/ms/ms.po                          |   4 +-
 cpufreq/help/nl/nl.po                          |  15 +-
 cpufreq/help/or/or.po                          |   2 +-
 cpufreq/help/ps/ps.po                          |   2 +-
 cpufreq/help/pt/pt.po                          |   2 +-
 cpufreq/help/pt_BR/pt_BR.po                    |   6 +-
 cpufreq/help/ro/ro.po                          |   5 +-
 cpufreq/help/ru/ru.po                          | 140 +++++-
 cpufreq/help/sl/sl.po                          |   2 +-
 cpufreq/help/tr/tr.po                          |   9 +-
 cpufreq/help/uk/uk.po                          |   5 +-
 cpufreq/help/zh-Hans/zh-Hans.po                |   7 +-
 cpufreq/help/zh_CN/zh_CN.po                    |   2 +-
 drivemount/help/ar/ar.po                       |   5 +-
 drivemount/help/da/da.po                       |  16 +-
 drivemount/help/en_GB/en_GB.po                 | 116 ++++-
 drivemount/help/es/es.po                       |  12 +-
 drivemount/help/es_AR/es_AR.po                 |   2 +-
 drivemount/help/es_CL/es_CL.po                 |   4 +-
 drivemount/help/es_CO/es_CO.po                 |   2 +-
 drivemount/help/es_CR/es_CR.po                 |   2 +-
 drivemount/help/es_DO/es_DO.po                 |   2 +-
 drivemount/help/es_EC/es_EC.po                 |   2 +-
 drivemount/help/es_ES/es_ES.po                 |   2 +-
 drivemount/help/es_MX/es_MX.po                 |   2 +-
 drivemount/help/es_NI/es_NI.po                 |   2 +-
 drivemount/help/es_PA/es_PA.po                 |   2 +-
 drivemount/help/es_PE/es_PE.po                 |   2 +-
 drivemount/help/es_PR/es_PR.po                 |   2 +-
 drivemount/help/es_SV/es_SV.po                 |   2 +-
 drivemount/help/es_UY/es_UY.po                 |   2 +-
 drivemount/help/es_VE/es_VE.po                 |   2 +-
 drivemount/help/fr/fr.po                       |   2 +-
 drivemount/help/it/it.po                       |  89 ++--
 drivemount/help/ja/ja.po                       |   3 +-
 drivemount/help/ko/ko.po                       |   2 +-
 drivemount/help/lt/lt.po                       |  11 +-
 drivemount/help/nl/nl.po                       |  15 +-
 drivemount/help/oc/oc.po                       |   2 +-
 drivemount/help/or/or.po                       |   2 +-
 drivemount/help/ps/ps.po                       |   2 +-
 drivemount/help/pt/pt.po                       |   2 +-
 drivemount/help/pt_BR/pt_BR.po                 |   6 +-
 drivemount/help/ro/ro.po                       |   5 +-
 drivemount/help/ru/ru.po                       | 118 ++++-
 drivemount/help/sl/sl.po                       |   2 +-
 drivemount/help/tr/tr.po                       |  51 ++-
 drivemount/help/uk/uk.po                       |   5 +-
 drivemount/help/zh-Hans/zh-Hans.po             |   7 +-
 drivemount/help/zh_CN/zh_CN.po                 |   2 +-
 drivemount/help/zh_TW/zh_TW.po                 |   2 +-
 geyes/docs/ar/ar.po                            |   9 +-
 geyes/docs/cs/cs.po                            |   2 +-
 geyes/docs/da/da.po                            |   8 +-
 geyes/docs/en_GB/en_GB.po                      |  83 +++-
 geyes/docs/es/es.po                            |   8 +-
 geyes/docs/es_AR/es_AR.po                      |   2 +-
 geyes/docs/es_CL/es_CL.po                      |   4 +-
 geyes/docs/es_CO/es_CO.po                      |   2 +-
 geyes/docs/es_ES/es_ES.po                      |   2 +-
 geyes/docs/es_MX/es_MX.po                      |   2 +-
 geyes/docs/es_PR/es_PR.po                      |   2 +-
 geyes/docs/fr/fr.po                            |   2 +-
 geyes/docs/it/it.po                            |  82 ++--
 geyes/docs/ko/ko.po                            |   2 +-
 geyes/docs/lt/lt.po                            |   6 +-
 geyes/docs/nl/nl.po                            |  15 +-
 geyes/docs/oc/oc.po                            |   4 +-
 geyes/docs/or/or.po                            |   2 +-
 geyes/docs/ps/ps.po                            |   2 +-
 geyes/docs/pt/pt.po                            |   2 +-
 geyes/docs/pt_BR/pt_BR.po                      |   6 +-
 geyes/docs/ro/ro.po                            |   5 +-
 geyes/docs/ru/ru.po                            |  61 ++-
 geyes/docs/sl/sl.po                            |   2 +-
 geyes/docs/tr/tr.po                            |   5 +-
 geyes/docs/uk/uk.po                            |   5 +-
 geyes/docs/zh-Hans/zh-Hans.po                  |   7 +-
 geyes/docs/zh_CN/zh_CN.po                      |   2 +-
 mateweather/docs/ar/ar.po                      |   5 +-
 mateweather/docs/cs/cs.po                      |   2 +-
 mateweather/docs/da/da.po                      |  16 +-
 mateweather/docs/en_GB/en_GB.po                |  99 ++++-
 mateweather/docs/es/es.po                      |  12 +-
 mateweather/docs/es_AR/es_AR.po                |   2 +-
 mateweather/docs/es_CL/es_CL.po                |   4 +-
 mateweather/docs/es_CO/es_CO.po                |   2 +-
 mateweather/docs/es_CR/es_CR.po                |   2 +-
 mateweather/docs/es_DO/es_DO.po                |   2 +-
 mateweather/docs/es_EC/es_EC.po                |   2 +-
 mateweather/docs/es_ES/es_ES.po                |   2 +-
 mateweather/docs/es_MX/es_MX.po                |   2 +-
 mateweather/docs/es_NI/es_NI.po                |   2 +-
 mateweather/docs/es_PA/es_PA.po                |   2 +-
 mateweather/docs/es_PE/es_PE.po                |   2 +-
 mateweather/docs/es_PR/es_PR.po                |   2 +-
 mateweather/docs/es_SV/es_SV.po                |   2 +-
 mateweather/docs/es_UY/es_UY.po                |   2 +-
 mateweather/docs/es_VE/es_VE.po                |   2 +-
 mateweather/docs/fr/fr.po                      |   2 +-
 mateweather/docs/id/id.po                      |  80 ++--
 mateweather/docs/it/it.po                      | 157 ++++---
 mateweather/docs/ko/ko.po                      |   2 +-
 mateweather/docs/lt/lt.po                      |   6 +-
 mateweather/docs/ms/ms.po                      |   4 +-
 mateweather/docs/nl/nl.po                      |  15 +-
 mateweather/docs/or/or.po                      |   2 +-
 mateweather/docs/ps/ps.po                      |   2 +-
 mateweather/docs/pt/pt.po                      |   2 +-
 mateweather/docs/pt_BR/pt_BR.po                |   6 +-
 mateweather/docs/ro/ro.po                      |   5 +-
 mateweather/docs/ru/ru.po                      |  21 +-
 mateweather/docs/sl/sl.po                      |   2 +-
 mateweather/docs/sr/sr.po                      |   8 +-
 mateweather/docs/tr/tr.po                      |   5 +-
 mateweather/docs/uk/uk.po                      |   5 +-
 mateweather/docs/zh_CN/zh_CN.po                |   8 +-
 multiload/docs/ar/ar.po                        |   5 +-
 multiload/docs/da/da.po                        |   8 +-
 multiload/docs/en_GB/en_GB.po                  |  12 +-
 multiload/docs/es/es.po                        |  19 +-
 multiload/docs/es_AR/es_AR.po                  |   2 +-
 multiload/docs/es_CL/es_CL.po                  |   4 +-
 multiload/docs/es_CO/es_CO.po                  |   2 +-
 multiload/docs/es_ES/es_ES.po                  |   2 +-
 multiload/docs/fr/fr.po                        |   2 +-
 multiload/docs/hu/hu.po                        |   6 +-
 multiload/docs/it/it.po                        | 151 +++----
 multiload/docs/ko/ko.po                        |   2 +-
 multiload/docs/lt/lt.po                        |   6 +-
 multiload/docs/nl/nl.po                        |  15 +-
 multiload/docs/or/or.po                        |   2 +-
 multiload/docs/ps/ps.po                        |   2 +-
 multiload/docs/pt/pt.po                        |   2 +-
 multiload/docs/pt_BR/pt_BR.po                  |   6 +-
 multiload/docs/ro/ro.po                        |   5 +-
 multiload/docs/ru/ru.po                        |  21 +-
 multiload/docs/sl/sl.po                        |   2 +-
 multiload/docs/tr/tr.po                        |   8 +-
 multiload/docs/uk/uk.po                        |   5 +-
 multiload/docs/zh_CN/zh_CN.po                  |   2 +-
 multiload/docs/zh_TW/zh_TW.po                  |   2 +-
 netspeed/help/af/af.po                         |   5 +-
 netspeed/help/am/am.po                         |   5 +-
 netspeed/help/ar/ar.po                         |   5 +-
 netspeed/help/as/as.po                         |   5 +-
 netspeed/help/ast/ast.po                       |   5 +-
 netspeed/help/az/az.po                         |   5 +-
 netspeed/help/be/be.po                         |   5 +-
 netspeed/help/bg/bg.po                         |   5 +-
 netspeed/help/bn/bn.po                         |   5 +-
 netspeed/help/bn_IN/bn_IN.po                   |   5 +-
 netspeed/help/br/br.po                         |   5 +-
 netspeed/help/bs/bs.po                         |   5 +-
 netspeed/help/ca/ca.po                         |   5 +-
 netspeed/help/ca@valencia/ca@valencia.po       |   5 +-
 netspeed/help/cmn/cmn.po                       |   5 +-
 netspeed/help/crh/crh.po                       |   5 +-
 netspeed/help/cs/cs.po                         |   5 +-
 netspeed/help/cy/cy.po                         |   5 +-
 netspeed/help/da/da.po                         |  13 +-
 netspeed/help/de/de.po                         |   5 +-
 netspeed/help/dz/dz.po                         |   5 +-
 netspeed/help/el/el.po                         |   5 +-
 netspeed/help/en_AU/en_AU.po                   |   5 +-
 netspeed/help/en_CA/en_CA.po                   |   5 +-
 netspeed/help/en_GB/en_GB.po                   |  11 +-
 netspeed/help/eo/eo.po                         |   5 +-
 netspeed/help/es/es.po                         |  63 ++-
 netspeed/help/es_AR/es_AR.po                   |   7 +-
 netspeed/help/es_CO/es_CO.po                   |   7 +-
 netspeed/help/es_ES/es_ES.po                   |   7 +-
 netspeed/help/es_MX/es_MX.po                   |   7 +-
 netspeed/help/et/et.po                         |   5 +-
 netspeed/help/eu/eu.po                         |   5 +-
 netspeed/help/fa/fa.po                         |   5 +-
 netspeed/help/fi/fi.po                         |   5 +-
 netspeed/help/fr/fr.po                         |   7 +-
 netspeed/help/frp/frp.po                       |   5 +-
 netspeed/help/fur/fur.po                       |   5 +-
 netspeed/help/fy/fy.po                         |   5 +-
 netspeed/help/ga/ga.po                         |   5 +-
 netspeed/help/gl/gl.po                         |   5 +-
 netspeed/help/gu/gu.po                         |   5 +-
 netspeed/help/ha/ha.po                         |   5 +-
 netspeed/help/he/he.po                         |   5 +-
 netspeed/help/hi/hi.po                         |   5 +-
 netspeed/help/hr/hr.po                         |   5 +-
 netspeed/help/hu/hu.po                         |   5 +-
 netspeed/help/hy/hy.po                         |   5 +-
 netspeed/help/ia/ia.po                         |   5 +-
 netspeed/help/id/id.po                         |   5 +-
 netspeed/help/ie/ie.po                         |   5 +-
 netspeed/help/ig/ig.po                         |   5 +-
 netspeed/help/is/is.po                         |   5 +-
 netspeed/help/it/it.po                         |  81 ++--
 netspeed/help/ja/ja.po                         |   5 +-
 netspeed/help/ka/ka.po                         |   5 +-
 netspeed/help/kab/kab.po                       |   5 +-
 netspeed/help/kk/kk.po                         |   5 +-
 netspeed/help/kn/kn.po                         |   5 +-
 netspeed/help/ko/ko.po                         |   7 +-
 netspeed/help/ku/ku.po                         |   5 +-
 netspeed/help/ku_IQ/ku_IQ.po                   |   5 +-
 netspeed/help/ky/ky.po                         |   5 +-
 netspeed/help/li/li.po                         |   5 +-
 netspeed/help/lt/lt.po                         |  11 +-
 netspeed/help/lv/lv.po                         |   5 +-
 netspeed/help/mai/mai.po                       |   5 +-
 netspeed/help/mg/mg.po                         |   5 +-
 netspeed/help/mi/mi.po                         |   5 +-
 netspeed/help/mk/mk.po                         |   5 +-
 netspeed/help/ml/ml.po                         |   5 +-
 netspeed/help/mn/mn.po                         |   5 +-
 netspeed/help/mr/mr.po                         |   5 +-
 netspeed/help/ms/ms.po                         |   5 +-
 netspeed/help/nb/nb.po                         |   5 +-
 netspeed/help/nds/nds.po                       |   5 +-
 netspeed/help/ne/ne.po                         |   5 +-
 netspeed/help/nl/nl.po                         |  20 +-
 netspeed/help/nn/nn.po                         |   5 +-
 netspeed/help/nso/nso.po                       |   5 +-
 netspeed/help/oc/oc.po                         |   5 +-
 netspeed/help/or/or.po                         |   7 +-
 netspeed/help/pa/pa.po                         |   5 +-
 netspeed/help/pl/pl.po                         |   5 +-
 netspeed/help/ps/ps.po                         |   7 +-
 netspeed/help/pt/pt.po                         |   7 +-
 netspeed/help/pt_BR/pt_BR.po                   |  11 +-
 netspeed/help/ro/ro.po                         |   5 +-
 netspeed/help/ru/ru.po                         | 154 ++++++-
 netspeed/help/rw/rw.po                         |   5 +-
 netspeed/help/si/si.po                         |   5 +-
 netspeed/help/sk/sk.po                         |   5 +-
 netspeed/help/sl/sl.po                         |   7 +-
 netspeed/help/sq/sq.po                         |   5 +-
 netspeed/help/sr/sr.po                         |   9 +-
 netspeed/help/sr@latin/sr@latin.po             |   5 +-
 netspeed/help/sv/sv.po                         |   5 +-
 netspeed/help/ta/ta.po                         |   5 +-
 netspeed/help/te/te.po                         |   5 +-
 netspeed/help/th/th.po                         |   5 +-
 netspeed/help/tk/tk.po                         |   5 +-
 netspeed/help/tr/tr.po                         |  12 +-
 netspeed/help/ug/ug.po                         |   5 +-
 netspeed/help/uk/uk.po                         |  10 +-
 netspeed/help/ur/ur.po                         |   5 +-
 netspeed/help/uz/uz.po                         |   5 +-
 netspeed/help/vi/vi.po                         |   5 +-
 netspeed/help/wa/wa.po                         |   5 +-
 netspeed/help/xh/xh.po                         |   5 +-
 netspeed/help/yo/yo.po                         |   5 +-
 netspeed/help/zh_CN/zh_CN.po                   |   7 +-
 netspeed/help/zh_HK/zh_HK.po                   |   5 +-
 netspeed/help/zh_TW/zh_TW.po                   |   5 +-
 netspeed/help/zu/zu.po                         |   5 +-
 po/ar.po                                       |  14 +-
 po/cs.po                                       |   2 +-
 po/da.po                                       |  12 +-
 po/el.po                                       |   4 +-
 po/en_GB.po                                    |   8 +-
 po/es.po                                       |  88 ++--
 po/es_AR.po                                    |  15 +-
 po/es_CL.po                                    |  17 +-
 po/es_CO.po                                    |  15 +-
 po/es_CR.po                                    |  15 +-
 po/es_DO.po                                    |  15 +-
 po/es_EC.po                                    |  15 +-
 po/es_ES.po                                    |  15 +-
 po/es_MX.po                                    |  15 +-
 po/es_NI.po                                    |  15 +-
 po/es_PA.po                                    |  15 +-
 po/es_PE.po                                    |  15 +-
 po/es_PR.po                                    |  15 +-
 po/es_SV.po                                    |  15 +-
 po/es_UY.po                                    |  15 +-
 po/es_VE.po                                    |  15 +-
 po/et.po                                       |   8 +-
 po/eu.po                                       |  75 ++--
 po/fa.po                                       |   2 +-
 po/fr.po                                       |  57 ++-
 po/fr_CA.po                                    |  15 +-
 po/he.po                                       |   6 +-
 po/it.po                                       | 586 +++++++++++++------------
 po/ja.po                                       |  56 +--
 po/ko.po                                       |   2 +-
 po/oc.po                                       |  68 +--
 po/or.po                                       |   2 +-
 po/pl.po                                       |   4 +-
 po/ps.po                                       |   2 +-
 po/pt.po                                       |  54 ++-
 po/pt_BR.po                                    | 146 +++---
 po/ro.po                                       |   7 +-
 po/ru.po                                       | 173 +++++---
 po/sl.po                                       |  90 ++--
 po/sv.po                                       |   5 +-
 po/tr.po                                       | 265 ++++++-----
 po/uk.po                                       |  78 ++--
 po/zh_CN.po                                    | 484 ++++++++++----------
 po/zh_TW.po                                    |   2 +-
 stickynotes/docs/af/af.po                      |   4 +-
 stickynotes/docs/am/am.po                      |   4 +-
 stickynotes/docs/ar/ar.po                      |   9 +-
 stickynotes/docs/as/as.po                      |   4 +-
 stickynotes/docs/ast/ast.po                    |   4 +-
 stickynotes/docs/az/az.po                      |   4 +-
 stickynotes/docs/be/be.po                      |   4 +-
 stickynotes/docs/bg/bg.po                      |   4 +-
 stickynotes/docs/bn/bn.po                      |   4 +-
 stickynotes/docs/bn_IN/bn_IN.po                |   4 +-
 stickynotes/docs/br/br.po                      |   4 +-
 stickynotes/docs/bs/bs.po                      |   4 +-
 stickynotes/docs/ca/ca.po                      |   4 +-
 stickynotes/docs/ca@valencia/ca@valencia.po    |   4 +-
 stickynotes/docs/cmn/cmn.po                    |   4 +-
 stickynotes/docs/crh/crh.po                    |   4 +-
 stickynotes/docs/cs/cs.po                      |   6 +-
 stickynotes/docs/cy/cy.po                      |   4 +-
 stickynotes/docs/da/da.po                      |  20 +-
 stickynotes/docs/de/de.po                      |   4 +-
 stickynotes/docs/dz/dz.po                      |   4 +-
 stickynotes/docs/el/el.po                      |   4 +-
 stickynotes/docs/en_AU/en_AU.po                |   4 +-
 stickynotes/docs/en_CA/en_CA.po                |   4 +-
 stickynotes/docs/en_GB/en_GB.po                |  18 +-
 stickynotes/docs/eo/eo.po                      |   4 +-
 stickynotes/docs/es/es.po                      |  19 +-
 stickynotes/docs/es_AR/es_AR.po                |   6 +-
 stickynotes/docs/es_CL/es_CL.po                |   8 +-
 stickynotes/docs/es_CO/es_CO.po                |   6 +-
 stickynotes/docs/es_CR/es_CR.po                |   6 +-
 stickynotes/docs/es_DO/es_DO.po                |   6 +-
 stickynotes/docs/es_EC/es_EC.po                |   6 +-
 stickynotes/docs/es_ES/es_ES.po                |   6 +-
 stickynotes/docs/es_MX/es_MX.po                |   6 +-
 stickynotes/docs/es_NI/es_NI.po                |   6 +-
 stickynotes/docs/es_PA/es_PA.po                |   6 +-
 stickynotes/docs/es_PE/es_PE.po                |   6 +-
 stickynotes/docs/es_PR/es_PR.po                |   6 +-
 stickynotes/docs/es_SV/es_SV.po                |   6 +-
 stickynotes/docs/es_UY/es_UY.po                |   6 +-
 stickynotes/docs/es_VE/es_VE.po                |   6 +-
 stickynotes/docs/et/et.po                      |   4 +-
 stickynotes/docs/eu/eu.po                      |   4 +-
 stickynotes/docs/fa/fa.po                      |   4 +-
 stickynotes/docs/fi/fi.po                      |   4 +-
 stickynotes/docs/fr/fr.po                      |   6 +-
 stickynotes/docs/fur/fur.po                    |   4 +-
 stickynotes/docs/fy/fy.po                      |   4 +-
 stickynotes/docs/ga/ga.po                      |   4 +-
 stickynotes/docs/gl/gl.po                      |   4 +-
 stickynotes/docs/gu/gu.po                      |   4 +-
 stickynotes/docs/ha/ha.po                      |   4 +-
 stickynotes/docs/he/he.po                      |   4 +-
 stickynotes/docs/hi/hi.po                      |   4 +-
 stickynotes/docs/hr/hr.po                      |   4 +-
 stickynotes/docs/hu/hu.po                      |   4 +-
 stickynotes/docs/hy/hy.po                      |   4 +-
 stickynotes/docs/ia/ia.po                      |   4 +-
 stickynotes/docs/id/id.po                      |  16 +-
 stickynotes/docs/ie/ie.po                      |   4 +-
 stickynotes/docs/ig/ig.po                      |   4 +-
 stickynotes/docs/is/is.po                      |   4 +-
 stickynotes/docs/it/it.po                      | 148 +++----
 stickynotes/docs/ja/ja.po                      |  12 +-
 stickynotes/docs/ka/ka.po                      |   4 +-
 stickynotes/docs/kab/kab.po                    |   4 +-
 stickynotes/docs/kk/kk.po                      |   4 +-
 stickynotes/docs/kn/kn.po                      |   4 +-
 stickynotes/docs/ko/ko.po                      |   6 +-
 stickynotes/docs/ku/ku.po                      |   4 +-
 stickynotes/docs/ky/ky.po                      |   4 +-
 stickynotes/docs/la/la.po                      |   4 +-
 stickynotes/docs/lt/lt.po                      |  10 +-
 stickynotes/docs/lv/lv.po                      |   4 +-
 stickynotes/docs/mai/mai.po                    |   4 +-
 stickynotes/docs/mg/mg.po                      |   4 +-
 stickynotes/docs/mk/mk.po                      |   4 +-
 stickynotes/docs/ml/ml.po                      |   4 +-
 stickynotes/docs/mn/mn.po                      |   4 +-
 stickynotes/docs/mr/mr.po                      |   4 +-
 stickynotes/docs/ms/ms.po                      |   8 +-
 stickynotes/docs/nb/nb.po                      |   4 +-
 stickynotes/docs/nds/nds.po                    |   4 +-
 stickynotes/docs/ne/ne.po                      |   4 +-
 stickynotes/docs/nl/nl.po                      |  19 +-
 stickynotes/docs/nn/nn.po                      |   4 +-
 stickynotes/docs/oc/oc.po                      |   4 +-
 stickynotes/docs/or/or.po                      |   6 +-
 stickynotes/docs/pa/pa.po                      |   4 +-
 stickynotes/docs/pl/pl.po                      |  10 +-
 stickynotes/docs/ps/ps.po                      |   6 +-
 stickynotes/docs/pt/pt.po                      |   6 +-
 stickynotes/docs/pt_BR/pt_BR.po                |  10 +-
 stickynotes/docs/ro/ro.po                      |   9 +-
 stickynotes/docs/ru/ru.po                      | 245 +++++++++--
 stickynotes/docs/si/si.po                      |   4 +-
 stickynotes/docs/sk/sk.po                      |   4 +-
 stickynotes/docs/sl/sl.po                      |   6 +-
 stickynotes/docs/sq/sq.po                      |   4 +-
 stickynotes/docs/sr/sr.po                      |  12 +-
 stickynotes/docs/sr@latin/sr@latin.po          |   4 +-
 stickynotes/docs/sv/sv.po                      |   4 +-
 stickynotes/docs/ta/ta.po                      |   4 +-
 stickynotes/docs/te/te.po                      |   4 +-
 stickynotes/docs/th/th.po                      |   4 +-
 stickynotes/docs/tr/tr.po                      |   9 +-
 stickynotes/docs/ug/ug.po                      |   4 +-
 stickynotes/docs/uk/uk.po                      |   9 +-
 stickynotes/docs/ur/ur.po                      |   4 +-
 stickynotes/docs/uz/uz.po                      |   4 +-
 stickynotes/docs/vi/vi.po                      |   4 +-
 stickynotes/docs/wa/wa.po                      |   4 +-
 stickynotes/docs/xh/xh.po                      |   4 +-
 stickynotes/docs/yo/yo.po                      |   4 +-
 stickynotes/docs/zh_CN/zh_CN.po                |   6 +-
 stickynotes/docs/zh_HK/zh_HK.po                |   4 +-
 stickynotes/docs/zh_TW/zh_TW.po                |   4 +-
 trashapplet/docs/ar/ar.po                      |   5 +-
 trashapplet/docs/cs/cs.po                      |   5 +-
 trashapplet/docs/da/da.po                      |  12 +-
 trashapplet/docs/es/es.po                      |   8 +-
 trashapplet/docs/es_AR/es_AR.po                |   2 +-
 trashapplet/docs/es_CL/es_CL.po                |   4 +-
 trashapplet/docs/es_CO/es_CO.po                |   2 +-
 trashapplet/docs/es_CR/es_CR.po                |   2 +-
 trashapplet/docs/es_DO/es_DO.po                |   2 +-
 trashapplet/docs/es_EC/es_EC.po                |   2 +-
 trashapplet/docs/es_ES/es_ES.po                |   2 +-
 trashapplet/docs/es_MX/es_MX.po                |   2 +-
 trashapplet/docs/es_NI/es_NI.po                |   2 +-
 trashapplet/docs/es_PA/es_PA.po                |   2 +-
 trashapplet/docs/es_PE/es_PE.po                |   2 +-
 trashapplet/docs/es_PR/es_PR.po                |   2 +-
 trashapplet/docs/es_SV/es_SV.po                |   2 +-
 trashapplet/docs/es_UY/es_UY.po                |   2 +-
 trashapplet/docs/es_VE/es_VE.po                |   2 +-
 trashapplet/docs/fr/fr.po                      |   2 +-
 trashapplet/docs/it/it.po                      |  74 ++--
 trashapplet/docs/ka/ka.po                      |   4 +-
 trashapplet/docs/ko/ko.po                      |   2 +-
 trashapplet/docs/lt/lt.po                      |   6 +-
 trashapplet/docs/nl/nl.po                      |  15 +-
 trashapplet/docs/or/or.po                      |   2 +-
 trashapplet/docs/ps/ps.po                      |   2 +-
 trashapplet/docs/pt/pt.po                      |   2 +-
 trashapplet/docs/pt_BR/pt_BR.po                |   6 +-
 trashapplet/docs/ro/ro.po                      |   5 +-
 trashapplet/docs/ru/ru.po                      |  36 +-
 trashapplet/docs/sl/sl.po                      |   2 +-
 trashapplet/docs/sr/sr.po                      |   5 +-
 trashapplet/docs/tr/tr.po                      |   5 +-
 trashapplet/docs/uk/uk.po                      |   5 +-
 trashapplet/docs/zh-Hans/zh-Hans.po            |   7 +-
 749 files changed, 7179 insertions(+), 5273 deletions(-)

commit 086002a683d88ac79df538c65cd01ea39b6d66ea
Author: mbkma <johannes.unruh@fau.de>
Date:   Fri Oct 28 21:54:21 2022 +0200

    tx: migrate config file

 .tx/config                    | 122 +++++++++++++++++++++---------------------
 .tx/config_20221028215417.bak |  87 ++++++++++++++++++++++++++++++
 2 files changed, 148 insertions(+), 61 deletions(-)

commit 0f393e4f9b77d5006c79bde7e7a24e76569a1105
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Jul 25 15:18:56 2022 +0200

    configure.ac: The macro 'AC_HELP_STRING' is obsolete

 configure.ac | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 8c06942386ee04905eeee309bea9a5e0284e7c9e
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Aug 6 20:01:41 2022 +0200

    stickynotes: bump gtksourceview 4
    
    GtkSourceBuffer provides the ability to undo or redo the change
    to the note text-body.  pluma uses gtksourceview 4, so we don't
    need to depend on two versions.

 .build.yml                       | 8 ++++----
 configure.ac                     | 2 +-
 stickynotes/sticky-notes-note.ui | 2 +-
 stickynotes/stickynotes.c        | 2 --
 4 files changed, 6 insertions(+), 8 deletions(-)

commit d785377044f6bafd927722e1c03175e854870b75
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Aug 7 09:28:01 2022 +0200

    cpufreq: Add data dir

 configure.ac                                       |  3 +-
 cpufreq/Makefile.am                                | 47 +---------------------
 cpufreq/data/Makefile.am                           | 46 +++++++++++++++++++++
 cpufreq/{ => data}/cpufreq-applet-menu.xml         |  0
 cpufreq/{ => data}/cpufreq-preferences.ui          |  0
 cpufreq/{ => data}/cpufreq-resources.gresource.xml |  0
 ...s.CPUFreqApplet.mate-panel-applet.desktop.in.in |  0
 ...te.panel.applet.CPUFreqAppletFactory.service.in |  0
 .../org.mate.panel.applet.cpufreq.gschema.xml.in   |  0
 cpufreq/src/Makefile.am                            |  8 ++--
 po/POTFILES.in                                     |  6 +--
 11 files changed, 56 insertions(+), 54 deletions(-)

commit 927c136fab9280d095d837b93f7c34da666b550c
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Aug 7 10:33:33 2022 +0200

    trashapplet: Add data dir

 configure.ac                                       |  1 +
 po/POTFILES.in                                     |  4 +--
 trashapplet/Makefile.am                            | 33 +---------------------
 trashapplet/data/Makefile.am                       | 32 +++++++++++++++++++++
 ...ets.TrashApplet.mate-panel-applet.desktop.in.in |  0
 ...mate.panel.applet.TrashAppletFactory.service.in |  0
 .../{ => data}/trashapplet-empty-progress.ui       |  0
 trashapplet/{ => data}/trashapplet-menu.xml        |  0
 .../{ => data}/trashapplet-resources.gresource.xml |  0
 trashapplet/src/Makefile.am                        |  8 +++---
 10 files changed, 40 insertions(+), 38 deletions(-)

commit a6c354617a1e5876308df5007cd52907b3d742f9
Author: Robert Antoni Buj Gelonch <rbuj@users.noreply.github.com>
Date:   Mon Aug 15 04:00:56 2022 +0200

    command: fix -Wincompatible-pointer-types warning (#631)

 command/src/command.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit dc37d79d6e2797f7f613051261466b93fc01107d
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Dec 18 14:52:15 2021 +0100

    Use dashes instead of underscores in signal names

 accessx-status/src/applet.c          | 10 +++++-----
 battstat/battstat_applet.c           |  4 ++--
 charpick/charpick.c                  | 14 +++++++-------
 drivemount/src/drive-list.c          | 12 ++++++------
 drivemount/src/drivemount.c          |  6 +++---
 mateweather/src/mateweather-applet.c |  8 ++++----
 mateweather/src/mateweather-pref.c   |  2 +-
 multiload/src/load-graph.c           |  2 +-
 multiload/src/main.c                 |  8 ++++----
 netspeed/src/netspeed.c              | 10 +++++-----
 10 files changed, 38 insertions(+), 38 deletions(-)

commit 281cf3a35e1c492d02f82eaa30b006d19d72af2f
Author: raveit65 <mate@raveit.de>
Date:   Sun Jun 5 00:21:06 2022 +0200

    travis: drop wireless-tools-devel

 .build.yml | 1 -
 1 file changed, 1 deletion(-)

commit e61809d9f5727976d66c195a99bb5fcefb678dda
Author: Robert Antoni Buj Gelonch <rbuj@users.noreply.github.com>
Date:   Thu Jun 2 04:17:40 2022 +0200

    build warning: AC_OUTPUT should be used without arguments (#630)

 configure.ac | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 72ae2b2176a40f7be71ecfa36caed4a8c0cec8c3
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Dec 24 15:27:50 2021 +0100

    battstat: present is bistate, charging and acline_status are tristate

 battstat/battstat.h        | 27 +++++++++++++++++----------
 battstat/battstat_applet.c | 11 +++++------
 2 files changed, 22 insertions(+), 16 deletions(-)

commit 27179fe049f751ec173ba5658ac6585163eeac20
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Dec 24 10:03:19 2021 +0100

    battstat/battstat-upower.h: missing error_dialog

 battstat/battstat-upower.h | 1 +
 1 file changed, 1 insertion(+)

commit 353848d7c80b943406379f70dc41536ed7c37d3e
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Dec 24 09:57:01 2021 +0100

    battstat/power-management.c: use gboolean for pm_initialised, using_upower

 battstat/battstat.h         |  2 +-
 battstat/power-management.c | 18 +++++++++---------
 2 files changed, 10 insertions(+), 10 deletions(-)

commit 324b0a5ce370d663707d48e86565bd243838f9c1
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Dec 22 09:07:21 2021 +0100

    battstat: implicit conversion changes signedness: 'gboolean' to 'guint'

 battstat/battstat_applet.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 702b057b5b761b4ab8d15648978249b64cbfd3d0
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 7 13:13:03 2022 +0100

    command: fix memory leak

 command/src/command.c | 4 ++++
 1 file changed, 4 insertions(+)

commit b38c8b7603bc1db9d368d1510d74f42942c154d6
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 7 12:39:11 2022 +0100

    charpick: fix memory leak

 charpick/charpick.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1da4230926a9aa136d4b6a77f975aebce160f1a3
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 7 14:04:48 2022 +0100

    multiload: fix memory leak

 multiload/src/properties.c | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit b3892cf644c693fef44b5daf55a0b66a667ac147
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Dec 13 23:18:26 2021 +0100

    Fix some -Wfloat-conversion warnings

 battstat/battstat-preferences.c            |  7 ++++---
 battstat/battstat_applet.c                 |  7 +++++--
 drivemount/src/drive-button.c              | 11 +++++-----
 stickynotes/stickynotes_applet.c           |  5 +++--
 stickynotes/stickynotes_applet_callbacks.c | 32 +++++++++++++++++++-----------
 stickynotes/stickynotes_callbacks.c        | 12 +++++++----
 6 files changed, 45 insertions(+), 29 deletions(-)

commit 0685093d85f70823d71397e35f3c2acf09a0c083
Author: raveit65 <mate@raveit.de>
Date:   Sun Feb 13 18:34:34 2022 +0100

    ci: drop -Wunused-parameter compiler cflag from debian build

 .build.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 47d36b9deab2fa6ac352e8c68b62c9800357652d
Author: raveit65 <mate@raveit.de>
Date:   Sun Feb 13 18:34:10 2022 +0100

    ci: build mate-panel from debian testing repo

 .build.yml | 11 -----------
 1 file changed, 11 deletions(-)

commit c0d0f06e1021fd16b6f8a3e8315968cca1a76d28
Author: Goffredo Baroncelli <kreijack@inwind.it>
Date:   Mon Jan 3 15:45:22 2022 +0100

    geyes: consider the offset widget <-> window
    
    To compute the correct pupil position, we should consider the offset
    between the eye widget and their parent window.
    
    Signed-off-by: Goffredo Baroncelli <kreijack@inwind.it>

 geyes/src/geyes.c | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit 478b4c6316063c47a62b23ee434ea30efa907a17
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Sun Dec 12 23:13:38 2021 +0100

    netspeed/src/backend.c: Typo fix.

 netspeed/src/backend.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit ae5435089a2c5a19da5b47369f5a45b724803e64
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Oct 26 17:21:54 2021 +0200

    Remove whitespaces before #ifdef, and #endif

 battstat/power-management.c        | 16 ++++++++--------
 mateweather/src/mateweather-pref.c | 16 ++++++++--------
 2 files changed, 16 insertions(+), 16 deletions(-)

commit 8281e9833a31d8731e8dd405fea2b1138dcc4ff8
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Oct 27 17:46:47 2021 +0200

    Use a blank line at most

 accessx-status/src/applet.c                                | 1 -
 battstat/acpi-linux.c                                      | 1 -
 battstat/apmlib/apmlib.c                                   | 7 -------
 battstat/battstat-upower.c                                 | 1 -
 battstat/battstat_applet.c                                 | 3 ---
 battstat/power-management.c                                | 2 --
 charpick/charpick.c                                        | 3 ---
 cpufreq/src/cpufreq-applet.c                               | 1 -
 cpufreq/src/cpufreq-prefs.c                                | 1 -
 cpufreq/src/cpufreq-selector.c                             | 1 -
 cpufreq/src/cpufreq-selector/cpufreq-selector-libcpufreq.h | 1 -
 cpufreq/src/cpufreq-selector/cpufreq-selector-service.c    | 1 -
 cpufreq/src/cpufreq-selector/cpufreq-selector-sysfs.h      | 1 -
 cpufreq/src/cpufreq-selector/cpufreq-selector.h            | 1 -
 cpufreq/src/cpufreq-selector/main.c                        | 1 -
 drivemount/src/drive-list.c                                | 1 -
 mateweather/src/main.c                                     | 1 -
 mateweather/src/mateweather-applet.c                       | 2 --
 mateweather/src/mateweather-pref.c                         | 2 --
 mateweather/src/mateweather-pref.h                         | 3 ---
 multiload/src/linux-proc.c                                 | 1 -
 multiload/src/load-graph.c                                 | 1 -
 multiload/src/main.c                                       | 1 -
 multiload/src/properties.c                                 | 3 ---
 netspeed/src/backend.c                                     | 2 --
 netspeed/src/netspeed.c                                    | 1 -
 trashapplet/src/trashapplet.c                              | 1 -
 trashapplet/src/xstuff.c                                   | 1 -
 28 files changed, 46 deletions(-)

commit bb0195c17052309b55c23629e24465e1ef4dc70c
Author: Valentin Villenave <vvillenave@hypra.fr>
Date:   Fri Oct 8 09:46:48 2021 +0200

    Sticky Notes applet: add documentation

 stickynotes/docs/C/index.docbook | 37 +++++++++++++++++++++++++++++++++++--
 1 file changed, 35 insertions(+), 2 deletions(-)

commit 999eec53c643721b37bc7ad847cdfdf93c124085
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Thu Oct 7 19:43:23 2021 +0200

    stickynotes: Popup the note menu with the keyboard

 stickynotes/stickynotes.c           |  6 +++---
 stickynotes/stickynotes_callbacks.c | 25 +++++++++++++++++++++----
 stickynotes/stickynotes_callbacks.h |  2 +-
 3 files changed, 25 insertions(+), 8 deletions(-)

commit d3527344f928d0352e6ec92e6e6d954374664e71
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Thu Oct 7 18:42:36 2021 +0200

    stickynotes: Restore note popup menu that got lost in 37a85e35448f8

 stickynotes/sticky-notes-note.ui    | 36 ++++++++++++++++++++++++++++++++++++
 stickynotes/stickynotes.c           | 10 +++++-----
 stickynotes/stickynotes.h           |  2 +-
 stickynotes/stickynotes_callbacks.c |  6 +++---
 stickynotes/stickynotes_callbacks.h |  4 ++--
 5 files changed, 47 insertions(+), 11 deletions(-)

commit 130e2e12a7d5e54165b25effee5fadb1693a096a
Author: Valentin Villenave <vvillenave@hypra.fr>
Date:   Thu Oct 7 15:27:52 2021 +0200

    Mate Trash applet: add accessible Atk object with proper label.
    
    The accessible object’s description mentions how many items are
    in the Trash.

 trashapplet/src/trashapplet.c | 23 +++++++++++++++++------
 1 file changed, 17 insertions(+), 6 deletions(-)

commit 77ea4ad2917ac2054b08026f205d623b38229c1a
Author: Valentin Villenave <vvillenave@hypra.fr>
Date:   Thu Oct 7 13:30:20 2021 +0200

    Mate Timer applet: add accessible Atk object with proper label.
    
    The accessible object also updates when the label gets updated.

 timerapplet/src/timerapplet.c | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit cf3bbe8ecb92548b6320d46d4a97197ab7bf6825
Author: Valentin Villenave <vvillenave@hypra.fr>
Date:   Thu Oct 7 13:18:09 2021 +0200

    Mate Sticky notes applet: enable keyboard navigation through F6
    
    As Tab and Shift-Tab get interpreted as indent/unindent, there
    was no way of leaving the text area through keyboard only.

 stickynotes/stickynotes.c           |  4 ++++
 stickynotes/stickynotes_callbacks.c | 23 +++++++++++++++++++++++
 stickynotes/stickynotes_callbacks.h |  4 ++++
 3 files changed, 31 insertions(+)

commit ce42d0f616999ef85a41b09024663ca9e5d2d18a
Author: Valentin Villenave <vvillenave@hypra.fr>
Date:   Thu Oct 7 11:23:31 2021 +0200

    Mate Sticky notes applet: make dialogs accessible.
    
    This enables better keyboard navigation and labelling,
    for screen readers such as Orca.

 stickynotes/sticky-notes-preferences.ui | 7 +++++++
 stickynotes/sticky-notes-properties.ui  | 5 +++++
 2 files changed, 12 insertions(+)

commit b58d5a379f2dfe8f31b97f8601ce8d311538e6ff
Author: Valentin Villenave <vvillenave@hypra.fr>
Date:   Thu Oct 7 11:08:34 2021 +0200

    Mate Sticky notes applet: fix segfault when Caja isn’t running

 stickynotes/stickynotes_applet_callbacks.c | 6 ++++++
 1 file changed, 6 insertions(+)

commit 6844a9aed9eb51cb7675510d63d9b8d3c70aeaa5
Author: Valentin Villenave <vvillenave@hypra.fr>
Date:   Thu Oct 7 10:15:18 2021 +0200

    Mate Netspeed applet: make dialog accessible.
    
    This enables better keyboard navigation and labelling,
    for screen readers such as Orca.

 netspeed/data/netspeed-details.ui | 20 +++++++++++++++++++-
 1 file changed, 19 insertions(+), 1 deletion(-)

commit b684ac9df5e618090e7fed5df1d566f799e75515
Author: Valentin Villenave <vvillenave@hypra.fr>
Date:   Thu Oct 7 09:26:12 2021 +0200

    Mate Netspeed applet: add accessible Atk object with proper label.

 netspeed/src/netspeed.c | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 94421e54d969473ab59e210a3c46805dbc05efa5
Author: Valentin Villenave <vvillenave@hypra.fr>
Date:   Thu Oct 7 09:18:37 2021 +0200

        Mate Multiload applet: add accessible Atk object with proper label.

 multiload/src/main.c | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit 47bd32bbfdf3ad2ed38e885232f1cbcac80154b6
Author: Valentin Villenave <vvillenave@hypra.fr>
Date:   Wed Oct 6 18:08:56 2021 +0200

    Mate Cpufreq applet: enable standard keyboard navigation
    
    Key press events weren’t passed to GTK normally, which
    prevented from opening the contextual menu without the mouse.

 cpufreq/src/cpufreq-applet.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0679bd499006aa488dc5f11eb36987d216b19174
Author: Valentin Villenave <vvillenave@hypra.fr>
Date:   Wed Oct 6 17:19:17 2021 +0200

    Mate Command applet: add accessible Atk object with proper label.

 command/src/command.c | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 263c10ff540dc499e705df9b25a17b3a6af18e45
Author: Valentin Villenave <vvillenave@hypra.fr>
Date:   Tue Oct 5 17:57:36 2021 +0200

    Mate Weather applet: make dialog accessible.
    
    This enables better keyboard navigation and labelling,
    for screen readers such as Orca.

 mateweather/data/mateweather-dialog.ui | 39 ++++++++++++++++++++++------------
 1 file changed, 26 insertions(+), 13 deletions(-)

commit 5449d2a2b99369077fb8da8ac5335d3801183950
Author: balping <balping314@gmail.com>
Date:   Thu Sep 2 23:16:53 2021 +0100

    Charpick-applet: use GtkInvisible widget
    
    Fixed #372 by applying following patches by Alberts Muktupāvels:
    
    * https://gitlab.gnome.org/GNOME/gnome-applets/-/commit/36f313d880aef4df2925a1fce585fa820429d4fd
    * https://gitlab.gnome.org/GNOME/gnome-applets/-/commit/19c7ccdc26094988c979fa2ee9ace315acfa9f5e

 charpick/charpick.c | 52 +++++++++++++++++++++++++++++++++++++++++++++-------
 charpick/charpick.h |  2 ++
 2 files changed, 47 insertions(+), 7 deletions(-)

commit d7165dfbde04c06b1c9c4040d1db7ac9db544118
Author: raveit65 <mate@raveit.de>
Date:   Sat Aug 7 13:11:52 2021 +0200

    release to 1.26.0

 NEWS         | 68 ++++++++++++++++++++++++++++++++----------------------------
 configure.ac |  2 +-
 2 files changed, 37 insertions(+), 33 deletions(-)

commit b0dfbb14c5859a8e9e058acc99f8fe7db85fe96b
Author: raveit65 <mate@raveit.de>
Date:   Sat Aug 7 13:09:56 2021 +0200

    tx: sync with transifex

 accessx-status/docs/af/af.po                   |    4 +-
 accessx-status/docs/am/am.po                   |    4 +-
 accessx-status/docs/ar/ar.po                   |    4 +-
 accessx-status/docs/as/as.po                   |    4 +-
 accessx-status/docs/ast/ast.po                 |    4 +-
 accessx-status/docs/az/az.po                   |    4 +-
 accessx-status/docs/be/be.po                   |    4 +-
 accessx-status/docs/bg/bg.po                   |    4 +-
 accessx-status/docs/bn/bn.po                   |    4 +-
 accessx-status/docs/bn_IN/bn_IN.po             |    4 +-
 accessx-status/docs/br/br.po                   |    4 +-
 accessx-status/docs/bs/bs.po                   |    4 +-
 accessx-status/docs/ca/ca.po                   |   10 +-
 accessx-status/docs/ca@valencia/ca@valencia.po |    4 +-
 accessx-status/docs/cmn/cmn.po                 |    4 +-
 accessx-status/docs/crh/crh.po                 |    4 +-
 accessx-status/docs/cs/cs.po                   |   13 +-
 accessx-status/docs/cy/cy.po                   |    4 +-
 accessx-status/docs/da/da.po                   |   10 +-
 accessx-status/docs/de/de.po                   |   19 +-
 accessx-status/docs/dz/dz.po                   |    4 +-
 accessx-status/docs/el/el.po                   |    4 +-
 accessx-status/docs/en_AU/en_AU.po             |    4 +-
 accessx-status/docs/en_CA/en_CA.po             |    4 +-
 accessx-status/docs/en_GB/en_GB.po             |   10 +-
 accessx-status/docs/eo/eo.po                   |    4 +-
 accessx-status/docs/es/es.po                   |   12 +-
 accessx-status/docs/es_AR/es_AR.po             |    4 +-
 accessx-status/docs/es_CL/es_CL.po             |    4 +-
 accessx-status/docs/es_CO/es_CO.po             |    4 +-
 accessx-status/docs/es_CR/es_CR.po             |    4 +-
 accessx-status/docs/es_DO/es_DO.po             |    4 +-
 accessx-status/docs/es_EC/es_EC.po             |    4 +-
 accessx-status/docs/es_ES/es_ES.po             |    4 +-
 accessx-status/docs/es_MX/es_MX.po             |    4 +-
 accessx-status/docs/es_NI/es_NI.po             |    4 +-
 accessx-status/docs/es_PA/es_PA.po             |    4 +-
 accessx-status/docs/es_PE/es_PE.po             |    4 +-
 accessx-status/docs/es_PR/es_PR.po             |    4 +-
 accessx-status/docs/es_SV/es_SV.po             |    4 +-
 accessx-status/docs/es_UY/es_UY.po             |    4 +-
 accessx-status/docs/es_VE/es_VE.po             |    4 +-
 accessx-status/docs/et/et.po                   |    4 +-
 accessx-status/docs/eu/eu.po                   |    4 +-
 accessx-status/docs/fa/fa.po                   |    4 +-
 accessx-status/docs/fi/fi.po                   |    4 +-
 accessx-status/docs/fr/fr.po                   |   10 +-
 accessx-status/docs/fur/fur.po                 |    4 +-
 accessx-status/docs/fy/fy.po                   |    4 +-
 accessx-status/docs/ga/ga.po                   |    4 +-
 accessx-status/docs/gl/gl.po                   |   12 +-
 accessx-status/docs/gu/gu.po                   |    4 +-
 accessx-status/docs/ha/ha.po                   |    4 +-
 accessx-status/docs/he/he.po                   |    6 +-
 accessx-status/docs/hi/hi.po                   |    4 +-
 accessx-status/docs/hr/hr.po                   |    8 +-
 accessx-status/docs/hu/hu.po                   |    9 +-
 accessx-status/docs/hy/hy.po                   |    6 +-
 accessx-status/docs/ia/ia.po                   |    4 +-
 accessx-status/docs/id/id.po                   |   40 +-
 accessx-status/docs/ie/ie.po                   |    4 +-
 accessx-status/docs/ig/ig.po                   |    4 +-
 accessx-status/docs/is/is.po                   |    4 +-
 accessx-status/docs/it/it.po                   |   10 +-
 accessx-status/docs/ja/ja.po                   |  164 ++-
 accessx-status/docs/ka/ka.po                   |    4 +-
 accessx-status/docs/kab/kab.po                 |    4 +-
 accessx-status/docs/kk/kk.po                   |    4 +-
 accessx-status/docs/kn/kn.po                   |    4 +-
 accessx-status/docs/ko/ko.po                   |  121 +-
 accessx-status/docs/ku/ku.po                   |    4 +-
 accessx-status/docs/ky/ky.po                   |    4 +-
 accessx-status/docs/lt/lt.po                   |    6 +-
 accessx-status/docs/lv/lv.po                   |    4 +-
 accessx-status/docs/mai/mai.po                 |    4 +-
 accessx-status/docs/mg/mg.po                   |    4 +-
 accessx-status/docs/mk/mk.po                   |    4 +-
 accessx-status/docs/ml/ml.po                   |    4 +-
 accessx-status/docs/mn/mn.po                   |    4 +-
 accessx-status/docs/mr/mr.po                   |    4 +-
 accessx-status/docs/ms/ms.po                   |   10 +-
 accessx-status/docs/nb/nb.po                   |   22 +-
 accessx-status/docs/nds/nds.po                 |    4 +-
 accessx-status/docs/ne/ne.po                   |    4 +-
 accessx-status/docs/nl/nl.po                   |    8 +-
 accessx-status/docs/nn/nn.po                   |    6 +-
 accessx-status/docs/nso/nso.po                 |    4 +-
 accessx-status/docs/oc/oc.po                   |   12 +-
 accessx-status/docs/or/or.po                   |    4 +-
 accessx-status/docs/pa/pa.po                   |    4 +-
 accessx-status/docs/pl/pl.po                   |   43 +-
 accessx-status/docs/ps/ps.po                   |    4 +-
 accessx-status/docs/pt/pt.po                   |   12 +-
 accessx-status/docs/pt_BR/pt_BR.po             |   11 +-
 accessx-status/docs/ro/ro.po                   |    4 +-
 accessx-status/docs/ru/ru.po                   |   21 +-
 accessx-status/docs/si/si.po                   |    4 +-
 accessx-status/docs/sk/sk.po                   |    4 +-
 accessx-status/docs/sl/sl.po                   |    8 +-
 accessx-status/docs/sq/sq.po                   |   12 +-
 accessx-status/docs/sr/sr.po                   |  132 ++-
 accessx-status/docs/sr@latin/sr@latin.po       |    4 +-
 accessx-status/docs/sv/sv.po                   |    4 +-
 accessx-status/docs/ta/ta.po                   |    4 +-
 accessx-status/docs/te/te.po                   |    4 +-
 accessx-status/docs/th/th.po                   |    4 +-
 accessx-status/docs/tr/tr.po                   |    9 +-
 accessx-status/docs/ug/ug.po                   |    4 +-
 accessx-status/docs/uk/uk.po                   |    4 +-
 accessx-status/docs/ur/ur.po                   |    4 +-
 accessx-status/docs/uz/uz.po                   |    4 +-
 accessx-status/docs/vi/vi.po                   |    4 +-
 accessx-status/docs/wa/wa.po                   |    4 +-
 accessx-status/docs/xh/xh.po                   |    4 +-
 accessx-status/docs/yo/yo.po                   |    4 +-
 accessx-status/docs/zh-Hans/zh-Hans.po         |    4 +-
 accessx-status/docs/zh_CN/zh_CN.po             |   10 +-
 accessx-status/docs/zh_HK/zh_HK.po             |    4 +-
 accessx-status/docs/zh_TW/zh_TW.po             |    4 +-
 accessx-status/docs/zu/zu.po                   |    4 +-
 battstat/docs/af/af.po                         |    4 +-
 battstat/docs/am/am.po                         |    4 +-
 battstat/docs/ar/ar.po                         |    4 +-
 battstat/docs/as/as.po                         |    4 +-
 battstat/docs/ast/ast.po                       |    4 +-
 battstat/docs/az/az.po                         |    4 +-
 battstat/docs/be/be.po                         |    4 +-
 battstat/docs/bg/bg.po                         |    4 +-
 battstat/docs/bn/bn.po                         |    4 +-
 battstat/docs/bn_IN/bn_IN.po                   |    4 +-
 battstat/docs/br/br.po                         |    4 +-
 battstat/docs/bs/bs.po                         |    4 +-
 battstat/docs/ca/ca.po                         |   10 +-
 battstat/docs/ca@valencia/ca@valencia.po       |    4 +-
 battstat/docs/cmn/cmn.po                       |    4 +-
 battstat/docs/crh/crh.po                       |    4 +-
 battstat/docs/cs/cs.po                         |   13 +-
 battstat/docs/cy/cy.po                         |    4 +-
 battstat/docs/da/da.po                         |   10 +-
 battstat/docs/de/de.po                         |   53 +-
 battstat/docs/dz/dz.po                         |    4 +-
 battstat/docs/el/el.po                         |    4 +-
 battstat/docs/en_AU/en_AU.po                   |    4 +-
 battstat/docs/en_CA/en_CA.po                   |    4 +-
 battstat/docs/en_GB/en_GB.po                   |   10 +-
 battstat/docs/eo/eo.po                         |    4 +-
 battstat/docs/es/es.po                         |   12 +-
 battstat/docs/es_AR/es_AR.po                   |    4 +-
 battstat/docs/es_CL/es_CL.po                   |    4 +-
 battstat/docs/es_CO/es_CO.po                   |    4 +-
 battstat/docs/et/et.po                         |    4 +-
 battstat/docs/eu/eu.po                         |    4 +-
 battstat/docs/fa/fa.po                         |    4 +-
 battstat/docs/fi/fi.po                         |    4 +-
 battstat/docs/fr/fr.po                         |   13 +-
 battstat/docs/fur/fur.po                       |    4 +-
 battstat/docs/fy/fy.po                         |    4 +-
 battstat/docs/ga/ga.po                         |    4 +-
 battstat/docs/gl/gl.po                         |   12 +-
 battstat/docs/gu/gu.po                         |    4 +-
 battstat/docs/ha/ha.po                         |    4 +-
 battstat/docs/he/he.po                         |    6 +-
 battstat/docs/hi/hi.po                         |    4 +-
 battstat/docs/hr/hr.po                         |    6 +-
 battstat/docs/hu/hu.po                         |    9 +-
 battstat/docs/hy/hy.po                         |    6 +-
 battstat/docs/ia/ia.po                         |    4 +-
 battstat/docs/id/id.po                         |   10 +-
 battstat/docs/ie/ie.po                         |    4 +-
 battstat/docs/ig/ig.po                         |    4 +-
 battstat/docs/is/is.po                         |    4 +-
 battstat/docs/it/it.po                         |   10 +-
 battstat/docs/ja/ja.po                         |  259 +++--
 battstat/docs/ka/ka.po                         |    4 +-
 battstat/docs/kab/kab.po                       |    4 +-
 battstat/docs/kk/kk.po                         |    4 +-
 battstat/docs/kn/kn.po                         |    4 +-
 battstat/docs/ko/ko.po                         |  121 +-
 battstat/docs/ku/ku.po                         |    4 +-
 battstat/docs/ky/ky.po                         |    4 +-
 battstat/docs/la/la.po                         |    4 +-
 battstat/docs/lt/lt.po                         |    6 +-
 battstat/docs/lv/lv.po                         |    4 +-
 battstat/docs/mai/mai.po                       |    4 +-
 battstat/docs/mg/mg.po                         |    4 +-
 battstat/docs/mk/mk.po                         |    4 +-
 battstat/docs/ml/ml.po                         |    4 +-
 battstat/docs/mn/mn.po                         |    4 +-
 battstat/docs/mr/mr.po                         |    4 +-
 battstat/docs/ms/ms.po                         |   10 +-
 battstat/docs/nb/nb.po                         |   16 +-
 battstat/docs/nds/nds.po                       |    4 +-
 battstat/docs/ne/ne.po                         |    4 +-
 battstat/docs/nl/nl.po                         |    6 +-
 battstat/docs/nn/nn.po                         |    6 +-
 battstat/docs/oc/oc.po                         |   10 +-
 battstat/docs/or/or.po                         |    4 +-
 battstat/docs/pa/pa.po                         |    4 +-
 battstat/docs/pl/pl.po                         |   38 +-
 battstat/docs/ps/ps.po                         |    4 +-
 battstat/docs/pt/pt.po                         |   12 +-
 battstat/docs/pt_BR/pt_BR.po                   |   23 +-
 battstat/docs/ro/ro.po                         |    4 +-
 battstat/docs/ru/ru.po                         |   23 +-
 battstat/docs/si/si.po                         |    4 +-
 battstat/docs/sk/sk.po                         |    4 +-
 battstat/docs/sl/sl.po                         |    6 +-
 battstat/docs/sq/sq.po                         |   12 +-
 battstat/docs/sr/sr.po                         |  250 +++-
 battstat/docs/sr@latin/sr@latin.po             |    4 +-
 battstat/docs/sv/sv.po                         |   14 +-
 battstat/docs/ta/ta.po                         |    4 +-
 battstat/docs/te/te.po                         |    4 +-
 battstat/docs/th/th.po                         |    4 +-
 battstat/docs/tr/tr.po                         |   10 +-
 battstat/docs/ug/ug.po                         |    4 +-
 battstat/docs/uk/uk.po                         |    4 +-
 battstat/docs/ur/ur.po                         |    4 +-
 battstat/docs/uz/uz.po                         |    4 +-
 battstat/docs/vi/vi.po                         |    4 +-
 battstat/docs/wa/wa.po                         |    4 +-
 battstat/docs/xh/xh.po                         |    4 +-
 battstat/docs/yo/yo.po                         |    4 +-
 battstat/docs/zh_CN/zh_CN.po                   |   13 +-
 battstat/docs/zh_HK/zh_HK.po                   |    4 +-
 battstat/docs/zh_TW/zh_TW.po                   |    4 +-
 charpick/help/af/af.po                         |    4 +-
 charpick/help/am/am.po                         |    4 +-
 charpick/help/ar/ar.po                         |    4 +-
 charpick/help/as/as.po                         |    4 +-
 charpick/help/ast/ast.po                       |    4 +-
 charpick/help/az/az.po                         |    4 +-
 charpick/help/be/be.po                         |    4 +-
 charpick/help/bg/bg.po                         |    4 +-
 charpick/help/bn/bn.po                         |    4 +-
 charpick/help/bn_IN/bn_IN.po                   |    4 +-
 charpick/help/br/br.po                         |    4 +-
 charpick/help/bs/bs.po                         |    4 +-
 charpick/help/ca/ca.po                         |   10 +-
 charpick/help/ca@valencia/ca@valencia.po       |    4 +-
 charpick/help/cmn/cmn.po                       |    4 +-
 charpick/help/crh/crh.po                       |    4 +-
 charpick/help/cs/cs.po                         |   13 +-
 charpick/help/cy/cy.po                         |    4 +-
 charpick/help/da/da.po                         |   10 +-
 charpick/help/de/de.po                         |    9 +-
 charpick/help/dz/dz.po                         |    4 +-
 charpick/help/el/el.po                         |    4 +-
 charpick/help/en_AU/en_AU.po                   |    4 +-
 charpick/help/en_CA/en_CA.po                   |    4 +-
 charpick/help/en_GB/en_GB.po                   |   10 +-
 charpick/help/eo/eo.po                         |    4 +-
 charpick/help/es/es.po                         |   15 +-
 charpick/help/es_AR/es_AR.po                   |    4 +-
 charpick/help/es_CL/es_CL.po                   |    4 +-
 charpick/help/es_CO/es_CO.po                   |    4 +-
 charpick/help/es_CR/es_CR.po                   |    4 +-
 charpick/help/es_DO/es_DO.po                   |    4 +-
 charpick/help/es_EC/es_EC.po                   |    4 +-
 charpick/help/es_ES/es_ES.po                   |    4 +-
 charpick/help/es_MX/es_MX.po                   |    4 +-
 charpick/help/es_NI/es_NI.po                   |    4 +-
 charpick/help/es_PA/es_PA.po                   |    4 +-
 charpick/help/es_PE/es_PE.po                   |    4 +-
 charpick/help/es_PR/es_PR.po                   |    4 +-
 charpick/help/es_SV/es_SV.po                   |    4 +-
 charpick/help/es_UY/es_UY.po                   |    4 +-
 charpick/help/es_VE/es_VE.po                   |    4 +-
 charpick/help/et/et.po                         |    4 +-
 charpick/help/eu/eu.po                         |    4 +-
 charpick/help/fa/fa.po                         |    4 +-
 charpick/help/fi/fi.po                         |    4 +-
 charpick/help/fr/fr.po                         |   33 +-
 charpick/help/fur/fur.po                       |    4 +-
 charpick/help/fy/fy.po                         |    4 +-
 charpick/help/ga/ga.po                         |    4 +-
 charpick/help/gl/gl.po                         |   12 +-
 charpick/help/gu/gu.po                         |    4 +-
 charpick/help/ha/ha.po                         |    4 +-
 charpick/help/he/he.po                         |    6 +-
 charpick/help/hi/hi.po                         |    4 +-
 charpick/help/hr/hr.po                         |    6 +-
 charpick/help/hu/hu.po                         |    9 +-
 charpick/help/hy/hy.po                         |    6 +-
 charpick/help/ia/ia.po                         |    4 +-
 charpick/help/id/id.po                         |   10 +-
 charpick/help/ie/ie.po                         |    4 +-
 charpick/help/ig/ig.po                         |    4 +-
 charpick/help/is/is.po                         |    4 +-
 charpick/help/it/it.po                         |   10 +-
 charpick/help/ja/ja.po                         |  199 ++--
 charpick/help/ka/ka.po                         |    4 +-
 charpick/help/kab/kab.po                       |    4 +-
 charpick/help/kk/kk.po                         |    4 +-
 charpick/help/kn/kn.po                         |    4 +-
 charpick/help/ko/ko.po                         |   84 +-
 charpick/help/ku/ku.po                         |    4 +-
 charpick/help/ky/ky.po                         |    4 +-
 charpick/help/la/la.po                         |    4 +-
 charpick/help/lt/lt.po                         |    6 +-
 charpick/help/lv/lv.po                         |    4 +-
 charpick/help/mai/mai.po                       |    4 +-
 charpick/help/mg/mg.po                         |    4 +-
 charpick/help/mk/mk.po                         |    4 +-
 charpick/help/ml/ml.po                         |    4 +-
 charpick/help/mn/mn.po                         |    4 +-
 charpick/help/mr/mr.po                         |    4 +-
 charpick/help/ms/ms.po                         |   10 +-
 charpick/help/nb/nb.po                         |   18 +-
 charpick/help/nds/nds.po                       |    4 +-
 charpick/help/ne/ne.po                         |    4 +-
 charpick/help/nl/nl.po                         |    6 +-
 charpick/help/nn/nn.po                         |    6 +-
 charpick/help/nso/nso.po                       |    4 +-
 charpick/help/oc/oc.po                         |   10 +-
 charpick/help/or/or.po                         |    4 +-
 charpick/help/pa/pa.po                         |    4 +-
 charpick/help/pl/pl.po                         |   38 +-
 charpick/help/ps/ps.po                         |    4 +-
 charpick/help/pt/pt.po                         |   12 +-
 charpick/help/pt_BR/pt_BR.po                   |   21 +-
 charpick/help/ro/ro.po                         |    4 +-
 charpick/help/ru/ru.po                         |   50 +-
 charpick/help/si/si.po                         |    4 +-
 charpick/help/sk/sk.po                         |    4 +-
 charpick/help/sl/sl.po                         |    6 +-
 charpick/help/sq/sq.po                         |   12 +-
 charpick/help/sr/sr.po                         |  178 ++-
 charpick/help/sr@latin/sr@latin.po             |    4 +-
 charpick/help/sv/sv.po                         |   18 +-
 charpick/help/ta/ta.po                         |    4 +-
 charpick/help/te/te.po                         |    4 +-
 charpick/help/th/th.po                         |    4 +-
 charpick/help/tr/tr.po                         |   21 +-
 charpick/help/ug/ug.po                         |    4 +-
 charpick/help/uk/uk.po                         |   28 +-
 charpick/help/ur/ur.po                         |    4 +-
 charpick/help/uz/uz.po                         |    4 +-
 charpick/help/vi/vi.po                         |    4 +-
 charpick/help/wa/wa.po                         |    4 +-
 charpick/help/xh/xh.po                         |    4 +-
 charpick/help/yo/yo.po                         |    4 +-
 charpick/help/zh-Hans/zh-Hans.po               |    4 +-
 charpick/help/zh_CN/zh_CN.po                   |   11 +-
 charpick/help/zh_HK/zh_HK.po                   |    4 +-
 charpick/help/zh_TW/zh_TW.po                   |    4 +-
 charpick/help/zu/zu.po                         |    4 +-
 cpufreq/help/af/af.po                          |    4 +-
 cpufreq/help/am/am.po                          |    4 +-
 cpufreq/help/an/an.po                          |    4 +-
 cpufreq/help/ar/ar.po                          |    4 +-
 cpufreq/help/as/as.po                          |    4 +-
 cpufreq/help/ast/ast.po                        |    4 +-
 cpufreq/help/az/az.po                          |    4 +-
 cpufreq/help/be/be.po                          |    4 +-
 cpufreq/help/bg/bg.po                          |    4 +-
 cpufreq/help/bn/bn.po                          |    4 +-
 cpufreq/help/bn_IN/bn_IN.po                    |    4 +-
 cpufreq/help/br/br.po                          |    4 +-
 cpufreq/help/bs/bs.po                          |    4 +-
 cpufreq/help/ca/ca.po                          |   13 +-
 cpufreq/help/ca@valencia/ca@valencia.po        |    4 +-
 cpufreq/help/cmn/cmn.po                        |    4 +-
 cpufreq/help/crh/crh.po                        |    4 +-
 cpufreq/help/cs/cs.po                          |   13 +-
 cpufreq/help/cy/cy.po                          |    4 +-
 cpufreq/help/da/da.po                          |   10 +-
 cpufreq/help/de/de.po                          |    9 +-
 cpufreq/help/dz/dz.po                          |    4 +-
 cpufreq/help/el/el.po                          |    4 +-
 cpufreq/help/en_AU/en_AU.po                    |    4 +-
 cpufreq/help/en_CA/en_CA.po                    |    4 +-
 cpufreq/help/en_GB/en_GB.po                    |   10 +-
 cpufreq/help/eo/eo.po                          |    4 +-
 cpufreq/help/es/es.po                          |   12 +-
 cpufreq/help/es_AR/es_AR.po                    |    4 +-
 cpufreq/help/es_CL/es_CL.po                    |    4 +-
 cpufreq/help/es_CO/es_CO.po                    |    4 +-
 cpufreq/help/es_CR/es_CR.po                    |    4 +-
 cpufreq/help/es_DO/es_DO.po                    |    4 +-
 cpufreq/help/es_EC/es_EC.po                    |    4 +-
 cpufreq/help/es_ES/es_ES.po                    |    4 +-
 cpufreq/help/es_MX/es_MX.po                    |    4 +-
 cpufreq/help/es_NI/es_NI.po                    |    4 +-
 cpufreq/help/es_PA/es_PA.po                    |    4 +-
 cpufreq/help/es_PE/es_PE.po                    |    4 +-
 cpufreq/help/es_PR/es_PR.po                    |    4 +-
 cpufreq/help/es_SV/es_SV.po                    |    4 +-
 cpufreq/help/es_UY/es_UY.po                    |    4 +-
 cpufreq/help/es_VE/es_VE.po                    |    4 +-
 cpufreq/help/et/et.po                          |    4 +-
 cpufreq/help/eu/eu.po                          |    4 +-
 cpufreq/help/fa/fa.po                          |    4 +-
 cpufreq/help/fi/fi.po                          |    4 +-
 cpufreq/help/fr/fr.po                          |   12 +-
 cpufreq/help/fr_CA/fr_CA.po                    |    4 +-
 cpufreq/help/frp/frp.po                        |    4 +-
 cpufreq/help/fur/fur.po                        |    4 +-
 cpufreq/help/fy/fy.po                          |    4 +-
 cpufreq/help/ga/ga.po                          |    4 +-
 cpufreq/help/gl/gl.po                          |   12 +-
 cpufreq/help/gu/gu.po                          |    4 +-
 cpufreq/help/ha/ha.po                          |    4 +-
 cpufreq/help/he/he.po                          |   12 +-
 cpufreq/help/hi/hi.po                          |    4 +-
 cpufreq/help/hr/hr.po                          |    6 +-
 cpufreq/help/hu/hu.po                          |    9 +-
 cpufreq/help/hy/hy.po                          |    6 +-
 cpufreq/help/ia/ia.po                          |    4 +-
 cpufreq/help/id/id.po                          |   10 +-
 cpufreq/help/ie/ie.po                          |    4 +-
 cpufreq/help/ig/ig.po                          |    4 +-
 cpufreq/help/is/is.po                          |    4 +-
 cpufreq/help/it/it.po                          |   10 +-
 cpufreq/help/ja/ja.po                          |  216 +++-
 cpufreq/help/jv/jv.po                          |    4 +-
 cpufreq/help/ka/ka.po                          |    4 +-
 cpufreq/help/kab/kab.po                        |    4 +-
 cpufreq/help/kk/kk.po                          |    4 +-
 cpufreq/help/km/km.po                          |    4 +-
 cpufreq/help/kn/kn.po                          |    4 +-
 cpufreq/help/ko/ko.po                          |   92 +-
 cpufreq/help/ku/ku.po                          |    4 +-
 cpufreq/help/ku_IQ/ku_IQ.po                    |    4 +-
 cpufreq/help/ky/ky.po                          |    4 +-
 cpufreq/help/la/la.po                          |    4 +-
 cpufreq/help/li/li.po                          |    4 +-
 cpufreq/help/lt/lt.po                          |    6 +-
 cpufreq/help/lv/lv.po                          |    4 +-
 cpufreq/help/mai/mai.po                        |    4 +-
 cpufreq/help/mg/mg.po                          |    4 +-
 cpufreq/help/mi/mi.po                          |    4 +-
 cpufreq/help/mk/mk.po                          |    4 +-
 cpufreq/help/ml/ml.po                          |    4 +-
 cpufreq/help/mn/mn.po                          |    4 +-
 cpufreq/help/mr/mr.po                          |    4 +-
 cpufreq/help/ms/ms.po                          |   10 +-
 cpufreq/help/nb/nb.po                          |   18 +-
 cpufreq/help/nds/nds.po                        |    4 +-
 cpufreq/help/ne/ne.po                          |    4 +-
 cpufreq/help/nl/nl.po                          |    6 +-
 cpufreq/help/nn/nn.po                          |    6 +-
 cpufreq/help/nso/nso.po                        |    4 +-
 cpufreq/help/oc/oc.po                          |   10 +-
 cpufreq/help/or/or.po                          |    4 +-
 cpufreq/help/pa/pa.po                          |    4 +-
 cpufreq/help/pl/pl.po                          |   38 +-
 cpufreq/help/ps/ps.po                          |    4 +-
 cpufreq/help/pt/pt.po                          |   12 +-
 cpufreq/help/pt_BR/pt_BR.po                    |   12 +-
 cpufreq/help/ro/ro.po                          |    4 +-
 cpufreq/help/ru/ru.po                          |   12 +-
 cpufreq/help/rw/rw.po                          |    4 +-
 cpufreq/help/si/si.po                          |    4 +-
 cpufreq/help/sk/sk.po                          |   10 +-
 cpufreq/help/sl/sl.po                          |   10 +-
 cpufreq/help/sq/sq.po                          |   12 +-
 cpufreq/help/sr/sr.po                          |  170 ++-
 cpufreq/help/sr@latin/sr@latin.po              |    4 +-
 cpufreq/help/sv/sv.po                          |   14 +-
 cpufreq/help/ta/ta.po                          |    4 +-
 cpufreq/help/te/te.po                          |    4 +-
 cpufreq/help/th/th.po                          |    4 +-
 cpufreq/help/tk/tk.po                          |    4 +-
 cpufreq/help/tr/tr.po                          |   10 +-
 cpufreq/help/ug/ug.po                          |    4 +-
 cpufreq/help/uk/uk.po                          |    4 +-
 cpufreq/help/ur/ur.po                          |    4 +-
 cpufreq/help/uz/uz.po                          |    4 +-
 cpufreq/help/vi/vi.po                          |    4 +-
 cpufreq/help/wa/wa.po                          |    4 +-
 cpufreq/help/xh/xh.po                          |    4 +-
 cpufreq/help/yo/yo.po                          |    4 +-
 cpufreq/help/zh-Hans/zh-Hans.po                |    4 +-
 cpufreq/help/zh_CN/zh_CN.po                    |   12 +-
 cpufreq/help/zh_HK/zh_HK.po                    |    4 +-
 cpufreq/help/zh_TW/zh_TW.po                    |    4 +-
 cpufreq/help/zu/zu.po                          |    4 +-
 drivemount/help/af/af.po                       |    4 +-
 drivemount/help/am/am.po                       |    4 +-
 drivemount/help/ar/ar.po                       |    4 +-
 drivemount/help/as/as.po                       |    4 +-
 drivemount/help/ast/ast.po                     |    4 +-
 drivemount/help/az/az.po                       |    4 +-
 drivemount/help/be/be.po                       |    4 +-
 drivemount/help/bg/bg.po                       |    4 +-
 drivemount/help/bn/bn.po                       |    4 +-
 drivemount/help/bn_IN/bn_IN.po                 |    4 +-
 drivemount/help/br/br.po                       |    4 +-
 drivemount/help/bs/bs.po                       |    4 +-
 drivemount/help/ca/ca.po                       |   12 +-
 drivemount/help/ca@valencia/ca@valencia.po     |    4 +-
 drivemount/help/cmn/cmn.po                     |    4 +-
 drivemount/help/crh/crh.po                     |    4 +-
 drivemount/help/cs/cs.po                       |   13 +-
 drivemount/help/cy/cy.po                       |    4 +-
 drivemount/help/da/da.po                       |   10 +-
 drivemount/help/de/de.po                       |    6 +-
 drivemount/help/dz/dz.po                       |    4 +-
 drivemount/help/el/el.po                       |    4 +-
 drivemount/help/en_AU/en_AU.po                 |    4 +-
 drivemount/help/en_CA/en_CA.po                 |    4 +-
 drivemount/help/en_GB/en_GB.po                 |   10 +-
 drivemount/help/eo/eo.po                       |    4 +-
 drivemount/help/es/es.po                       |   10 +-
 drivemount/help/es_AR/es_AR.po                 |    4 +-
 drivemount/help/es_CL/es_CL.po                 |    4 +-
 drivemount/help/es_CO/es_CO.po                 |    4 +-
 drivemount/help/es_CR/es_CR.po                 |    4 +-
 drivemount/help/es_DO/es_DO.po                 |    4 +-
 drivemount/help/es_EC/es_EC.po                 |    4 +-
 drivemount/help/es_ES/es_ES.po                 |    4 +-
 drivemount/help/es_MX/es_MX.po                 |    4 +-
 drivemount/help/es_NI/es_NI.po                 |    4 +-
 drivemount/help/es_PA/es_PA.po                 |    4 +-
 drivemount/help/es_PE/es_PE.po                 |    4 +-
 drivemount/help/es_PR/es_PR.po                 |    4 +-
 drivemount/help/es_SV/es_SV.po                 |    4 +-
 drivemount/help/es_UY/es_UY.po                 |    4 +-
 drivemount/help/es_VE/es_VE.po                 |    4 +-
 drivemount/help/et/et.po                       |    4 +-
 drivemount/help/eu/eu.po                       |    4 +-
 drivemount/help/fa/fa.po                       |    4 +-
 drivemount/help/fi/fi.po                       |    4 +-
 drivemount/help/fr/fr.po                       |   97 +-
 drivemount/help/fur/fur.po                     |    4 +-
 drivemount/help/fy/fy.po                       |    4 +-
 drivemount/help/ga/ga.po                       |    4 +-
 drivemount/help/gl/gl.po                       |   12 +-
 drivemount/help/gu/gu.po                       |    4 +-
 drivemount/help/ha/ha.po                       |    4 +-
 drivemount/help/he/he.po                       |    6 +-
 drivemount/help/hi/hi.po                       |    4 +-
 drivemount/help/hr/hr.po                       |    6 +-
 drivemount/help/hu/hu.po                       |    9 +-
 drivemount/help/hy/hy.po                       |    6 +-
 drivemount/help/ia/ia.po                       |    4 +-
 drivemount/help/id/id.po                       |   10 +-
 drivemount/help/ie/ie.po                       |    4 +-
 drivemount/help/ig/ig.po                       |    4 +-
 drivemount/help/is/is.po                       |    4 +-
 drivemount/help/it/it.po                       |   17 +-
 drivemount/help/ja/ja.po                       |  156 ++-
 drivemount/help/ka/ka.po                       |    4 +-
 drivemount/help/kab/kab.po                     |    4 +-
 drivemount/help/kk/kk.po                       |    4 +-
 drivemount/help/kn/kn.po                       |    4 +-
 drivemount/help/ko/ko.po                       |   78 +-
 drivemount/help/ku/ku.po                       |    4 +-
 drivemount/help/ky/ky.po                       |    4 +-
 drivemount/help/la/la.po                       |    4 +-
 drivemount/help/lt/lt.po                       |    6 +-
 drivemount/help/lv/lv.po                       |    4 +-
 drivemount/help/mai/mai.po                     |    4 +-
 drivemount/help/mg/mg.po                       |    4 +-
 drivemount/help/mk/mk.po                       |    4 +-
 drivemount/help/ml/ml.po                       |    4 +-
 drivemount/help/mn/mn.po                       |    4 +-
 drivemount/help/mr/mr.po                       |    4 +-
 drivemount/help/ms/ms.po                       |   10 +-
 drivemount/help/nb/nb.po                       |   14 +-
 drivemount/help/nds/nds.po                     |    4 +-
 drivemount/help/ne/ne.po                       |    4 +-
 drivemount/help/nl/nl.po                       |    6 +-
 drivemount/help/nn/nn.po                       |    6 +-
 drivemount/help/nso/nso.po                     |    4 +-
 drivemount/help/oc/oc.po                       |   10 +-
 drivemount/help/or/or.po                       |    4 +-
 drivemount/help/pa/pa.po                       |    4 +-
 drivemount/help/pl/pl.po                       |   38 +-
 drivemount/help/ps/ps.po                       |    4 +-
 drivemount/help/pt/pt.po                       |   12 +-
 drivemount/help/pt_BR/pt_BR.po                 |   32 +-
 drivemount/help/ro/ro.po                       |    4 +-
 drivemount/help/ru/ru.po                       |   16 +-
 drivemount/help/si/si.po                       |    4 +-
 drivemount/help/sk/sk.po                       |    4 +-
 drivemount/help/sl/sl.po                       |    6 +-
 drivemount/help/sq/sq.po                       |   12 +-
 drivemount/help/sr/sr.po                       |  120 +-
 drivemount/help/sr@latin/sr@latin.po           |    4 +-
 drivemount/help/sv/sv.po                       |   14 +-
 drivemount/help/ta/ta.po                       |    4 +-
 drivemount/help/te/te.po                       |    4 +-
 drivemount/help/th/th.po                       |    4 +-
 drivemount/help/tr/tr.po                       |    8 +-
 drivemount/help/ug/ug.po                       |    4 +-
 drivemount/help/uk/uk.po                       |    4 +-
 drivemount/help/ur/ur.po                       |    4 +-
 drivemount/help/uz/uz.po                       |    4 +-
 drivemount/help/vi/vi.po                       |    4 +-
 drivemount/help/wa/wa.po                       |    4 +-
 drivemount/help/xh/xh.po                       |    4 +-
 drivemount/help/yo/yo.po                       |    4 +-
 drivemount/help/zh-Hans/zh-Hans.po             |    4 +-
 drivemount/help/zh_CN/zh_CN.po                 |   10 +-
 drivemount/help/zh_HK/zh_HK.po                 |    4 +-
 drivemount/help/zh_TW/zh_TW.po                 |    4 +-
 drivemount/help/zu/zu.po                       |    4 +-
 geyes/docs/af/af.po                            |    4 +-
 geyes/docs/am/am.po                            |    4 +-
 geyes/docs/an/an.po                            |    4 +-
 geyes/docs/ar/ar.po                            |    4 +-
 geyes/docs/as/as.po                            |    4 +-
 geyes/docs/ast/ast.po                          |    4 +-
 geyes/docs/az/az.po                            |    4 +-
 geyes/docs/be/be.po                            |    4 +-
 geyes/docs/bg/bg.po                            |    4 +-
 geyes/docs/bn/bn.po                            |    4 +-
 geyes/docs/bn_IN/bn_IN.po                      |    4 +-
 geyes/docs/br/br.po                            |    4 +-
 geyes/docs/bs/bs.po                            |    4 +-
 geyes/docs/ca/ca.po                            |   10 +-
 geyes/docs/ca@valencia/ca@valencia.po          |    4 +-
 geyes/docs/cmn/cmn.po                          |    4 +-
 geyes/docs/crh/crh.po                          |    4 +-
 geyes/docs/cs/cs.po                            |   15 +-
 geyes/docs/cy/cy.po                            |    4 +-
 geyes/docs/da/da.po                            |   10 +-
 geyes/docs/de/de.po                            |    9 +-
 geyes/docs/dz/dz.po                            |    4 +-
 geyes/docs/el/el.po                            |    4 +-
 geyes/docs/en_AU/en_AU.po                      |    4 +-
 geyes/docs/en_CA/en_CA.po                      |    4 +-
 geyes/docs/en_GB/en_GB.po                      |   10 +-
 geyes/docs/eo/eo.po                            |    4 +-
 geyes/docs/es/es.po                            |   10 +-
 geyes/docs/es_AR/es_AR.po                      |    4 +-
 geyes/docs/es_CL/es_CL.po                      |    4 +-
 geyes/docs/es_CO/es_CO.po                      |    4 +-
 geyes/docs/es_ES/es_ES.po                      |    4 +-
 geyes/docs/es_MX/es_MX.po                      |    4 +-
 geyes/docs/es_PR/es_PR.po                      |    4 +-
 geyes/docs/et/et.po                            |    4 +-
 geyes/docs/eu/eu.po                            |    4 +-
 geyes/docs/fa/fa.po                            |    4 +-
 geyes/docs/fi/fi.po                            |    4 +-
 geyes/docs/fr/fr.po                            |   12 +-
 geyes/docs/frp/frp.po                          |    4 +-
 geyes/docs/fur/fur.po                          |    4 +-
 geyes/docs/fy/fy.po                            |    4 +-
 geyes/docs/ga/ga.po                            |    4 +-
 geyes/docs/gl/gl.po                            |   12 +-
 geyes/docs/gu/gu.po                            |    4 +-
 geyes/docs/ha/ha.po                            |    4 +-
 geyes/docs/he/he.po                            |    6 +-
 geyes/docs/hi/hi.po                            |    4 +-
 geyes/docs/hr/hr.po                            |    8 +-
 geyes/docs/hu/hu.po                            |    9 +-
 geyes/docs/hy/hy.po                            |    6 +-
 geyes/docs/ia/ia.po                            |    4 +-
 geyes/docs/id/id.po                            |   32 +-
 geyes/docs/ie/ie.po                            |    4 +-
 geyes/docs/ig/ig.po                            |    4 +-
 geyes/docs/is/is.po                            |    4 +-
 geyes/docs/it/it.po                            |   10 +-
 geyes/docs/ja/ja.po                            |  124 +-
 geyes/docs/jv/jv.po                            |    4 +-
 geyes/docs/ka/ka.po                            |    4 +-
 geyes/docs/kab/kab.po                          |    4 +-
 geyes/docs/kk/kk.po                            |    4 +-
 geyes/docs/km/km.po                            |    4 +-
 geyes/docs/kn/kn.po                            |    4 +-
 geyes/docs/ko/ko.po                            |   77 +-
 geyes/docs/ku/ku.po                            |    4 +-
 geyes/docs/ku_IQ/ku_IQ.po                      |    4 +-
 geyes/docs/ky/ky.po                            |    4 +-
 geyes/docs/la/la.po                            |    4 +-
 geyes/docs/lt/lt.po                            |    6 +-
 geyes/docs/lv/lv.po                            |    4 +-
 geyes/docs/mai/mai.po                          |    4 +-
 geyes/docs/mg/mg.po                            |    4 +-
 geyes/docs/mi/mi.po                            |    4 +-
 geyes/docs/mk/mk.po                            |    4 +-
 geyes/docs/ml/ml.po                            |    4 +-
 geyes/docs/mn/mn.po                            |    4 +-
 geyes/docs/mr/mr.po                            |    4 +-
 geyes/docs/ms/ms.po                            |   10 +-
 geyes/docs/nb/nb.po                            |   22 +-
 geyes/docs/nds/nds.po                          |    4 +-
 geyes/docs/ne/ne.po                            |    4 +-
 geyes/docs/nl/nl.po                            |    6 +-
 geyes/docs/nn/nn.po                            |    6 +-
 geyes/docs/nso/nso.po                          |    4 +-
 geyes/docs/oc/oc.po                            |   10 +-
 geyes/docs/or/or.po                            |    4 +-
 geyes/docs/pa/pa.po                            |    4 +-
 geyes/docs/pl/pl.po                            |   38 +-
 geyes/docs/ps/ps.po                            |    4 +-
 geyes/docs/pt/pt.po                            |   12 +-
 geyes/docs/pt_BR/pt_BR.po                      |   12 +-
 geyes/docs/ro/ro.po                            |    4 +-
 geyes/docs/ru/ru.po                            |    6 +-
 geyes/docs/si/si.po                            |    4 +-
 geyes/docs/sk/sk.po                            |    4 +-
 geyes/docs/sl/sl.po                            |   10 +-
 geyes/docs/sq/sq.po                            |   14 +-
 geyes/docs/sr/sr.po                            |   10 +-
 geyes/docs/sr@latin/sr@latin.po                |    4 +-
 geyes/docs/sv/sv.po                            |   14 +-
 geyes/docs/ta/ta.po                            |    4 +-
 geyes/docs/te/te.po                            |    4 +-
 geyes/docs/th/th.po                            |    4 +-
 geyes/docs/tk/tk.po                            |    4 +-
 geyes/docs/tr/tr.po                            |   10 +-
 geyes/docs/ug/ug.po                            |    4 +-
 geyes/docs/uk/uk.po                            |    4 +-
 geyes/docs/ur/ur.po                            |    4 +-
 geyes/docs/uz/uz.po                            |    4 +-
 geyes/docs/vi/vi.po                            |    4 +-
 geyes/docs/wa/wa.po                            |    4 +-
 geyes/docs/xh/xh.po                            |    4 +-
 geyes/docs/yo/yo.po                            |    4 +-
 geyes/docs/zh-Hans/zh-Hans.po                  |    4 +-
 geyes/docs/zh_CN/zh_CN.po                      |   12 +-
 geyes/docs/zh_HK/zh_HK.po                      |    4 +-
 geyes/docs/zh_TW/zh_TW.po                      |    4 +-
 geyes/docs/zu/zu.po                            |    4 +-
 mateweather/docs/af/af.po                      |    4 +-
 mateweather/docs/am/am.po                      |    4 +-
 mateweather/docs/ar/ar.po                      |    4 +-
 mateweather/docs/as/as.po                      |    4 +-
 mateweather/docs/ast/ast.po                    |    4 +-
 mateweather/docs/az/az.po                      |    4 +-
 mateweather/docs/be/be.po                      |    4 +-
 mateweather/docs/bg/bg.po                      |    4 +-
 mateweather/docs/bn/bn.po                      |    4 +-
 mateweather/docs/bn_IN/bn_IN.po                |    4 +-
 mateweather/docs/br/br.po                      |    4 +-
 mateweather/docs/bs/bs.po                      |    4 +-
 mateweather/docs/ca/ca.po                      |   10 +-
 mateweather/docs/ca@valencia/ca@valencia.po    |    4 +-
 mateweather/docs/cmn/cmn.po                    |    4 +-
 mateweather/docs/crh/crh.po                    |    4 +-
 mateweather/docs/cs/cs.po                      |   13 +-
 mateweather/docs/cy/cy.po                      |    4 +-
 mateweather/docs/da/da.po                      |   10 +-
 mateweather/docs/de/de.po                      |    9 +-
 mateweather/docs/dz/dz.po                      |    4 +-
 mateweather/docs/el/el.po                      |    4 +-
 mateweather/docs/en_AU/en_AU.po                |    4 +-
 mateweather/docs/en_CA/en_CA.po                |    4 +-
 mateweather/docs/en_GB/en_GB.po                |   10 +-
 mateweather/docs/eo/eo.po                      |    4 +-
 mateweather/docs/es/es.po                      |   12 +-
 mateweather/docs/es_AR/es_AR.po                |    4 +-
 mateweather/docs/es_CL/es_CL.po                |    4 +-
 mateweather/docs/es_CO/es_CO.po                |    4 +-
 mateweather/docs/es_CR/es_CR.po                |    4 +-
 mateweather/docs/es_DO/es_DO.po                |    4 +-
 mateweather/docs/es_EC/es_EC.po                |    4 +-
 mateweather/docs/es_ES/es_ES.po                |    4 +-
 mateweather/docs/es_MX/es_MX.po                |    4 +-
 mateweather/docs/es_NI/es_NI.po                |    4 +-
 mateweather/docs/es_PA/es_PA.po                |    4 +-
 mateweather/docs/es_PE/es_PE.po                |    4 +-
 mateweather/docs/es_PR/es_PR.po                |    4 +-
 mateweather/docs/es_SV/es_SV.po                |    4 +-
 mateweather/docs/es_UY/es_UY.po                |    4 +-
 mateweather/docs/es_VE/es_VE.po                |    4 +-
 mateweather/docs/et/et.po                      |    4 +-
 mateweather/docs/eu/eu.po                      |    4 +-
 mateweather/docs/fa/fa.po                      |    4 +-
 mateweather/docs/fi/fi.po                      |    4 +-
 mateweather/docs/fr/fr.po                      |   12 +-
 mateweather/docs/fur/fur.po                    |    4 +-
 mateweather/docs/fy/fy.po                      |    4 +-
 mateweather/docs/ga/ga.po                      |    4 +-
 mateweather/docs/gl/gl.po                      |   12 +-
 mateweather/docs/gu/gu.po                      |    4 +-
 mateweather/docs/ha/ha.po                      |    4 +-
 mateweather/docs/he/he.po                      |    6 +-
 mateweather/docs/hi/hi.po                      |    4 +-
 mateweather/docs/hr/hr.po                      |    6 +-
 mateweather/docs/hu/hu.po                      |    9 +-
 mateweather/docs/hy/hy.po                      |    6 +-
 mateweather/docs/id/id.po                      |   10 +-
 mateweather/docs/ie/ie.po                      |    4 +-
 mateweather/docs/ig/ig.po                      |    4 +-
 mateweather/docs/is/is.po                      |    4 +-
 mateweather/docs/it/it.po                      |   10 +-
 mateweather/docs/ja/ja.po                      |  350 ++++--
 mateweather/docs/ka/ka.po                      |    4 +-
 mateweather/docs/kab/kab.po                    |    4 +-
 mateweather/docs/kk/kk.po                      |    4 +-
 mateweather/docs/kn/kn.po                      |    4 +-
 mateweather/docs/ko/ko.po                      |  186 ++-
 mateweather/docs/ku/ku.po                      |    4 +-
 mateweather/docs/ku_IQ/ku_IQ.po                |    4 +-
 mateweather/docs/ky/ky.po                      |    4 +-
 mateweather/docs/la/la.po                      |    4 +-
 mateweather/docs/li/li.po                      |    4 +-
 mateweather/docs/lt/lt.po                      |    6 +-
 mateweather/docs/lv/lv.po                      |    4 +-
 mateweather/docs/mai/mai.po                    |    4 +-
 mateweather/docs/mg/mg.po                      |    4 +-
 mateweather/docs/mi/mi.po                      |    4 +-
 mateweather/docs/mk/mk.po                      |    4 +-
 mateweather/docs/ml/ml.po                      |    4 +-
 mateweather/docs/mn/mn.po                      |    4 +-
 mateweather/docs/mr/mr.po                      |    4 +-
 mateweather/docs/ms/ms.po                      |   10 +-
 mateweather/docs/nb/nb.po                      |   16 +-
 mateweather/docs/nds/nds.po                    |    4 +-
 mateweather/docs/ne/ne.po                      |    4 +-
 mateweather/docs/nl/nl.po                      |    6 +-
 mateweather/docs/nn/nn.po                      |    6 +-
 mateweather/docs/nso/nso.po                    |    4 +-
 mateweather/docs/oc/oc.po                      |   30 +-
 mateweather/docs/or/or.po                      |    4 +-
 mateweather/docs/pa/pa.po                      |    4 +-
 mateweather/docs/pl/pl.po                      |   38 +-
 mateweather/docs/ps/ps.po                      |    4 +-
 mateweather/docs/pt/pt.po                      |   12 +-
 mateweather/docs/pt_BR/pt_BR.po                |   12 +-
 mateweather/docs/ro/ro.po                      |    4 +-
 mateweather/docs/ru/ru.po                      |   18 +-
 mateweather/docs/rw/rw.po                      |    4 +-
 mateweather/docs/si/si.po                      |    4 +-
 mateweather/docs/sk/sk.po                      |    4 +-
 mateweather/docs/sl/sl.po                      |   10 +-
 mateweather/docs/sq/sq.po                      |   12 +-
 mateweather/docs/sr/sr.po                      |  319 +++++-
 mateweather/docs/sr@latin/sr@latin.po          |    4 +-
 mateweather/docs/sv/sv.po                      |   48 +-
 mateweather/docs/ta/ta.po                      |    4 +-
 mateweather/docs/te/te.po                      |    4 +-
 mateweather/docs/th/th.po                      |    4 +-
 mateweather/docs/tk/tk.po                      |    4 +-
 mateweather/docs/tr/tr.po                      |   10 +-
 mateweather/docs/ug/ug.po                      |    4 +-
 mateweather/docs/uk/uk.po                      |    4 +-
 mateweather/docs/ur/ur.po                      |    4 +-
 mateweather/docs/uz/uz.po                      |    4 +-
 mateweather/docs/vi/vi.po                      |    4 +-
 mateweather/docs/wa/wa.po                      |    4 +-
 mateweather/docs/xh/xh.po                      |    4 +-
 mateweather/docs/yo/yo.po                      |    4 +-
 mateweather/docs/zh_CN/zh_CN.po                |   16 +-
 mateweather/docs/zh_HK/zh_HK.po                |    4 +-
 mateweather/docs/zh_TW/zh_TW.po                |    4 +-
 mateweather/docs/zu/zu.po                      |    4 +-
 multiload/docs/af/af.po                        |    6 +-
 multiload/docs/am/am.po                        |    6 +-
 multiload/docs/ar/ar.po                        |    6 +-
 multiload/docs/as/as.po                        |    6 +-
 multiload/docs/ast/ast.po                      |    6 +-
 multiload/docs/az/az.po                        |    6 +-
 multiload/docs/be/be.po                        |    6 +-
 multiload/docs/bg/bg.po                        |    6 +-
 multiload/docs/bn/bn.po                        |    6 +-
 multiload/docs/bn_IN/bn_IN.po                  |    6 +-
 multiload/docs/br/br.po                        |    6 +-
 multiload/docs/bs/bs.po                        |    6 +-
 multiload/docs/ca/ca.po                        |   18 +-
 multiload/docs/ca@valencia/ca@valencia.po      |    6 +-
 multiload/docs/cmn/cmn.po                      |    6 +-
 multiload/docs/crh/crh.po                      |    6 +-
 multiload/docs/cs/cs.po                        |   16 +-
 multiload/docs/cy/cy.po                        |    6 +-
 multiload/docs/da/da.po                        |   12 +-
 multiload/docs/de/de.po                        |   11 +-
 multiload/docs/dz/dz.po                        |    6 +-
 multiload/docs/el/el.po                        |    6 +-
 multiload/docs/en_AU/en_AU.po                  |    6 +-
 multiload/docs/en_CA/en_CA.po                  |    6 +-
 multiload/docs/en_GB/en_GB.po                  |   12 +-
 multiload/docs/eo/eo.po                        |    6 +-
 multiload/docs/es/es.po                        |   16 +-
 multiload/docs/es_AR/es_AR.po                  |    6 +-
 multiload/docs/es_CL/es_CL.po                  |    6 +-
 multiload/docs/es_CO/es_CO.po                  |    6 +-
 multiload/docs/es_ES/es_ES.po                  |    6 +-
 multiload/docs/et/et.po                        |    6 +-
 multiload/docs/eu/eu.po                        |    6 +-
 multiload/docs/fa/fa.po                        |    6 +-
 multiload/docs/fi/fi.po                        |    6 +-
 multiload/docs/fr/fr.po                        |   15 +-
 multiload/docs/fur/fur.po                      |    6 +-
 multiload/docs/fy/fy.po                        |    6 +-
 multiload/docs/ga/ga.po                        |    6 +-
 multiload/docs/gl/gl.po                        |   14 +-
 multiload/docs/gu/gu.po                        |    6 +-
 multiload/docs/ha/ha.po                        |    6 +-
 multiload/docs/he/he.po                        |   14 +-
 multiload/docs/hi/hi.po                        |    6 +-
 multiload/docs/hr/hr.po                        |    8 +-
 multiload/docs/hu/hu.po                        |   11 +-
 multiload/docs/hy/hy.po                        |    8 +-
 multiload/docs/id/id.po                        |   18 +-
 multiload/docs/ie/ie.po                        |    6 +-
 multiload/docs/ig/ig.po                        |    6 +-
 multiload/docs/is/is.po                        |    6 +-
 multiload/docs/it/it.po                        |   20 +-
 multiload/docs/ja/ja.po                        |  303 +++--
 multiload/docs/ka/ka.po                        |    6 +-
 multiload/docs/kab/kab.po                      |    6 +-
 multiload/docs/kk/kk.po                        |    6 +-
 multiload/docs/kn/kn.po                        |    6 +-
 multiload/docs/ko/ko.po                        |   73 +-
 multiload/docs/ku/ku.po                        |    6 +-
 multiload/docs/ky/ky.po                        |    6 +-
 multiload/docs/la/la.po                        |    6 +-
 multiload/docs/li/li.po                        |    6 +-
 multiload/docs/lt/lt.po                        |    8 +-
 multiload/docs/lv/lv.po                        |    6 +-
 multiload/docs/mai/mai.po                      |    6 +-
 multiload/docs/mg/mg.po                        |    6 +-
 multiload/docs/mk/mk.po                        |    6 +-
 multiload/docs/ml/ml.po                        |    6 +-
 multiload/docs/mn/mn.po                        |    6 +-
 multiload/docs/mr/mr.po                        |    6 +-
 multiload/docs/ms/ms.po                        |   18 +-
 multiload/docs/nb/nb.po                        |   20 +-
 multiload/docs/nds/nds.po                      |    6 +-
 multiload/docs/ne/ne.po                        |    6 +-
 multiload/docs/nl/nl.po                        |    8 +-
 multiload/docs/nn/nn.po                        |    8 +-
 multiload/docs/nso/nso.po                      |    6 +-
 multiload/docs/oc/oc.po                        |   12 +-
 multiload/docs/or/or.po                        |    6 +-
 multiload/docs/pa/pa.po                        |    6 +-
 multiload/docs/pl/pl.po                        |   40 +-
 multiload/docs/ps/ps.po                        |    6 +-
 multiload/docs/pt/pt.po                        |   14 +-
 multiload/docs/pt_BR/pt_BR.po                  |   12 +-
 multiload/docs/ro/ro.po                        |    6 +-
 multiload/docs/ru/ru.po                        |   16 +-
 multiload/docs/si/si.po                        |    6 +-
 multiload/docs/sk/sk.po                        |    6 +-
 multiload/docs/sl/sl.po                        |    8 +-
 multiload/docs/sq/sq.po                        |   14 +-
 multiload/docs/sr/sr.po                        |  260 +++--
 multiload/docs/sr@latin/sr@latin.po            |    6 +-
 multiload/docs/sv/sv.po                        |   20 +-
 multiload/docs/ta/ta.po                        |    6 +-
 multiload/docs/te/te.po                        |    6 +-
 multiload/docs/th/th.po                        |    6 +-
 multiload/docs/tr/tr.po                        |   12 +-
 multiload/docs/ug/ug.po                        |    6 +-
 multiload/docs/uk/uk.po                        |    6 +-
 multiload/docs/ur/ur.po                        |    6 +-
 multiload/docs/uz/uz.po                        |    6 +-
 multiload/docs/vi/vi.po                        |    6 +-
 multiload/docs/wa/wa.po                        |    6 +-
 multiload/docs/xh/xh.po                        |    6 +-
 multiload/docs/yo/yo.po                        |    6 +-
 multiload/docs/zh_CN/zh_CN.po                  |   14 +-
 multiload/docs/zh_HK/zh_HK.po                  |    6 +-
 multiload/docs/zh_TW/zh_TW.po                  |    6 +-
 multiload/docs/zu/zu.po                        |    6 +-
 netspeed/help/af/af.po                         |    4 +-
 netspeed/help/am/am.po                         |    4 +-
 netspeed/help/ar/ar.po                         |    4 +-
 netspeed/help/as/as.po                         |    4 +-
 netspeed/help/ast/ast.po                       |    4 +-
 netspeed/help/az/az.po                         |    4 +-
 netspeed/help/be/be.po                         |    4 +-
 netspeed/help/bg/bg.po                         |    4 +-
 netspeed/help/bn/bn.po                         |    4 +-
 netspeed/help/bn_IN/bn_IN.po                   |    4 +-
 netspeed/help/br/br.po                         |    4 +-
 netspeed/help/bs/bs.po                         |    4 +-
 netspeed/help/ca/ca.po                         |   10 +-
 netspeed/help/ca@valencia/ca@valencia.po       |    4 +-
 netspeed/help/cmn/cmn.po                       |    4 +-
 netspeed/help/crh/crh.po                       |    4 +-
 netspeed/help/cs/cs.po                         |   13 +-
 netspeed/help/cy/cy.po                         |    4 +-
 netspeed/help/da/da.po                         |   10 +-
 netspeed/help/de/de.po                         |    7 +-
 netspeed/help/dz/dz.po                         |    4 +-
 netspeed/help/el/el.po                         |    4 +-
 netspeed/help/en_AU/en_AU.po                   |    4 +-
 netspeed/help/en_CA/en_CA.po                   |    4 +-
 netspeed/help/en_GB/en_GB.po                   |   10 +-
 netspeed/help/eo/eo.po                         |    4 +-
 netspeed/help/es/es.po                         |  111 +-
 netspeed/help/es_AR/es_AR.po                   |    4 +-
 netspeed/help/es_CO/es_CO.po                   |    4 +-
 netspeed/help/es_ES/es_ES.po                   |    4 +-
 netspeed/help/es_MX/es_MX.po                   |    4 +-
 netspeed/help/et/et.po                         |    4 +-
 netspeed/help/eu/eu.po                         |    4 +-
 netspeed/help/fa/fa.po                         |    4 +-
 netspeed/help/fi/fi.po                         |    4 +-
 netspeed/help/fr/fr.po                         |   11 +-
 netspeed/help/frp/frp.po                       |    4 +-
 netspeed/help/fur/fur.po                       |    4 +-
 netspeed/help/fy/fy.po                         |    4 +-
 netspeed/help/ga/ga.po                         |    4 +-
 netspeed/help/gl/gl.po                         |   12 +-
 netspeed/help/gu/gu.po                         |    4 +-
 netspeed/help/ha/ha.po                         |    4 +-
 netspeed/help/he/he.po                         |    6 +-
 netspeed/help/hi/hi.po                         |    4 +-
 netspeed/help/hr/hr.po                         |    6 +-
 netspeed/help/hu/hu.po                         |    9 +-
 netspeed/help/hy/hy.po                         |    6 +-
 netspeed/help/ia/ia.po                         |    4 +-
 netspeed/help/id/id.po                         |  153 ++-
 netspeed/help/ie/ie.po                         |    4 +-
 netspeed/help/ig/ig.po                         |    4 +-
 netspeed/help/is/is.po                         |    4 +-
 netspeed/help/it/it.po                         |   10 +-
 netspeed/help/ja/ja.po                         |  193 +++-
 netspeed/help/ka/ka.po                         |    4 +-
 netspeed/help/kab/kab.po                       |    4 +-
 netspeed/help/kk/kk.po                         |    4 +-
 netspeed/help/kn/kn.po                         |    4 +-
 netspeed/help/ko/ko.po                         |   88 +-
 netspeed/help/ku/ku.po                         |    4 +-
 netspeed/help/ku_IQ/ku_IQ.po                   |    4 +-
 netspeed/help/ky/ky.po                         |    4 +-
 netspeed/help/li/li.po                         |    4 +-
 netspeed/help/lt/lt.po                         |    6 +-
 netspeed/help/lv/lv.po                         |    4 +-
 netspeed/help/mai/mai.po                       |    4 +-
 netspeed/help/mg/mg.po                         |    4 +-
 netspeed/help/mi/mi.po                         |    4 +-
 netspeed/help/mk/mk.po                         |    4 +-
 netspeed/help/ml/ml.po                         |    4 +-
 netspeed/help/mn/mn.po                         |    4 +-
 netspeed/help/mr/mr.po                         |    4 +-
 netspeed/help/ms/ms.po                         |   10 +-
 netspeed/help/nb/nb.po                         |   14 +-
 netspeed/help/nds/nds.po                       |    4 +-
 netspeed/help/ne/ne.po                         |    4 +-
 netspeed/help/nl/nl.po                         |    6 +-
 netspeed/help/nn/nn.po                         |    6 +-
 netspeed/help/nso/nso.po                       |    4 +-
 netspeed/help/oc/oc.po                         |   10 +-
 netspeed/help/or/or.po                         |    4 +-
 netspeed/help/pa/pa.po                         |    4 +-
 netspeed/help/pl/pl.po                         |   38 +-
 netspeed/help/ps/ps.po                         |    4 +-
 netspeed/help/pt/pt.po                         |   12 +-
 netspeed/help/pt_BR/pt_BR.po                   |    8 +-
 netspeed/help/ro/ro.po                         |    4 +-
 netspeed/help/ru/ru.po                         |    8 +-
 netspeed/help/rw/rw.po                         |    4 +-
 netspeed/help/si/si.po                         |    4 +-
 netspeed/help/sk/sk.po                         |    4 +-
 netspeed/help/sl/sl.po                         |    9 +-
 netspeed/help/sq/sq.po                         |   12 +-
 netspeed/help/sr/sr.po                         |  153 ++-
 netspeed/help/sr@latin/sr@latin.po             |    4 +-
 netspeed/help/sv/sv.po                         |   14 +-
 netspeed/help/ta/ta.po                         |    4 +-
 netspeed/help/te/te.po                         |    4 +-
 netspeed/help/th/th.po                         |    4 +-
 netspeed/help/tk/tk.po                         |    4 +-
 netspeed/help/tr/tr.po                         |    9 +-
 netspeed/help/ug/ug.po                         |    4 +-
 netspeed/help/uk/uk.po                         |    4 +-
 netspeed/help/ur/ur.po                         |    4 +-
 netspeed/help/uz/uz.po                         |    4 +-
 netspeed/help/vi/vi.po                         |    4 +-
 netspeed/help/wa/wa.po                         |    4 +-
 netspeed/help/xh/xh.po                         |    4 +-
 netspeed/help/yo/yo.po                         |    4 +-
 netspeed/help/zh_CN/zh_CN.po                   |   12 +-
 netspeed/help/zh_HK/zh_HK.po                   |    4 +-
 netspeed/help/zh_TW/zh_TW.po                   |    4 +-
 netspeed/help/zu/zu.po                         |    4 +-
 po/af.po                                       | 1029 +++++++++--------
 po/am.po                                       | 1035 +++++++++--------
 po/ar.po                                       | 1042 +++++++++--------
 po/as.po                                       | 1033 +++++++++--------
 po/ast.po                                      | 1041 +++++++++--------
 po/az.po                                       | 1017 +++++++++--------
 po/be.po                                       | 1041 +++++++++--------
 po/bg.po                                       | 1048 ++++++++---------
 po/bn.po                                       | 1033 +++++++++--------
 po/bn_IN.po                                    | 1033 +++++++++--------
 po/br.po                                       | 1023 +++++++++--------
 po/bs.po                                       | 1017 +++++++++--------
 po/ca.po                                       | 1114 +++++++++---------
 po/ca@valencia.po                              | 1049 ++++++++---------
 po/cmn.po                                      | 1037 +++++++++--------
 po/crh.po                                      | 1033 +++++++++--------
 po/cs.po                                       | 1178 ++++++++++---------
 po/cy.po                                       | 1025 +++++++++--------
 po/da.po                                       | 1195 ++++++++++----------
 po/de.po                                       | 1053 ++++++++---------
 po/dz.po                                       | 1028 +++++++++--------
 po/el.po                                       | 1051 ++++++++---------
 po/en_AU.po                                    | 1041 +++++++++--------
 po/en_CA.po                                    | 1027 +++++++++--------
 po/en_GB.po                                    | 1043 +++++++++--------
 po/eo.po                                       | 1033 +++++++++--------
 po/es.po                                       | 1096 +++++++++---------
 po/es_AR.po                                    | 1027 +++++++++--------
 po/es_CL.po                                    | 1027 +++++++++--------
 po/es_CO.po                                    | 1033 +++++++++--------
 po/es_CR.po                                    | 1027 +++++++++--------
 po/es_DO.po                                    | 1027 +++++++++--------
 po/es_EC.po                                    | 1027 +++++++++--------
 po/es_ES.po                                    | 1033 +++++++++--------
 po/es_MX.po                                    | 1037 +++++++++--------
 po/es_NI.po                                    | 1027 +++++++++--------
 po/es_PA.po                                    | 1027 +++++++++--------
 po/es_PE.po                                    | 1027 +++++++++--------
 po/es_PR.po                                    | 1027 +++++++++--------
 po/es_SV.po                                    | 1027 +++++++++--------
 po/es_UY.po                                    | 1027 +++++++++--------
 po/es_VE.po                                    | 1027 +++++++++--------
 po/et.po                                       | 1041 +++++++++--------
 po/eu.po                                       | 1049 ++++++++---------
 po/fa.po                                       | 1028 +++++++++--------
 po/fi.po                                       | 1041 +++++++++--------
 po/fr.po                                       | 1154 ++++++++++---------
 po/fr_CA.po                                    |  975 ++++++++--------
 po/frp.po                                      |  989 ++++++++--------
 po/fur.po                                      |  989 ++++++++--------
 po/fy.po                                       |  989 ++++++++--------
 po/ga.po                                       | 1021 +++++++++--------
 po/gl.po                                       | 1089 +++++++++---------
 po/gu.po                                       | 1033 +++++++++--------
 po/ha.po                                       |  983 ++++++++--------
 po/he.po                                       | 1053 ++++++++---------
 po/hi.po                                       | 1041 +++++++++--------
 po/hr.po                                       | 1043 +++++++++--------
 po/hu.po                                       | 1049 ++++++++---------
 po/hy.po                                       | 1043 +++++++++--------
 po/id.po                                       | 1091 +++++++++---------
 po/ie.po                                       | 1039 +++++++++--------
 po/ig.po                                       |  983 ++++++++--------
 po/is.po                                       | 1035 +++++++++--------
 po/it.po                                       | 1098 +++++++++---------
 po/ja.po                                       | 1443 +++++++++++++-----------
 po/ka.po                                       | 1027 +++++++++--------
 po/kab.po                                      |  977 ++++++++--------
 po/kk.po                                       | 1017 +++++++++--------
 po/kn.po                                       | 1037 +++++++++--------
 po/ko.po                                       | 1203 ++++++++++----------
 po/ku.po                                       | 1025 +++++++++--------
 po/ku_IQ.po                                    | 1011 +++++++++--------
 po/ky.po                                       | 1025 +++++++++--------
 po/li.po                                       |  979 ++++++++--------
 po/lt.po                                       | 1081 +++++++++---------
 po/lv.po                                       | 1041 +++++++++--------
 po/mai.po                                      | 1027 +++++++++--------
 po/mg.po                                       | 1025 +++++++++--------
 po/mk.po                                       | 1027 +++++++++--------
 po/ml.po                                       | 1035 +++++++++--------
 po/mn.po                                       | 1017 +++++++++--------
 po/mr.po                                       | 1043 +++++++++--------
 po/ms.po                                       | 1087 +++++++++---------
 po/nb.po                                       | 1087 +++++++++---------
 po/nds.po                                      | 1005 +++++++++--------
 po/ne.po                                       | 1029 +++++++++--------
 po/nl.po                                       | 1158 ++++++++++---------
 po/nn.po                                       | 1033 +++++++++--------
 po/nso.po                                      |  985 ++++++++--------
 po/oc.po                                       | 1103 +++++++++---------
 po/or.po                                       | 1033 +++++++++--------
 po/pa.po                                       | 1033 +++++++++--------
 po/pl.po                                       | 1112 +++++++++---------
 po/pms.po                                      |  975 ++++++++--------
 po/ps.po                                       | 1027 +++++++++--------
 po/pt.po                                       | 1089 +++++++++---------
 po/pt_BR.po                                    | 1059 ++++++++---------
 po/ro.po                                       | 1044 ++++++++---------
 po/ru.po                                       | 1081 +++++++++---------
 po/rw.po                                       |  987 ++++++++--------
 po/si.po                                       | 1023 +++++++++--------
 po/sk.po                                       | 1049 ++++++++---------
 po/sl.po                                       | 1051 ++++++++---------
 po/sq.po                                       | 1041 +++++++++--------
 po/sr.po                                       | 1101 +++++++++---------
 po/sr@latin.po                                 | 1033 +++++++++--------
 po/sv.po                                       | 1096 +++++++++---------
 po/ta.po                                       | 1035 +++++++++--------
 po/te.po                                       | 1035 +++++++++--------
 po/th.po                                       | 1033 +++++++++--------
 po/tk.po                                       |  979 ++++++++--------
 po/tr.po                                       | 1053 ++++++++---------
 po/ug.po                                       | 1033 +++++++++--------
 po/uk.po                                       | 1178 ++++++++++---------
 po/ur.po                                       | 1041 +++++++++--------
 po/uz.po                                       | 1019 +++++++++--------
 po/vi.po                                       | 1043 +++++++++--------
 po/wa.po                                       | 1013 +++++++++--------
 po/xh.po                                       | 1021 +++++++++--------
 po/yo.po                                       |  983 ++++++++--------
 po/zh_CN.po                                    | 1152 ++++++++++---------
 po/zh_HK.po                                    | 1029 +++++++++--------
 po/zh_TW.po                                    | 1085 +++++++++---------
 po/zu.po                                       |  985 ++++++++--------
 stickynotes/docs/af/af.po                      |    4 +-
 stickynotes/docs/am/am.po                      |    4 +-
 stickynotes/docs/ar/ar.po                      |    4 +-
 stickynotes/docs/as/as.po                      |    4 +-
 stickynotes/docs/ast/ast.po                    |    4 +-
 stickynotes/docs/az/az.po                      |    4 +-
 stickynotes/docs/be/be.po                      |    4 +-
 stickynotes/docs/bg/bg.po                      |    4 +-
 stickynotes/docs/bn/bn.po                      |    4 +-
 stickynotes/docs/bn_IN/bn_IN.po                |    4 +-
 stickynotes/docs/br/br.po                      |    4 +-
 stickynotes/docs/bs/bs.po                      |    4 +-
 stickynotes/docs/ca/ca.po                      |   10 +-
 stickynotes/docs/ca@valencia/ca@valencia.po    |    4 +-
 stickynotes/docs/cmn/cmn.po                    |    4 +-
 stickynotes/docs/crh/crh.po                    |    4 +-
 stickynotes/docs/cs/cs.po                      |   13 +-
 stickynotes/docs/cy/cy.po                      |    4 +-
 stickynotes/docs/da/da.po                      |   10 +-
 stickynotes/docs/de/de.po                      |    9 +-
 stickynotes/docs/dz/dz.po                      |    4 +-
 stickynotes/docs/el/el.po                      |    4 +-
 stickynotes/docs/en_AU/en_AU.po                |    4 +-
 stickynotes/docs/en_CA/en_CA.po                |    4 +-
 stickynotes/docs/en_GB/en_GB.po                |   10 +-
 stickynotes/docs/eo/eo.po                      |    4 +-
 stickynotes/docs/es/es.po                      |   15 +-
 stickynotes/docs/es_AR/es_AR.po                |    4 +-
 stickynotes/docs/es_CL/es_CL.po                |    4 +-
 stickynotes/docs/es_CO/es_CO.po                |    4 +-
 stickynotes/docs/es_CR/es_CR.po                |    4 +-
 stickynotes/docs/es_DO/es_DO.po                |    4 +-
 stickynotes/docs/es_EC/es_EC.po                |    4 +-
 stickynotes/docs/es_ES/es_ES.po                |    4 +-
 stickynotes/docs/es_MX/es_MX.po                |    4 +-
 stickynotes/docs/es_NI/es_NI.po                |    4 +-
 stickynotes/docs/es_PA/es_PA.po                |    4 +-
 stickynotes/docs/es_PE/es_PE.po                |    4 +-
 stickynotes/docs/es_PR/es_PR.po                |    4 +-
 stickynotes/docs/es_SV/es_SV.po                |    4 +-
 stickynotes/docs/es_UY/es_UY.po                |    4 +-
 stickynotes/docs/es_VE/es_VE.po                |    4 +-
 stickynotes/docs/et/et.po                      |    4 +-
 stickynotes/docs/eu/eu.po                      |    4 +-
 stickynotes/docs/fa/fa.po                      |    4 +-
 stickynotes/docs/fi/fi.po                      |    4 +-
 stickynotes/docs/fr/fr.po                      |   13 +-
 stickynotes/docs/fur/fur.po                    |    4 +-
 stickynotes/docs/fy/fy.po                      |    4 +-
 stickynotes/docs/ga/ga.po                      |    4 +-
 stickynotes/docs/gl/gl.po                      |   12 +-
 stickynotes/docs/gu/gu.po                      |    4 +-
 stickynotes/docs/ha/ha.po                      |    4 +-
 stickynotes/docs/he/he.po                      |    6 +-
 stickynotes/docs/hi/hi.po                      |    4 +-
 stickynotes/docs/hr/hr.po                      |    6 +-
 stickynotes/docs/hu/hu.po                      |   11 +-
 stickynotes/docs/hy/hy.po                      |    6 +-
 stickynotes/docs/ia/ia.po                      |    4 +-
 stickynotes/docs/id/id.po                      |   10 +-
 stickynotes/docs/ie/ie.po                      |    4 +-
 stickynotes/docs/ig/ig.po                      |    4 +-
 stickynotes/docs/is/is.po                      |    4 +-
 stickynotes/docs/it/it.po                      |   12 +-
 stickynotes/docs/ja/ja.po                      |  245 ++--
 stickynotes/docs/ka/ka.po                      |    4 +-
 stickynotes/docs/kab/kab.po                    |    4 +-
 stickynotes/docs/kk/kk.po                      |    4 +-
 stickynotes/docs/kn/kn.po                      |    4 +-
 stickynotes/docs/ko/ko.po                      |   97 +-
 stickynotes/docs/ku/ku.po                      |    4 +-
 stickynotes/docs/ky/ky.po                      |    4 +-
 stickynotes/docs/la/la.po                      |    4 +-
 stickynotes/docs/lt/lt.po                      |    6 +-
 stickynotes/docs/lv/lv.po                      |    4 +-
 stickynotes/docs/mai/mai.po                    |    4 +-
 stickynotes/docs/mg/mg.po                      |    4 +-
 stickynotes/docs/mk/mk.po                      |    4 +-
 stickynotes/docs/ml/ml.po                      |    4 +-
 stickynotes/docs/mn/mn.po                      |    4 +-
 stickynotes/docs/mr/mr.po                      |    4 +-
 stickynotes/docs/ms/ms.po                      |   10 +-
 stickynotes/docs/nb/nb.po                      |   16 +-
 stickynotes/docs/nds/nds.po                    |    4 +-
 stickynotes/docs/ne/ne.po                      |    4 +-
 stickynotes/docs/nl/nl.po                      |    6 +-
 stickynotes/docs/nn/nn.po                      |    6 +-
 stickynotes/docs/oc/oc.po                      |   10 +-
 stickynotes/docs/or/or.po                      |    4 +-
 stickynotes/docs/pa/pa.po                      |    4 +-
 stickynotes/docs/pl/pl.po                      |   38 +-
 stickynotes/docs/ps/ps.po                      |    4 +-
 stickynotes/docs/pt/pt.po                      |   12 +-
 stickynotes/docs/pt_BR/pt_BR.po                |   12 +-
 stickynotes/docs/ro/ro.po                      |    4 +-
 stickynotes/docs/ru/ru.po                      |   15 +-
 stickynotes/docs/si/si.po                      |    4 +-
 stickynotes/docs/sk/sk.po                      |    4 +-
 stickynotes/docs/sl/sl.po                      |   10 +-
 stickynotes/docs/sq/sq.po                      |   12 +-
 stickynotes/docs/sr/sr.po                      |  242 +++-
 stickynotes/docs/sr@latin/sr@latin.po          |    4 +-
 stickynotes/docs/sv/sv.po                      |   22 +-
 stickynotes/docs/ta/ta.po                      |    4 +-
 stickynotes/docs/te/te.po                      |    4 +-
 stickynotes/docs/th/th.po                      |    4 +-
 stickynotes/docs/tr/tr.po                      |   10 +-
 stickynotes/docs/ug/ug.po                      |    4 +-
 stickynotes/docs/uk/uk.po                      |    4 +-
 stickynotes/docs/ur/ur.po                      |    4 +-
 stickynotes/docs/uz/uz.po                      |    4 +-
 stickynotes/docs/vi/vi.po                      |    4 +-
 stickynotes/docs/wa/wa.po                      |    4 +-
 stickynotes/docs/xh/xh.po                      |    4 +-
 stickynotes/docs/yo/yo.po                      |    4 +-
 stickynotes/docs/zh_CN/zh_CN.po                |   15 +-
 stickynotes/docs/zh_HK/zh_HK.po                |    4 +-
 stickynotes/docs/zh_TW/zh_TW.po                |    4 +-
 trashapplet/docs/af/af.po                      |    4 +-
 trashapplet/docs/am/am.po                      |    4 +-
 trashapplet/docs/an/an.po                      |    4 +-
 trashapplet/docs/ar/ar.po                      |    4 +-
 trashapplet/docs/as/as.po                      |    4 +-
 trashapplet/docs/ast/ast.po                    |    4 +-
 trashapplet/docs/az/az.po                      |    4 +-
 trashapplet/docs/be/be.po                      |    4 +-
 trashapplet/docs/bg/bg.po                      |    4 +-
 trashapplet/docs/bn/bn.po                      |    4 +-
 trashapplet/docs/bn_IN/bn_IN.po                |    4 +-
 trashapplet/docs/br/br.po                      |    4 +-
 trashapplet/docs/bs/bs.po                      |    4 +-
 trashapplet/docs/ca/ca.po                      |   10 +-
 trashapplet/docs/ca@valencia/ca@valencia.po    |    4 +-
 trashapplet/docs/cmn/cmn.po                    |    4 +-
 trashapplet/docs/crh/crh.po                    |    4 +-
 trashapplet/docs/cs/cs.po                      |   13 +-
 trashapplet/docs/csb/csb.po                    |    4 +-
 trashapplet/docs/cy/cy.po                      |    4 +-
 trashapplet/docs/da/da.po                      |   10 +-
 trashapplet/docs/de/de.po                      |    9 +-
 trashapplet/docs/dz/dz.po                      |    4 +-
 trashapplet/docs/el/el.po                      |    4 +-
 trashapplet/docs/en_AU/en_AU.po                |    4 +-
 trashapplet/docs/en_CA/en_CA.po                |    4 +-
 trashapplet/docs/en_GB/en_GB.po                |   10 +-
 trashapplet/docs/eo/eo.po                      |    4 +-
 trashapplet/docs/es/es.po                      |   10 +-
 trashapplet/docs/es_AR/es_AR.po                |    4 +-
 trashapplet/docs/es_CL/es_CL.po                |    4 +-
 trashapplet/docs/es_CO/es_CO.po                |    4 +-
 trashapplet/docs/es_CR/es_CR.po                |    4 +-
 trashapplet/docs/es_DO/es_DO.po                |    4 +-
 trashapplet/docs/es_EC/es_EC.po                |    4 +-
 trashapplet/docs/es_ES/es_ES.po                |    4 +-
 trashapplet/docs/es_MX/es_MX.po                |    4 +-
 trashapplet/docs/es_NI/es_NI.po                |    4 +-
 trashapplet/docs/es_PA/es_PA.po                |    4 +-
 trashapplet/docs/es_PE/es_PE.po                |    4 +-
 trashapplet/docs/es_PR/es_PR.po                |    4 +-
 trashapplet/docs/es_SV/es_SV.po                |    4 +-
 trashapplet/docs/es_UY/es_UY.po                |    4 +-
 trashapplet/docs/es_VE/es_VE.po                |    4 +-
 trashapplet/docs/et/et.po                      |    4 +-
 trashapplet/docs/eu/eu.po                      |    4 +-
 trashapplet/docs/fa/fa.po                      |    4 +-
 trashapplet/docs/fi/fi.po                      |    4 +-
 trashapplet/docs/fr/fr.po                      |   45 +-
 trashapplet/docs/frp/frp.po                    |    4 +-
 trashapplet/docs/fur/fur.po                    |    4 +-
 trashapplet/docs/fy/fy.po                      |    4 +-
 trashapplet/docs/ga/ga.po                      |    4 +-
 trashapplet/docs/gl/gl.po                      |   12 +-
 trashapplet/docs/gu/gu.po                      |    4 +-
 trashapplet/docs/ha/ha.po                      |    4 +-
 trashapplet/docs/he/he.po                      |    6 +-
 trashapplet/docs/hi/hi.po                      |    4 +-
 trashapplet/docs/hr/hr.po                      |    6 +-
 trashapplet/docs/hu/hu.po                      |    9 +-
 trashapplet/docs/hy/hy.po                      |    6 +-
 trashapplet/docs/ia/ia.po                      |    4 +-
 trashapplet/docs/id/id.po                      |   10 +-
 trashapplet/docs/ie/ie.po                      |    4 +-
 trashapplet/docs/ig/ig.po                      |    4 +-
 trashapplet/docs/is/is.po                      |    4 +-
 trashapplet/docs/it/it.po                      |   10 +-
 trashapplet/docs/ja/ja.po                      |  122 +-
 trashapplet/docs/jv/jv.po                      |    4 +-
 trashapplet/docs/ka/ka.po                      |    8 +-
 trashapplet/docs/kab/kab.po                    |   10 +-
 trashapplet/docs/kk/kk.po                      |    4 +-
 trashapplet/docs/km/km.po                      |    4 +-
 trashapplet/docs/kn/kn.po                      |    4 +-
 trashapplet/docs/ko/ko.po                      |   52 +-
 trashapplet/docs/ks/ks.po                      |    4 +-
 trashapplet/docs/ku/ku.po                      |    4 +-
 trashapplet/docs/ku_IQ/ku_IQ.po                |    4 +-
 trashapplet/docs/ky/ky.po                      |    4 +-
 trashapplet/docs/la/la.po                      |    4 +-
 trashapplet/docs/lb/lb.po                      |    4 +-
 trashapplet/docs/li/li.po                      |    4 +-
 trashapplet/docs/lt/lt.po                      |    6 +-
 trashapplet/docs/lv/lv.po                      |    4 +-
 trashapplet/docs/mai/mai.po                    |    4 +-
 trashapplet/docs/mg/mg.po                      |    4 +-
 trashapplet/docs/mi/mi.po                      |    4 +-
 trashapplet/docs/mk/mk.po                      |    4 +-
 trashapplet/docs/ml/ml.po                      |    4 +-
 trashapplet/docs/mn/mn.po                      |    4 +-
 trashapplet/docs/mr/mr.po                      |    4 +-
 trashapplet/docs/ms/ms.po                      |   10 +-
 trashapplet/docs/nb/nb.po                      |   16 +-
 trashapplet/docs/nds/nds.po                    |    4 +-
 trashapplet/docs/ne/ne.po                      |    4 +-
 trashapplet/docs/nl/nl.po                      |    6 +-
 trashapplet/docs/nn/nn.po                      |    6 +-
 trashapplet/docs/nso/nso.po                    |    4 +-
 trashapplet/docs/oc/oc.po                      |   10 +-
 trashapplet/docs/or/or.po                      |    4 +-
 trashapplet/docs/pa/pa.po                      |    4 +-
 trashapplet/docs/pl/pl.po                      |   38 +-
 trashapplet/docs/ps/ps.po                      |    4 +-
 trashapplet/docs/pt/pt.po                      |   12 +-
 trashapplet/docs/pt_BR/pt_BR.po                |   12 +-
 trashapplet/docs/ro/ro.po                      |    4 +-
 trashapplet/docs/ru/ru.po                      |   12 +-
 trashapplet/docs/sc/sc.po                      |    4 +-
 trashapplet/docs/si/si.po                      |    4 +-
 trashapplet/docs/sk/sk.po                      |    4 +-
 trashapplet/docs/sl/sl.po                      |   10 +-
 trashapplet/docs/sq/sq.po                      |   12 +-
 trashapplet/docs/sr/sr.po                      |   10 +-
 trashapplet/docs/sr@latin/sr@latin.po          |    4 +-
 trashapplet/docs/sv/sv.po                      |   12 +-
 trashapplet/docs/sw/sw.po                      |    4 +-
 trashapplet/docs/ta/ta.po                      |    4 +-
 trashapplet/docs/te/te.po                      |    4 +-
 trashapplet/docs/th/th.po                      |    4 +-
 trashapplet/docs/tk/tk.po                      |    4 +-
 trashapplet/docs/tr/tr.po                      |   10 +-
 trashapplet/docs/ug/ug.po                      |    4 +-
 trashapplet/docs/uk/uk.po                      |    4 +-
 trashapplet/docs/ur/ur.po                      |    4 +-
 trashapplet/docs/ur_PK/ur_PK.po                |    4 +-
 trashapplet/docs/uz/uz.po                      |    4 +-
 trashapplet/docs/vi/vi.po                      |    4 +-
 trashapplet/docs/wa/wa.po                      |    4 +-
 trashapplet/docs/xh/xh.po                      |    4 +-
 trashapplet/docs/yo/yo.po                      |    4 +-
 trashapplet/docs/zh-Hans/zh-Hans.po            |    4 +-
 trashapplet/docs/zh_CN/zh_CN.po                |   13 +-
 trashapplet/docs/zh_HK/zh_HK.po                |    4 +-
 trashapplet/docs/zh_TW/zh_TW.po                |    4 +-
 trashapplet/docs/zu/zu.po                      |    4 +-
 1443 files changed, 76660 insertions(+), 67703 deletions(-)

commit cdb61cd0da33deda4c286cef62894f43efea3bf7
Author: raveit65 <mate@raveit.de>
Date:   Sat Aug 7 12:49:11 2021 +0200

    travis-Ci: use libera.chat as notification server

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 299401ca861d02225f13ed1d9af3c4ae36359e2c
Author: raveit65 <mate@raveit.de>
Date:   Sun Jun 20 12:48:03 2021 +0200

    tx: update resource

 mate-applets.pot | 328 +++++++++++++++++++++++++++----------------------------
 1 file changed, 164 insertions(+), 164 deletions(-)

commit 093cf5f8b0075a470f441c758f7f98f4d246f12f
Author: raveit65 <mate@raveit.de>
Date:   Sun May 30 10:59:07 2021 +0200

    travis-ci: use ubuntu focal as host system
    
    fixes build issues with fedora:latest (f34) tag.

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 27955ed96d254df6f6e375541a315a3a6a4acd63
Author: raveit65 <mate@raveit.de>
Date:   Fri Apr 23 14:28:20 2021 +0200

    travis: disable travis builds for ubuntu
    
    Sadly, there is a limit for free builds at docker.com
    See discussion
    https://github.com/orgs/mate-desktop/teams/core-team/discussions/25

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 72099d70e5bd11bdd505c8e8728ea22feea79307
Author: raveit65 <mate@raveit.de>
Date:   Mon Feb 22 19:40:42 2021 +0100

    tx: temporarily disable build for ArchLinux

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5af3aa74497f6067f990c58a6b05eaf06cf84aa6
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jan 27 12:26:06 2021 +0100

    build: underline package name and version in configure summary

 configure.ac | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 385d4492b9582920aa322204a52f411b8ba3860f
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Jan 26 11:36:44 2021 +0100

    build: Use PACKAGE_URL variable

 configure.ac            | 3 ++-
 netspeed/src/netspeed.c | 2 +-
 2 files changed, 3 insertions(+), 2 deletions(-)

commit 71a3e400589bc037ecb043ed27ac255166722a1c
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Jan 8 14:38:27 2021 +0100

    charpick: Fix memory leak

 .build.yml                                         |  198 +
 .github/FUNDING.yml                                |    9 +
 .github/issue_template.md                          |   19 +
 .travis.yml                                        |   75 +
 .tx/config                                         |   87 +
 AUTHORS                                            |   33 +
 COPYING                                            |  339 +
 COPYING-DOCS                                       |  355 ++
 ChangeLog                                          |    2 +
 Makefile.am                                        |  131 +
 NEWS                                               |  467 ++
 README                                             |   36 +
 accessx-status/AUTHORS                             |    2 +
 accessx-status/Makefile.am                         |    4 +
 accessx-status/data/Makefile.am                    |   39 +
 accessx-status/data/accessx-status-applet-menu.xml |    5 +
 .../data/accessx-status-resources.gresource.xml    |    6 +
 ...ssxStatusApplet.mate-panel-applet.desktop.in.in |   17 +
 ...el.applet.AccessxStatusAppletFactory.service.in |    3 +
 .../docs/C/figures/accessx-status-applet.png       |  Bin 0 -> 2161 bytes
 .../docs/C/figures/accessx-status-disabled.png     |  Bin 0 -> 1189 bytes
 .../docs/C/figures/accessx_bounce-keys.png         |  Bin 0 -> 581 bytes
 .../docs/C/figures/accessx_mouse-keys.png          |  Bin 0 -> 570 bytes
 .../docs/C/figures/accessx_slow-keys.png           |  Bin 0 -> 668 bytes
 .../docs/C/figures/accessx_sticky-altGr-key.png    |  Bin 0 -> 589 bytes
 .../docs/C/figures/accessx_sticky-keys.png         |  Bin 0 -> 1398 bytes
 .../docs/C/figures/accessx_sticky-meta-key.png     |  Bin 0 -> 373 bytes
 .../docs/C/figures/accessx_sticky-shift-key.png    |  Bin 0 -> 526 bytes
 .../docs/C/figures/accessx_sticky-windows-key.png  |  Bin 0 -> 439 bytes
 accessx-status/docs/C/index.docbook                |  329 +
 accessx-status/docs/C/legal.xml                    |   76 +
 accessx-status/docs/Makefile.am                    |   23 +
 accessx-status/docs/af/af.po                       |  531 ++
 accessx-status/docs/am/am.po                       |  528 ++
 accessx-status/docs/ar/ar.po                       |  533 ++
 accessx-status/docs/as/as.po                       |  528 ++
 accessx-status/docs/ast/ast.po                     |  529 ++
 accessx-status/docs/az/az.po                       |  532 ++
 accessx-status/docs/be/be.po                       |  531 ++
 accessx-status/docs/bg/bg.po                       |  539 ++
 accessx-status/docs/bn/bn.po                       |  533 ++
 accessx-status/docs/bn_IN/bn_IN.po                 |  531 ++
 accessx-status/docs/br/br.po                       |  529 ++
 accessx-status/docs/bs/bs.po                       |  529 ++
 accessx-status/docs/ca/ca.po                       |  617 ++
 accessx-status/docs/ca@valencia/ca@valencia.po     |  578 ++
 accessx-status/docs/cmn/cmn.po                     |  531 ++
 accessx-status/docs/crh/crh.po                     |  530 ++
 accessx-status/docs/cs/cs.po                       |  562 ++
 accessx-status/docs/cy/cy.po                       |  531 ++
 accessx-status/docs/da/da.po                       |  660 ++
 accessx-status/docs/de/de.po                       |  603 ++
 accessx-status/docs/dz/dz.po                       |  531 ++
 accessx-status/docs/el/el.po                       |  661 ++
 accessx-status/docs/en_AU/en_AU.po                 |  528 ++
 accessx-status/docs/en_CA/en_CA.po                 |  528 ++
 accessx-status/docs/en_GB/en_GB.po                 |  569 ++
 accessx-status/docs/eo/eo.po                       |  554 ++
 accessx-status/docs/es/es.po                       |  670 ++
 accessx-status/docs/es_AR/es_AR.po                 |  531 ++
 accessx-status/docs/es_CL/es_CL.po                 |  530 ++
 accessx-status/docs/es_CO/es_CO.po                 |  530 ++
 accessx-status/docs/es_CR/es_CR.po                 |  530 ++
 accessx-status/docs/es_DO/es_DO.po                 |  530 ++
 accessx-status/docs/es_EC/es_EC.po                 |  530 ++
 accessx-status/docs/es_ES/es_ES.po                 |  530 ++
 accessx-status/docs/es_MX/es_MX.po                 |  536 ++
 accessx-status/docs/es_NI/es_NI.po                 |  530 ++
 accessx-status/docs/es_PA/es_PA.po                 |  530 ++
 accessx-status/docs/es_PE/es_PE.po                 |  530 ++
 accessx-status/docs/es_PR/es_PR.po                 |  530 ++
 accessx-status/docs/es_SV/es_SV.po                 |  530 ++
 accessx-status/docs/es_UY/es_UY.po                 |  530 ++
 accessx-status/docs/es_VE/es_VE.po                 |  530 ++
 accessx-status/docs/et/et.po                       |  535 ++
 accessx-status/docs/eu/eu.po                       |  566 ++
 accessx-status/docs/fa/fa.po                       |  529 ++
 accessx-status/docs/fi/fi.po                       |  537 ++
 accessx-status/docs/fr/fr.po                       |  681 ++
 accessx-status/docs/fur/fur.po                     |  528 ++
 accessx-status/docs/fy/fy.po                       |  531 ++
 accessx-status/docs/ga/ga.po                       |  531 ++
 accessx-status/docs/gl/gl.po                       |  666 ++
 accessx-status/docs/gu/gu.po                       |  529 ++
 accessx-status/docs/ha/ha.po                       |  528 ++
 accessx-status/docs/he/he.po                       |  531 ++
 accessx-status/docs/hi/hi.po                       |  534 ++
 accessx-status/docs/hr/hr.po                       |  572 ++
 accessx-status/docs/hu/hu.po                       |  588 ++
 accessx-status/docs/hy/hy.po                       |  588 ++
 accessx-status/docs/ia/ia.po                       |  528 ++
 accessx-status/docs/id/id.po                       |  579 ++
 accessx-status/docs/ie/ie.po                       |  528 ++
 accessx-status/docs/ig/ig.po                       |  528 ++
 accessx-status/docs/is/is.po                       |  532 ++
 accessx-status/docs/it/it.po                       |  663 ++
 accessx-status/docs/ja/ja.po                       |  572 ++
 accessx-status/docs/ka/ka.po                       |  528 ++
 accessx-status/docs/kab/kab.po                     |  531 ++
 accessx-status/docs/kk/kk.po                       |  529 ++
 accessx-status/docs/kn/kn.po                       |  530 ++
 accessx-status/docs/ko/ko.po                       |  551 ++
 accessx-status/docs/ku/ku.po                       |  528 ++
 accessx-status/docs/ky/ky.po                       |  528 ++
 accessx-status/docs/lt/lt.po                       |  660 ++
 accessx-status/docs/lv/lv.po                       |  530 ++
 accessx-status/docs/mai/mai.po                     |  528 ++
 accessx-status/docs/mate-accessx-status.omf.in     |    9 +
 accessx-status/docs/mg/mg.po                       |  528 ++
 accessx-status/docs/mk/mk.po                       |  528 ++
 accessx-status/docs/ml/ml.po                       |  530 ++
 accessx-status/docs/mn/mn.po                       |  530 ++
 accessx-status/docs/mr/mr.po                       |  529 ++
 accessx-status/docs/ms/ms.po                       |  657 ++
 accessx-status/docs/nb/nb.po                       |  541 ++
 accessx-status/docs/nds/nds.po                     |  531 ++
 accessx-status/docs/ne/ne.po                       |  531 ++
 accessx-status/docs/nl/nl.po                       |  644 ++
 accessx-status/docs/nn/nn.po                       |  620 ++
 accessx-status/docs/nso/nso.po                     |  530 ++
 accessx-status/docs/oc/oc.po                       |  608 ++
 accessx-status/docs/or/or.po                       |  528 ++
 accessx-status/docs/pa/pa.po                       |  562 ++
 accessx-status/docs/pl/pl.po                       |  588 ++
 accessx-status/docs/ps/ps.po                       |  530 ++
 accessx-status/docs/pt/pt.po                       |  666 ++
 accessx-status/docs/pt_BR/pt_BR.po                 |  685 ++
 accessx-status/docs/ro/ro.po                       |  529 ++
 accessx-status/docs/ru/ru.po                       |  673 ++
 accessx-status/docs/si/si.po                       |  528 ++
 accessx-status/docs/sk/sk.po                       |  651 ++
 accessx-status/docs/sl/sl.po                       |  553 ++
 accessx-status/docs/sq/sq.po                       |  533 ++
 accessx-status/docs/sr/sr.po                       |  568 ++
 accessx-status/docs/sr@latin/sr@latin.po           |  532 ++
 accessx-status/docs/sv/sv.po                       |  608 ++
 accessx-status/docs/ta/ta.po                       |  531 ++
 accessx-status/docs/te/te.po                       |  529 ++
 accessx-status/docs/th/th.po                       |  561 ++
 accessx-status/docs/tr/tr.po                       |  670 ++
 accessx-status/docs/ug/ug.po                       |  537 ++
 .../docs/uk/figures/accessx-status-applet.png      |  Bin 0 -> 2161 bytes
 accessx-status/docs/uk/uk.po                       |  639 ++
 accessx-status/docs/ur/ur.po                       |  534 ++
 accessx-status/docs/uz/uz.po                       |  529 ++
 accessx-status/docs/vi/vi.po                       |  529 ++
 accessx-status/docs/wa/wa.po                       |  528 ++
 accessx-status/docs/xh/xh.po                       |  528 ++
 accessx-status/docs/yo/yo.po                       |  528 ++
 accessx-status/docs/zh-Hans/zh-Hans.po             |  528 ++
 accessx-status/docs/zh_CN/zh_CN.po                 |  626 ++
 accessx-status/docs/zh_HK/zh_HK.po                 |  531 ++
 accessx-status/docs/zh_TW/zh_TW.po                 |  539 ++
 accessx-status/docs/zu/zu.po                       |  530 ++
 .../icons/16x16/apps/mate-ax-bouncekeys.png        |  Bin 0 -> 1931 bytes
 .../icons/16x16/apps/mate-ax-key-base.png          |  Bin 0 -> 1331 bytes
 .../icons/16x16/apps/mate-ax-key-inverse.png       |  Bin 0 -> 1382 bytes
 accessx-status/icons/16x16/apps/mate-ax-key-no.png |  Bin 0 -> 1930 bytes
 .../icons/16x16/apps/mate-ax-key-none.png          |  Bin 0 -> 1346 bytes
 .../icons/16x16/apps/mate-ax-key-yes.png           |  Bin 0 -> 1918 bytes
 .../icons/16x16/apps/mate-ax-slowkeys-no.png       |  Bin 0 -> 2450 bytes
 .../icons/16x16/apps/mate-ax-slowkeys-pending.png  |  Bin 0 -> 1937 bytes
 .../icons/16x16/apps/mate-ax-slowkeys-yes.png      |  Bin 0 -> 2431 bytes
 .../icons/16x16/apps/mate-ax-slowkeys.png          |  Bin 0 -> 1745 bytes
 .../icons/16x16/apps/mate-mousekeys-base.png       |  Bin 0 -> 1929 bytes
 .../16x16/apps/mate-mousekeys-default-left.png     |  Bin 0 -> 902 bytes
 .../16x16/apps/mate-mousekeys-default-middle.png   |  Bin 0 -> 907 bytes
 .../16x16/apps/mate-mousekeys-default-right.png    |  Bin 0 -> 922 bytes
 .../16x16/apps/mate-mousekeys-pressed-left.png     |  Bin 0 -> 931 bytes
 .../16x16/apps/mate-mousekeys-pressed-middle.png   |  Bin 0 -> 911 bytes
 .../16x16/apps/mate-mousekeys-pressed-right.png    |  Bin 0 -> 932 bytes
 .../icons/16x16/apps/mate-sticky-alt-latched.png   |  Bin 0 -> 1372 bytes
 .../icons/16x16/apps/mate-sticky-alt-locked.png    |  Bin 0 -> 1391 bytes
 .../icons/16x16/apps/mate-sticky-alt-none.png      |  Bin 0 -> 1237 bytes
 .../icons/16x16/apps/mate-sticky-ctrl-latched.png  |  Bin 0 -> 1473 bytes
 .../icons/16x16/apps/mate-sticky-ctrl-locked.png   |  Bin 0 -> 1501 bytes
 .../icons/16x16/apps/mate-sticky-ctrl-none.png     |  Bin 0 -> 1310 bytes
 .../icons/16x16/apps/mate-sticky-hyper-latched.png |  Bin 0 -> 1435 bytes
 .../icons/16x16/apps/mate-sticky-hyper-locked.png  |  Bin 0 -> 1507 bytes
 .../icons/16x16/apps/mate-sticky-hyper-none.png    |  Bin 0 -> 1270 bytes
 .../icons/16x16/apps/mate-sticky-meta-latched.png  |  Bin 0 -> 1549 bytes
 .../icons/16x16/apps/mate-sticky-meta-locked.png   |  Bin 0 -> 1192 bytes
 .../icons/16x16/apps/mate-sticky-meta-none.png     |  Bin 0 -> 1364 bytes
 .../icons/16x16/apps/mate-sticky-shift-latched.png |  Bin 0 -> 1609 bytes
 .../icons/16x16/apps/mate-sticky-shift-locked.png  |  Bin 0 -> 1592 bytes
 .../icons/16x16/apps/mate-sticky-shift-none.png    |  Bin 0 -> 1377 bytes
 .../icons/16x16/apps/mate-sticky-super-latched.png |  Bin 0 -> 1536 bytes
 .../icons/16x16/apps/mate-sticky-super-locked.png  |  Bin 0 -> 1529 bytes
 .../icons/16x16/apps/mate-sticky-super-none.png    |  Bin 0 -> 1239 bytes
 .../icons/24x24/apps/mate-ax-bouncekeys.png        |  Bin 0 -> 7119 bytes
 .../icons/24x24/apps/mate-ax-key-base.png          |  Bin 0 -> 2786 bytes
 .../icons/24x24/apps/mate-ax-key-inverse.png       |  Bin 0 -> 3540 bytes
 accessx-status/icons/24x24/apps/mate-ax-key-no.png |  Bin 0 -> 4707 bytes
 .../icons/24x24/apps/mate-ax-key-none.png          |  Bin 0 -> 2920 bytes
 .../icons/24x24/apps/mate-ax-key-yes.png           |  Bin 0 -> 4236 bytes
 .../icons/24x24/apps/mate-ax-slowkeys-no.png       |  Bin 0 -> 7399 bytes
 .../icons/24x24/apps/mate-ax-slowkeys-pending.png  |  Bin 0 -> 5626 bytes
 .../icons/24x24/apps/mate-ax-slowkeys-yes.png      |  Bin 0 -> 7373 bytes
 .../icons/24x24/apps/mate-ax-slowkeys.png          |  Bin 0 -> 6555 bytes
 .../icons/24x24/apps/mate-mousekeys-base.png       |  Bin 0 -> 6243 bytes
 .../24x24/apps/mate-mousekeys-default-left.png     |  Bin 0 -> 1099 bytes
 .../24x24/apps/mate-mousekeys-default-middle.png   |  Bin 0 -> 1047 bytes
 .../24x24/apps/mate-mousekeys-default-right.png    |  Bin 0 -> 1177 bytes
 .../24x24/apps/mate-mousekeys-pressed-left.png     |  Bin 0 -> 929 bytes
 .../24x24/apps/mate-mousekeys-pressed-middle.png   |  Bin 0 -> 907 bytes
 .../24x24/apps/mate-mousekeys-pressed-right.png    |  Bin 0 -> 928 bytes
 .../icons/24x24/apps/mate-sticky-alt-latched.png   |  Bin 0 -> 3081 bytes
 .../icons/24x24/apps/mate-sticky-alt-locked.png    |  Bin 0 -> 2478 bytes
 .../icons/24x24/apps/mate-sticky-alt-none.png      |  Bin 0 -> 2228 bytes
 .../icons/24x24/apps/mate-sticky-ctrl-latched.png  |  Bin 0 -> 3898 bytes
 .../icons/24x24/apps/mate-sticky-ctrl-locked.png   |  Bin 0 -> 3493 bytes
 .../icons/24x24/apps/mate-sticky-ctrl-none.png     |  Bin 0 -> 2577 bytes
 .../icons/24x24/apps/mate-sticky-hyper-latched.png |  Bin 0 -> 4325 bytes
 .../icons/24x24/apps/mate-sticky-hyper-locked.png  |  Bin 0 -> 4258 bytes
 .../icons/24x24/apps/mate-sticky-hyper-none.png    |  Bin 0 -> 2277 bytes
 .../icons/24x24/apps/mate-sticky-meta-latched.png  |  Bin 0 -> 4552 bytes
 .../icons/24x24/apps/mate-sticky-meta-locked.png   |  Bin 0 -> 3071 bytes
 .../icons/24x24/apps/mate-sticky-meta-none.png     |  Bin 0 -> 2684 bytes
 .../icons/24x24/apps/mate-sticky-shift-latched.png |  Bin 0 -> 5220 bytes
 .../icons/24x24/apps/mate-sticky-shift-locked.png  |  Bin 0 -> 4795 bytes
 .../icons/24x24/apps/mate-sticky-shift-none.png    |  Bin 0 -> 2862 bytes
 .../icons/24x24/apps/mate-sticky-super-latched.png |  Bin 0 -> 4954 bytes
 .../icons/24x24/apps/mate-sticky-super-locked.png  |  Bin 0 -> 4831 bytes
 .../icons/24x24/apps/mate-sticky-super-none.png    |  Bin 0 -> 2633 bytes
 .../icons/32x32/apps/mate-ax-bouncekeys.png        |  Bin 0 -> 3726 bytes
 .../icons/32x32/apps/mate-ax-key-base.png          |  Bin 0 -> 1881 bytes
 .../icons/32x32/apps/mate-ax-key-inverse.png       |  Bin 0 -> 1976 bytes
 accessx-status/icons/32x32/apps/mate-ax-key-no.png |  Bin 0 -> 3176 bytes
 .../icons/32x32/apps/mate-ax-key-none.png          |  Bin 0 -> 1968 bytes
 .../icons/32x32/apps/mate-ax-key-yes.png           |  Bin 0 -> 3181 bytes
 .../icons/32x32/apps/mate-ax-slowkeys-no.png       |  Bin 0 -> 847 bytes
 .../icons/32x32/apps/mate-ax-slowkeys-pending.png  |  Bin 0 -> 738 bytes
 .../icons/32x32/apps/mate-ax-slowkeys-yes.png      |  Bin 0 -> 806 bytes
 .../icons/32x32/apps/mate-ax-slowkeys.png          |  Bin 0 -> 3214 bytes
 .../icons/32x32/apps/mate-mousekeys-base.png       |  Bin 0 -> 3805 bytes
 .../32x32/apps/mate-mousekeys-default-left.png     |  Bin 0 -> 1026 bytes
 .../32x32/apps/mate-mousekeys-default-middle.png   |  Bin 0 -> 1029 bytes
 .../32x32/apps/mate-mousekeys-default-right.png    |  Bin 0 -> 988 bytes
 .../32x32/apps/mate-mousekeys-pressed-left.png     |  Bin 0 -> 1020 bytes
 .../32x32/apps/mate-mousekeys-pressed-middle.png   |  Bin 0 -> 966 bytes
 .../32x32/apps/mate-mousekeys-pressed-right.png    |  Bin 0 -> 1031 bytes
 .../icons/32x32/apps/mate-sticky-alt-latched.png   |  Bin 0 -> 2064 bytes
 .../icons/32x32/apps/mate-sticky-alt-locked.png    |  Bin 0 -> 1947 bytes
 .../icons/32x32/apps/mate-sticky-alt-none.png      |  Bin 0 -> 1481 bytes
 .../icons/32x32/apps/mate-sticky-ctrl-latched.png  |  Bin 0 -> 2262 bytes
 .../icons/32x32/apps/mate-sticky-ctrl-locked.png   |  Bin 0 -> 2302 bytes
 .../icons/32x32/apps/mate-sticky-ctrl-none.png     |  Bin 0 -> 1687 bytes
 .../icons/32x32/apps/mate-sticky-hyper-latched.png |  Bin 0 -> 2273 bytes
 .../icons/32x32/apps/mate-sticky-hyper-locked.png  |  Bin 0 -> 2332 bytes
 .../icons/32x32/apps/mate-sticky-hyper-none.png    |  Bin 0 -> 1659 bytes
 .../icons/32x32/apps/mate-sticky-meta-latched.png  |  Bin 0 -> 2453 bytes
 .../icons/32x32/apps/mate-sticky-meta-locked.png   |  Bin 0 -> 1804 bytes
 .../icons/32x32/apps/mate-sticky-meta-none.png     |  Bin 0 -> 1768 bytes
 .../icons/32x32/apps/mate-sticky-shift-latched.png |  Bin 0 -> 2704 bytes
 .../icons/32x32/apps/mate-sticky-shift-locked.png  |  Bin 0 -> 2771 bytes
 .../icons/32x32/apps/mate-sticky-shift-none.png    |  Bin 0 -> 1918 bytes
 .../icons/32x32/apps/mate-sticky-super-latched.png |  Bin 0 -> 2634 bytes
 .../icons/32x32/apps/mate-sticky-super-locked.png  |  Bin 0 -> 2467 bytes
 .../icons/32x32/apps/mate-sticky-super-none.png    |  Bin 0 -> 1689 bytes
 .../icons/48x48/apps/mate-ax-bouncekeys.png        |  Bin 0 -> 2245 bytes
 .../icons/48x48/apps/mate-ax-key-base.png          |  Bin 0 -> 479 bytes
 .../icons/48x48/apps/mate-ax-key-inverse.png       |  Bin 0 -> 569 bytes
 accessx-status/icons/48x48/apps/mate-ax-key-no.png |  Bin 0 -> 1078 bytes
 .../icons/48x48/apps/mate-ax-key-none.png          |  Bin 0 -> 900 bytes
 .../icons/48x48/apps/mate-ax-key-yes.png           |  Bin 0 -> 1333 bytes
 .../icons/48x48/apps/mate-ax-slowkeys-no.png       |  Bin 0 -> 847 bytes
 .../icons/48x48/apps/mate-ax-slowkeys-pending.png  |  Bin 0 -> 738 bytes
 .../icons/48x48/apps/mate-ax-slowkeys-yes.png      |  Bin 0 -> 806 bytes
 .../icons/48x48/apps/mate-ax-slowkeys.png          |  Bin 0 -> 1334 bytes
 .../icons/48x48/apps/mate-mousekeys-base.png       |  Bin 0 -> 2591 bytes
 .../48x48/apps/mate-mousekeys-default-left.png     |  Bin 0 -> 197 bytes
 .../48x48/apps/mate-mousekeys-default-middle.png   |  Bin 0 -> 214 bytes
 .../48x48/apps/mate-mousekeys-default-right.png    |  Bin 0 -> 208 bytes
 .../48x48/apps/mate-mousekeys-pressed-left.png     |  Bin 0 -> 171 bytes
 .../48x48/apps/mate-mousekeys-pressed-middle.png   |  Bin 0 -> 135 bytes
 .../48x48/apps/mate-mousekeys-pressed-right.png    |  Bin 0 -> 174 bytes
 .../icons/48x48/apps/mate-sticky-alt-latched.png   |  Bin 0 -> 477 bytes
 .../icons/48x48/apps/mate-sticky-alt-locked.png    |  Bin 0 -> 470 bytes
 .../icons/48x48/apps/mate-sticky-alt-none.png      |  Bin 0 -> 393 bytes
 .../icons/48x48/apps/mate-sticky-ctrl-latched.png  |  Bin 0 -> 614 bytes
 .../icons/48x48/apps/mate-sticky-ctrl-locked.png   |  Bin 0 -> 609 bytes
 .../icons/48x48/apps/mate-sticky-ctrl-none.png     |  Bin 0 -> 515 bytes
 .../icons/48x48/apps/mate-sticky-hyper-latched.png |  Bin 0 -> 612 bytes
 .../icons/48x48/apps/mate-sticky-hyper-locked.png  |  Bin 0 -> 739 bytes
 .../icons/48x48/apps/mate-sticky-hyper-none.png    |  Bin 0 -> 472 bytes
 .../icons/48x48/apps/mate-sticky-meta-latched.png  |  Bin 0 -> 630 bytes
 .../icons/48x48/apps/mate-sticky-meta-locked.png   |  Bin 0 -> 4271 bytes
 .../icons/48x48/apps/mate-sticky-meta-none.png     |  Bin 0 -> 634 bytes
 .../icons/48x48/apps/mate-sticky-shift-latched.png |  Bin 0 -> 684 bytes
 .../icons/48x48/apps/mate-sticky-shift-locked.png  |  Bin 0 -> 679 bytes
 .../icons/48x48/apps/mate-sticky-shift-none.png    |  Bin 0 -> 565 bytes
 .../icons/48x48/apps/mate-sticky-super-latched.png |  Bin 0 -> 585 bytes
 .../icons/48x48/apps/mate-sticky-super-locked.png  |  Bin 0 -> 583 bytes
 .../icons/48x48/apps/mate-sticky-super-none.png    |  Bin 0 -> 442 bytes
 accessx-status/icons/Makefile.am                   |  163 +
 accessx-status/src/Makefile.am                     |   33 +
 accessx-status/src/applet.c                        | 1706 +++++
 accessx-status/src/applet.h                        |  116 +
 autogen.sh                                         |   29 +
 battstat/Makefile.am                               |  112 +
 battstat/acpi-freebsd.c                            |  235 +
 battstat/acpi-freebsd.h                            |   90 +
 battstat/acpi-linux.c                              |  474 ++
 battstat/acpi-linux.h                              |   39 +
 battstat/apmlib/Makefile.am                        |   18 +
 battstat/apmlib/apm.h                              |   82 +
 battstat/apmlib/apmlib.c                           |  496 ++
 battstat/battstat-applet-menu.xml                  |    4 +
 battstat/battstat-preferences.c                    |  343 +
 battstat/battstat-preferences.h                    |   39 +
 battstat/battstat-preferences.ui                   |  335 +
 battstat/battstat-resources.gresource.xml          |    7 +
 battstat/battstat-upower.c                         |  328 +
 battstat/battstat-upower.h                         |   33 +
 battstat/battstat.h                                |  156 +
 battstat/battstat_applet.c                         | 1219 ++++
 .../docs/C/figures/battstat-applet-expanded.png    |  Bin 0 -> 9276 bytes
 battstat/docs/C/figures/battstat-applet.png        |  Bin 0 -> 8883 bytes
 battstat/docs/C/figures/battstat-credits-hal.png   |  Bin 0 -> 28320 bytes
 battstat/docs/C/figures/battstat-preferences.png   |  Bin 0 -> 32094 bytes
 battstat/docs/C/figures/context-menu.png           |  Bin 0 -> 8102 bytes
 battstat/docs/C/index.docbook                      |  549 ++
 battstat/docs/C/legal.xml                          |   76 +
 battstat/docs/Makefile.am                          |   18 +
 battstat/docs/af/af.po                             |  774 +++
 battstat/docs/am/am.po                             |  771 +++
 battstat/docs/an/an.po                             |  784 +++
 battstat/docs/ar/ar.po                             |  777 +++
 battstat/docs/as/as.po                             |  771 +++
 battstat/docs/ast/ast.po                           |  772 +++
 battstat/docs/az/az.po                             |  775 +++
 battstat/docs/be/be.po                             |  774 +++
 battstat/docs/bg/bg.po                             |  783 +++
 battstat/docs/bg/figures/battstat-credits-hal.png  |  Bin 0 -> 50702 bytes
 battstat/docs/bg/figures/battstat-preferences.png  |  Bin 0 -> 49694 bytes
 battstat/docs/bg/figures/context-menu.png          |  Bin 0 -> 10993 bytes
 battstat/docs/bn/bn.po                             |  776 +++
 battstat/docs/bn_IN/bn_IN.po                       |  775 +++
 battstat/docs/br/br.po                             |  772 +++
 battstat/docs/bs/bs.po                             |  772 +++
 battstat/docs/ca/ca.po                             |  872 +++
 .../docs/ca/figures/battstat-applet-expanded.png   |  Bin 0 -> 14517 bytes
 battstat/docs/ca/figures/battstat-applet.png       |  Bin 0 -> 6578 bytes
 battstat/docs/ca/figures/battstat-credits-hal.png  |  Bin 0 -> 107609 bytes
 battstat/docs/ca/figures/battstat-preferences.png  |  Bin 0 -> 30281 bytes
 battstat/docs/ca/figures/context-menu.png          |  Bin 0 -> 9820 bytes
 battstat/docs/ca@valencia/ca@valencia.po           |  822 +++
 battstat/docs/cmn/cmn.po                           |  774 +++
 battstat/docs/crh/crh.po                           |  773 +++
 battstat/docs/cs/cs.po                             |  806 +++
 .../docs/cs/figures/battstat-applet-expanded.png   |  Bin 0 -> 7687 bytes
 battstat/docs/cs/figures/battstat-applet.png       |  Bin 0 -> 8089 bytes
 battstat/docs/cs/figures/battstat-credits-hal.png  |  Bin 0 -> 44645 bytes
 battstat/docs/cs/figures/battstat-preferences.png  |  Bin 0 -> 41874 bytes
 battstat/docs/cs/figures/context-menu.png          |  Bin 0 -> 12487 bytes
 battstat/docs/cy/cy.po                             |  774 +++
 battstat/docs/da/da.po                             |  988 +++
 battstat/docs/de/de.po                             |  837 +++
 .../docs/de/figures/battstat-applet-expanded.png   |  Bin 0 -> 8670 bytes
 battstat/docs/de/figures/battstat-applet.png       |  Bin 0 -> 8088 bytes
 battstat/docs/de/figures/battstat-preferences.png  |  Bin 0 -> 45763 bytes
 battstat/docs/de/figures/context-menu.png          |  Bin 0 -> 10381 bytes
 battstat/docs/dz/dz.po                             |  774 +++
 battstat/docs/el/el.po                             | 1005 +++
 battstat/docs/en_AU/en_AU.po                       |  771 +++
 battstat/docs/en_CA/en_CA.po                       |  771 +++
 battstat/docs/en_GB/en_GB.po                       |  812 +++
 battstat/docs/eo/eo.po                             |  797 +++
 battstat/docs/es/es.po                             |  841 +++
 .../docs/es/figures/battstat-applet-expanded.png   |  Bin 0 -> 5707 bytes
 battstat/docs/es/figures/battstat-applet.png       |  Bin 0 -> 4714 bytes
 battstat/docs/es/figures/battstat-credits-hal.png  |  Bin 0 -> 90642 bytes
 battstat/docs/es/figures/battstat-preferences.png  |  Bin 0 -> 37050 bytes
 battstat/docs/es/figures/context-menu.png          |  Bin 0 -> 7192 bytes
 battstat/docs/es_AR/es_AR.po                       |  775 +++
 battstat/docs/es_CL/es_CL.po                       |  773 +++
 battstat/docs/es_CO/es_CO.po                       |  772 +++
 battstat/docs/es_ES/es_ES.po                       |  784 +++
 battstat/docs/es_MX/es_MX.po                       |  789 +++
 battstat/docs/es_PR/es_PR.po                       |  784 +++
 battstat/docs/et/et.po                             |  778 +++
 battstat/docs/eu/eu.po                             |  810 +++
 .../docs/eu/figures/battstat-applet-expanded.png   |  Bin 0 -> 9007 bytes
 battstat/docs/eu/figures/battstat-applet.png       |  Bin 0 -> 8537 bytes
 battstat/docs/eu/figures/battstat-credits-hal.png  |  Bin 0 -> 75239 bytes
 battstat/docs/eu/figures/battstat-preferences.png  |  Bin 0 -> 60061 bytes
 battstat/docs/eu/figures/context-menu.png          |  Bin 0 -> 8639 bytes
 battstat/docs/fa/fa.po                             |  773 +++
 battstat/docs/fi/fi.po                             |  781 +++
 .../docs/fi/figures/battstat-applet-expanded.png   |  Bin 0 -> 4707 bytes
 battstat/docs/fi/figures/battstat-applet.png       |  Bin 0 -> 4157 bytes
 battstat/docs/fi/figures/battstat-credits-hal.png  |  Bin 0 -> 35979 bytes
 battstat/docs/fi/figures/battstat-preferences.png  |  Bin 0 -> 29671 bytes
 battstat/docs/fi/figures/context-menu.png          |  Bin 0 -> 8575 bytes
 .../docs/fr/figures/battstat-applet-expanded.png   |  Bin 0 -> 4199 bytes
 battstat/docs/fr/figures/battstat-applet.png       |  Bin 0 -> 4894 bytes
 battstat/docs/fr/figures/battstat-credits-hal.png  |  Bin 0 -> 35286 bytes
 battstat/docs/fr/figures/battstat-preferences.png  |  Bin 0 -> 32825 bytes
 battstat/docs/fr/figures/context-menu.png          |  Bin 0 -> 7613 bytes
 battstat/docs/fr/fr.po                             | 1026 +++
 battstat/docs/frp/frp.po                           |  781 +++
 battstat/docs/fur/fur.po                           |  771 +++
 battstat/docs/fy/fy.po                             |  774 +++
 battstat/docs/ga/ga.po                             |  774 +++
 battstat/docs/gl/gl.po                             |  836 +++
 battstat/docs/gu/gu.po                             |  772 +++
 battstat/docs/ha/ha.po                             |  771 +++
 battstat/docs/he/he.po                             |  775 +++
 battstat/docs/hi/hi.po                             |  777 +++
 battstat/docs/hr/hr.po                             |  833 +++
 battstat/docs/hu/hu.po                             |  826 +++
 battstat/docs/hy/hy.po                             |  773 +++
 battstat/docs/ia/ia.po                             |  772 +++
 battstat/docs/id/id.po                             |  825 +++
 battstat/docs/ie/ie.po                             |  771 +++
 battstat/docs/ig/ig.po                             |  771 +++
 battstat/docs/is/is.po                             |  775 +++
 battstat/docs/it/it.po                             | 1003 +++
 battstat/docs/ja/ja.po                             |  813 +++
 battstat/docs/jv/jv.po                             |  781 +++
 battstat/docs/ka/ka.po                             |  771 +++
 battstat/docs/kab/kab.po                           |  774 +++
 battstat/docs/kk/kk.po                             |  772 +++
 battstat/docs/km/km.po                             |  781 +++
 battstat/docs/kn/kn.po                             |  774 +++
 battstat/docs/ko/ko.po                             |  793 +++
 battstat/docs/ku/ku.po                             |  771 +++
 battstat/docs/ku_IQ/ku_IQ.po                       |  781 +++
 battstat/docs/ky/ky.po                             |  771 +++
 battstat/docs/la/la.po                             |  772 +++
 battstat/docs/lt/lt.po                             |  825 +++
 battstat/docs/lv/lv.po                             |  774 +++
 battstat/docs/mai/mai.po                           |  771 +++
 battstat/docs/mate-battstat.omf.in                 |    9 +
 battstat/docs/mg/mg.po                             |  771 +++
 battstat/docs/mi/mi.po                             |  781 +++
 battstat/docs/mk/mk.po                             |  772 +++
 battstat/docs/ml/ml.po                             |  773 +++
 battstat/docs/mn/mn.po                             |  773 +++
 battstat/docs/mr/mr.po                             |  772 +++
 battstat/docs/ms/ms.po                             |  984 +++
 battstat/docs/nb/nb.po                             |  785 +++
 battstat/docs/nds/nds.po                           |  774 +++
 battstat/docs/ne/ne.po                             |  775 +++
 battstat/docs/nl/nl.po                             |  811 +++
 battstat/docs/nn/nn.po                             |  775 +++
 battstat/docs/nso/nso.po                           |  783 +++
 battstat/docs/oc/oc.po                             |  858 +++
 battstat/docs/or/or.po                             |  771 +++
 battstat/docs/pa/pa.po                             |  805 +++
 battstat/docs/pl/pl.po                             |  800 +++
 battstat/docs/ps/ps.po                             |  773 +++
 battstat/docs/pt/pt.po                             |  934 +++
 .../pt_BR/figures/battstat-applet-expanded.png     |  Bin 0 -> 4630 bytes
 battstat/docs/pt_BR/figures/battstat-applet.png    |  Bin 0 -> 4772 bytes
 .../docs/pt_BR/figures/battstat-credits-hal.png    |  Bin 0 -> 31427 bytes
 .../docs/pt_BR/figures/battstat-preferences.png    |  Bin 0 -> 34412 bytes
 battstat/docs/pt_BR/figures/context-menu.png       |  Bin 0 -> 7454 bytes
 battstat/docs/pt_BR/pt_BR.po                       |  999 +++
 battstat/docs/ro/ro.po                             |  772 +++
 battstat/docs/ru/ru.po                             |  983 +++
 battstat/docs/si/si.po                             |  771 +++
 battstat/docs/sk/sk.po                             |  815 +++
 battstat/docs/sl/sl.po                             |  775 +++
 battstat/docs/sq/sq.po                             |  777 +++
 battstat/docs/sr/sr.po                             |  811 +++
 battstat/docs/sr@latin/sr@latin.po                 |  775 +++
 .../docs/sv/figures/battstat-applet-expanded.png   |  Bin 0 -> 7214 bytes
 battstat/docs/sv/figures/battstat-applet.png       |  Bin 0 -> 7028 bytes
 battstat/docs/sv/figures/battstat-credits-hal.png  |  Bin 0 -> 40003 bytes
 battstat/docs/sv/figures/battstat-preferences.png  |  Bin 0 -> 34522 bytes
 battstat/docs/sv/figures/context-menu.png          |  Bin 0 -> 9525 bytes
 battstat/docs/sv/sv.po                             |  830 +++
 battstat/docs/ta/ta.po                             |  775 +++
 battstat/docs/te/te.po                             |  772 +++
 battstat/docs/th/th.po                             |  804 +++
 battstat/docs/tk/tk.po                             |  781 +++
 battstat/docs/tr/tr.po                             |  990 +++
 battstat/docs/ug/ug.po                             |  780 +++
 battstat/docs/uk/figures/battstat-applet.png       |  Bin 0 -> 939 bytes
 battstat/docs/uk/figures/battstat-preferences.png  |  Bin 0 -> 39536 bytes
 battstat/docs/uk/uk.po                             |  956 +++
 battstat/docs/ur/ur.po                             |  777 +++
 battstat/docs/uz/uz.po                             |  772 +++
 battstat/docs/vi/vi.po                             |  773 +++
 battstat/docs/wa/wa.po                             |  771 +++
 battstat/docs/xh/xh.po                             |  771 +++
 battstat/docs/yo/yo.po                             |  771 +++
 battstat/docs/zh_CN/figures/battstat-applet.png    |  Bin 0 -> 939 bytes
 battstat/docs/zh_CN/zh_CN.po                       |  801 +++
 battstat/docs/zh_HK/zh_HK.po                       |  775 +++
 battstat/docs/zh_TW/zh_TW.po                       |  781 +++
 battstat/docs/zu/zu.po                             |  783 +++
 ....BattstatApplet.mate-panel-applet.desktop.in.in |   17 +
 ...e.panel.applet.BattstatAppletFactory.service.in |    3 +
 .../org.mate.panel.applet.battstat.gschema.xml.in  |   34 +
 battstat/power-management.c                        |  536 ++
 battstat/sounds/Makefile.am                        |   13 +
 .../mate-battstat_applet.soundlist.desktop.in      |   10 +
 charpick/Makefile.am                               |   78 +
 charpick/charpick-applet-menu.xml                  |    4 +
 charpick/charpick-resources.gresource.xml          |    6 +
 charpick/charpick.c                                |  845 +++
 charpick/charpick.h                                |   64 +
 charpick/help/C/figures/charpalette_applet.png     |  Bin 0 -> 1797 bytes
 charpick/help/C/figures/charpick-preferences.png   |  Bin 0 -> 23808 bytes
 charpick/help/C/figures/charpick_characters.png    |  Bin 0 -> 36598 bytes
 charpick/help/C/index.docbook                      |  365 ++
 charpick/help/C/legal.xml                          |   76 +
 charpick/help/Makefile.am                          |   16 +
 charpick/help/af/af.po                             |  657 ++
 charpick/help/am/am.po                             |  654 ++
 charpick/help/ar/ar.po                             |  659 ++
 charpick/help/as/as.po                             |  654 ++
 charpick/help/ast/ast.po                           |  655 ++
 charpick/help/az/az.po                             |  658 ++
 charpick/help/be/be.po                             |  657 ++
 charpick/help/bg/bg.po                             |  665 ++
 charpick/help/bg/figures/charpick-preferences.png  |  Bin 0 -> 26049 bytes
 charpick/help/bn/bn.po                             |  659 ++
 charpick/help/bn_IN/bn_IN.po                       |  657 ++
 charpick/help/br/br.po                             |  655 ++
 charpick/help/bs/bs.po                             |  655 ++
 charpick/help/ca/ca.po                             |  749 +++
 charpick/help/ca/figures/charpick-preferences.png  |  Bin 0 -> 27281 bytes
 charpick/help/ca@valencia/ca@valencia.po           |  707 +++
 charpick/help/cmn/cmn.po                           |  657 ++
 charpick/help/crh/crh.po                           |  656 ++
 charpick/help/cs/cs.po                             |  693 +++
 charpick/help/cs/figures/charpick-preferences.png  |  Bin 0 -> 30424 bytes
 charpick/help/cy/cy.po                             |  657 ++
 charpick/help/da/da.po                             |  823 +++
 charpick/help/de/de.po                             |  798 +++
 charpick/help/de/figures/charpick-preferences.png  |  Bin 0 -> 26245 bytes
 charpick/help/dz/dz.po                             |  657 ++
 charpick/help/el/el.po                             |  704 +++
 charpick/help/el/figures/charpick-preferences.png  |  Bin 0 -> 38103 bytes
 charpick/help/en_AU/en_AU.po                       |  654 ++
 charpick/help/en_CA/en_CA.po                       |  654 ++
 charpick/help/en_GB/en_GB.po                       |  695 +++
 charpick/help/eo/eo.po                             |  681 ++
 charpick/help/es/es.po                             |  721 +++
 charpick/help/es/figures/charpick-preferences.png  |  Bin 0 -> 26858 bytes
 charpick/help/es_AR/es_AR.po                       |  657 ++
 charpick/help/es_CL/es_CL.po                       |  656 ++
 charpick/help/es_CO/es_CO.po                       |  656 ++
 charpick/help/es_CR/es_CR.po                       |  656 ++
 charpick/help/es_DO/es_DO.po                       |  656 ++
 charpick/help/es_EC/es_EC.po                       |  656 ++
 charpick/help/es_ES/es_ES.po                       |  656 ++
 charpick/help/es_MX/es_MX.po                       |  662 ++
 charpick/help/es_NI/es_NI.po                       |  656 ++
 charpick/help/es_PA/es_PA.po                       |  656 ++
 charpick/help/es_PE/es_PE.po                       |  656 ++
 charpick/help/es_PR/es_PR.po                       |  656 ++
 charpick/help/es_SV/es_SV.po                       |  656 ++
 charpick/help/es_UY/es_UY.po                       |  656 ++
 charpick/help/es_VE/es_VE.po                       |  656 ++
 charpick/help/et/et.po                             |  661 ++
 charpick/help/eu/eu.po                             |  694 +++
 charpick/help/eu/figures/charpick-preferences.png  |  Bin 0 -> 24554 bytes
 charpick/help/fa/fa.po                             |  655 ++
 charpick/help/fi/fi.po                             |  666 ++
 charpick/help/fi/figures/charpick-preferences.png  |  Bin 0 -> 23018 bytes
 charpick/help/fr/figures/charpalette_applet.png    |  Bin 0 -> 1720 bytes
 charpick/help/fr/figures/charpick-preferences.png  |  Bin 0 -> 26070 bytes
 charpick/help/fr/fr.po                             |  812 +++
 charpick/help/fur/fur.po                           |  654 ++
 charpick/help/fy/fy.po                             |  657 ++
 charpick/help/ga/ga.po                             |  657 ++
 charpick/help/gl/gl.po                             |  717 +++
 charpick/help/gu/gu.po                             |  655 ++
 charpick/help/ha/ha.po                             |  654 ++
 charpick/help/he/he.po                             |  657 ++
 charpick/help/hi/hi.po                             |  660 ++
 charpick/help/hr/hr.po                             |  711 +++
 charpick/help/hu/hu.po                             |  714 +++
 charpick/help/hy/hy.po                             |  658 ++
 charpick/help/ia/ia.po                             |  654 ++
 charpick/help/id/id.po                             |  707 +++
 charpick/help/ie/ie.po                             |  654 ++
 charpick/help/ig/ig.po                             |  654 ++
 charpick/help/is/is.po                             |  658 ++
 charpick/help/it/figures/charpalette_applet.png    |  Bin 0 -> 2023 bytes
 charpick/help/it/figures/charpick-preferences.png  |  Bin 0 -> 29366 bytes
 charpick/help/it/it.po                             |  846 +++
 charpick/help/ja/ja.po                             |  696 +++
 charpick/help/ka/ka.po                             |  654 ++
 charpick/help/kab/kab.po                           |  657 ++
 charpick/help/kk/kk.po                             |  655 ++
 charpick/help/kn/kn.po                             |  656 ++
 charpick/help/ko/ko.po                             |  677 ++
 charpick/help/ku/ku.po                             |  654 ++
 charpick/help/ky/ky.po                             |  655 ++
 charpick/help/la/la.po                             |  654 ++
 charpick/help/lt/lt.po                             |  818 +++
 charpick/help/lv/lv.po                             |  656 ++
 charpick/help/mai/mai.po                           |  654 ++
 charpick/help/mate-char-palette.omf.in             |    9 +
 charpick/help/mg/mg.po                             |  654 ++
 charpick/help/mk/mk.po                             |  655 ++
 charpick/help/ml/ml.po                             |  656 ++
 charpick/help/mn/mn.po                             |  656 ++
 charpick/help/mr/mr.po                             |  655 ++
 charpick/help/ms/ms.po                             |  825 +++
 charpick/help/nb/nb.po                             |  670 ++
 charpick/help/nds/nds.po                           |  657 ++
 charpick/help/ne/ne.po                             |  657 ++
 charpick/help/nl/figures/charpalette_applet.png    |  Bin 0 -> 1797 bytes
 charpick/help/nl/figures/charpick-preferences.png  |  Bin 0 -> 23808 bytes
 charpick/help/nl/figures/charpick_characters.png   |  Bin 0 -> 36598 bytes
 charpick/help/nl/nl.po                             |  697 +++
 charpick/help/nn/nn.po                             |  660 ++
 charpick/help/nso/nso.po                           |  656 ++
 charpick/help/oc/oc.po                             |  743 +++
 charpick/help/or/or.po                             |  654 ++
 charpick/help/pa/pa.po                             |  688 ++
 charpick/help/pl/pl.po                             |  706 +++
 charpick/help/ps/ps.po                             |  656 ++
 charpick/help/pt/pt.po                             |  731 +++
 charpick/help/pt_BR/pt_BR.po                       |  770 +++
 charpick/help/ro/ro.po                             |  655 ++
 charpick/help/ru/ru.po                             |  772 +++
 charpick/help/si/si.po                             |  654 ++
 charpick/help/sk/sk.po                             |  714 +++
 charpick/help/sl/sl.po                             |  660 ++
 charpick/help/sq/sq.po                             |  660 ++
 charpick/help/sr/sr.po                             |  696 +++
 charpick/help/sr@latin/sr@latin.po                 |  658 ++
 charpick/help/sv/figures/charpick-preferences.png  |  Bin 0 -> 19394 bytes
 charpick/help/sv/sv.po                             |  707 +++
 charpick/help/ta/ta.po                             |  657 ++
 charpick/help/te/te.po                             |  655 ++
 charpick/help/th/th.po                             |  687 ++
 charpick/help/tr/tr.po                             |  717 +++
 charpick/help/ug/ug.po                             |  663 ++
 charpick/help/uk/figures/charpalette_applet.png    |  Bin 0 -> 1797 bytes
 charpick/help/uk/figures/charpick-preferences.png  |  Bin 0 -> 23808 bytes
 charpick/help/uk/figures/charpick_characters.png   |  Bin 0 -> 36598 bytes
 charpick/help/uk/uk.po                             |  760 +++
 charpick/help/ur/ur.po                             |  660 ++
 charpick/help/uz/uz.po                             |  655 ++
 charpick/help/vi/vi.po                             |  655 ++
 charpick/help/wa/wa.po                             |  654 ++
 charpick/help/xh/xh.po                             |  654 ++
 charpick/help/yo/yo.po                             |  654 ++
 charpick/help/zh-Hans/zh-Hans.po                   |  654 ++
 charpick/help/zh_CN/zh_CN.po                       |  685 ++
 charpick/help/zh_HK/zh_HK.po                       |  657 ++
 charpick/help/zh_TW/zh_TW.po                       |  665 ++
 charpick/help/zu/zu.po                             |  656 ++
 ...harpickerApplet.mate-panel-applet.desktop.in.in |   17 +
 ...panel.applet.CharpickerAppletFactory.service.in |    3 +
 .../org.mate.panel.applet.charpick.gschema.xml.in  |   14 +
 charpick/properties.c                              |  583 ++
 command/Makefile.am                                |    3 +
 command/data/Makefile.am                           |   42 +
 command/data/command-preferences.ui                |  191 +
 command/data/command-resources.gresource.xml       |    6 +
 ...s.CommandApplet.mate-panel-applet.desktop.in.in |   11 +
 ...te.panel.applet.CommandAppletFactory.service.in |    3 +
 .../org.mate.panel.applet.command.gschema.xml.in   |   24 +
 command/src/Makefile.am                            |   44 +
 command/src/command.c                              |  496 ++
 command/src/ma-command.c                           |  417 ++
 command/src/ma-command.h                           |   43 +
 configure.ac                                       |  656 ++
 cpufreq/AUTHORS                                    |    2 +
 cpufreq/Makefile.am                                |   48 +
 cpufreq/README                                     |   43 +
 cpufreq/cpufreq-applet-menu.xml                    |    4 +
 cpufreq/cpufreq-preferences.ui                     |  292 +
 cpufreq/cpufreq-resources.gresource.xml            |    7 +
 cpufreq/help/C/figures/cpufreq-100.png             |  Bin 0 -> 1057 bytes
 cpufreq/help/C/figures/cpufreq-25.png              |  Bin 0 -> 942 bytes
 cpufreq/help/C/figures/cpufreq-50.png              |  Bin 0 -> 988 bytes
 cpufreq/help/C/figures/cpufreq-75.png              |  Bin 0 -> 1014 bytes
 .../C/figures/cpufreq-applet-preferences-smp.png   |  Bin 0 -> 9428 bytes
 .../help/C/figures/cpufreq-applet-preferences.png  |  Bin 0 -> 26188 bytes
 .../C/figures/cpufreq-applet-selector-both.png     |  Bin 0 -> 7739 bytes
 cpufreq/help/C/figures/cpufreq-applet-selector.png |  Bin 0 -> 8836 bytes
 cpufreq/help/C/figures/cpufreq-applet.png          |  Bin 0 -> 2183 bytes
 cpufreq/help/C/index.docbook                       |  413 ++
 cpufreq/help/C/legal.xml                           |   76 +
 cpufreq/help/Makefile.am                           |   22 +
 cpufreq/help/af/af.po                              |  674 ++
 cpufreq/help/am/am.po                              |  671 ++
 cpufreq/help/an/an.po                              |  674 ++
 cpufreq/help/ar/ar.po                              |  677 ++
 cpufreq/help/as/as.po                              |  671 ++
 cpufreq/help/ast/ast.po                            |  672 ++
 cpufreq/help/az/az.po                              |  675 ++
 cpufreq/help/be/be.po                              |  674 ++
 cpufreq/help/bg/bg.po                              |  683 ++
 cpufreq/help/bn/bn.po                              |  676 ++
 cpufreq/help/bn_IN/bn_IN.po                        |  675 ++
 cpufreq/help/br/br.po                              |  672 ++
 cpufreq/help/bs/bs.po                              |  672 ++
 cpufreq/help/ca/ca.po                              |  748 +++
 cpufreq/help/ca@valencia/ca@valencia.po            |  720 +++
 cpufreq/help/cmn/cmn.po                            |  674 ++
 cpufreq/help/crh/crh.po                            |  673 ++
 cpufreq/help/cs/cs.po                              |  706 +++
 .../cs/figures/cpufreq-applet-preferences-smp.png  |  Bin 0 -> 9761 bytes
 .../help/cs/figures/cpufreq-applet-preferences.png |  Bin 0 -> 22936 bytes
 cpufreq/help/cy/cy.po                              |  674 ++
 cpufreq/help/da/da.po                              |  833 +++
 cpufreq/help/de/de.po                              |  732 +++
 .../de/figures/cpufreq-applet-preferences-smp.png  |  Bin 0 -> 15441 bytes
 .../help/de/figures/cpufreq-applet-preferences.png |  Bin 0 -> 21500 bytes
 .../de/figures/cpufreq-applet-selector-both.png    |  Bin 0 -> 12435 bytes
 cpufreq/help/dz/dz.po                              |  674 ++
 cpufreq/help/el/el.po                              |  717 +++
 cpufreq/help/en_AU/en_AU.po                        |  671 ++
 cpufreq/help/en_CA/en_CA.po                        |  671 ++
 cpufreq/help/en_GB/en_GB.po                        |  714 +++
 cpufreq/help/eo/eo.po                              |  697 +++
 cpufreq/help/es/es.po                              |  743 +++
 .../es/figures/cpufreq-applet-preferences-smp.png  |  Bin 0 -> 9765 bytes
 .../help/es/figures/cpufreq-applet-preferences.png |  Bin 0 -> 29087 bytes
 cpufreq/help/es_AR/es_AR.po                        |  676 ++
 cpufreq/help/es_CL/es_CL.po                        |  674 ++
 cpufreq/help/es_CO/es_CO.po                        |  674 ++
 cpufreq/help/es_CR/es_CR.po                        |  673 ++
 cpufreq/help/es_DO/es_DO.po                        |  673 ++
 cpufreq/help/es_EC/es_EC.po                        |  673 ++
 cpufreq/help/es_ES/es_ES.po                        |  675 ++
 cpufreq/help/es_MX/es_MX.po                        |  680 ++
 cpufreq/help/es_NI/es_NI.po                        |  673 ++
 cpufreq/help/es_PA/es_PA.po                        |  673 ++
 cpufreq/help/es_PE/es_PE.po                        |  673 ++
 cpufreq/help/es_PR/es_PR.po                        |  674 ++
 cpufreq/help/es_SV/es_SV.po                        |  673 ++
 cpufreq/help/es_UY/es_UY.po                        |  673 ++
 cpufreq/help/es_VE/es_VE.po                        |  673 ++
 cpufreq/help/et/et.po                              |  678 ++
 cpufreq/help/eu/eu.po                              |  709 +++
 .../help/eu/figures/cpufreq-applet-preferences.png |  Bin 0 -> 19701 bytes
 cpufreq/help/fa/fa.po                              |  673 ++
 cpufreq/help/fi/fi.po                              |  682 ++
 .../fi/figures/cpufreq-applet-preferences-smp.png  |  Bin 0 -> 8462 bytes
 .../help/fi/figures/cpufreq-applet-preferences.png |  Bin 0 -> 22691 bytes
 cpufreq/help/fil/fil.po                            |  685 ++
 .../fr/figures/cpufreq-applet-preferences-smp.png  |  Bin 0 -> 9458 bytes
 .../help/fr/figures/cpufreq-applet-preferences.png |  Bin 0 -> 25300 bytes
 .../fr/figures/cpufreq-applet-selector-both.png    |  Bin 0 -> 6419 bytes
 cpufreq/help/fr/fr.po                              |  804 +++
 cpufreq/help/fr_CA/fr_CA.po                        |  671 ++
 cpufreq/help/frp/frp.po                            |  671 ++
 cpufreq/help/fur/fur.po                            |  671 ++
 cpufreq/help/fy/fy.po                              |  674 ++
 cpufreq/help/ga/ga.po                              |  674 ++
 cpufreq/help/gl/gl.po                              |  735 +++
 cpufreq/help/gu/gu.po                              |  672 ++
 cpufreq/help/ha/ha.po                              |  671 ++
 cpufreq/help/he/he.po                              |  675 ++
 cpufreq/help/hi/hi.po                              |  677 ++
 cpufreq/help/hr/hr.po                              |  715 +++
 cpufreq/help/hu/hu.po                              |  730 +++
 cpufreq/help/hy/hy.po                              |  673 ++
 cpufreq/help/ia/ia.po                              |  672 ++
 cpufreq/help/id/id.po                              |  723 +++
 cpufreq/help/ie/ie.po                              |  671 ++
 cpufreq/help/ig/ig.po                              |  671 ++
 cpufreq/help/is/is.po                              |  675 ++
 cpufreq/help/it/it.po                              |  841 +++
 cpufreq/help/ja/ja.po                              |  714 +++
 cpufreq/help/jv/jv.po                              |  671 ++
 cpufreq/help/ka/ka.po                              |  671 ++
 cpufreq/help/kab/kab.po                            |  674 ++
 cpufreq/help/kk/kk.po                              |  672 ++
 cpufreq/help/km/km.po                              |  671 ++
 cpufreq/help/kn/kn.po                              |  674 ++
 cpufreq/help/ko/ko.po                              |  693 +++
 cpufreq/help/ku/ku.po                              |  671 ++
 cpufreq/help/ku_IQ/ku_IQ.po                        |  671 ++
 cpufreq/help/ky/ky.po                              |  672 ++
 cpufreq/help/la/la.po                              |  672 ++
 cpufreq/help/li/li.po                              |  671 ++
 cpufreq/help/lt/lt.po                              |  765 +++
 cpufreq/help/lv/lv.po                              |  674 ++
 cpufreq/help/mai/mai.po                            |  671 ++
 cpufreq/help/mate-cpufreq-applet.omf.in            |    9 +
 cpufreq/help/mg/mg.po                              |  671 ++
 cpufreq/help/mi/mi.po                              |  671 ++
 cpufreq/help/mk/mk.po                              |  672 ++
 cpufreq/help/ml/ml.po                              |  673 ++
 cpufreq/help/mn/mn.po                              |  673 ++
 cpufreq/help/mr/mr.po                              |  672 ++
 cpufreq/help/ms/ms.po                              |  826 +++
 cpufreq/help/nb/nb.po                              |  685 ++
 cpufreq/help/nds/nds.po                            |  674 ++
 cpufreq/help/ne/ne.po                              |  675 ++
 .../nl/figures/cpufreq-applet-preferences-smp.png  |  Bin 0 -> 9428 bytes
 .../help/nl/figures/cpufreq-applet-preferences.png |  Bin 0 -> 26188 bytes
 .../nl/figures/cpufreq-applet-selector-both.png    |  Bin 0 -> 7739 bytes
 .../help/nl/figures/cpufreq-applet-selector.png    |  Bin 0 -> 8836 bytes
 cpufreq/help/nl/nl.po                              |  710 +++
 cpufreq/help/nn/nn.po                              |  675 ++
 cpufreq/help/nso/nso.po                            |  673 ++
 cpufreq/help/oc/oc.po                              |  751 +++
 cpufreq/help/or/or.po                              |  671 ++
 cpufreq/help/pa/pa.po                              |  705 +++
 cpufreq/help/pl/pl.po                              |  699 +++
 cpufreq/help/ps/ps.po                              |  673 ++
 cpufreq/help/pt/pt.po                              |  775 +++
 cpufreq/help/pt_BR/pt_BR.po                        |  788 +++
 cpufreq/help/ro/ro.po                              |  672 ++
 cpufreq/help/ru/ru.po                              |  748 +++
 cpufreq/help/rw/rw.po                              |  671 ++
 cpufreq/help/si/si.po                              |  671 ++
 cpufreq/help/sk/sk.po                              |  712 +++
 cpufreq/help/sl/sl.po                              |  676 ++
 cpufreq/help/sq/sq.po                              |  677 ++
 cpufreq/help/sr/sr.po                              |  713 +++
 cpufreq/help/sr@latin/sr@latin.po                  |  675 ++
 .../sv/figures/cpufreq-applet-preferences-smp.png  |  Bin 0 -> 12535 bytes
 .../help/sv/figures/cpufreq-applet-preferences.png |  Bin 0 -> 18614 bytes
 cpufreq/help/sv/sv.po                              |  740 +++
 cpufreq/help/ta/ta.po                              |  675 ++
 cpufreq/help/te/te.po                              |  672 ++
 cpufreq/help/th/th.po                              |  704 +++
 cpufreq/help/tk/tk.po                              |  671 ++
 cpufreq/help/tr/tr.po                              |  841 +++
 cpufreq/help/ug/ug.po                              |  680 ++
 .../help/uk/figures/cpufreq-applet-preferences.png |  Bin 0 -> 22157 bytes
 .../help/uk/figures/cpufreq-applet-selector.png    |  Bin 0 -> 7578 bytes
 cpufreq/help/uk/uk.po                              |  738 +++
 cpufreq/help/ur/ur.po                              |  677 ++
 cpufreq/help/uz/uz.po                              |  672 ++
 cpufreq/help/vi/vi.po                              |  673 ++
 cpufreq/help/wa/wa.po                              |  671 ++
 cpufreq/help/xh/xh.po                              |  671 ++
 cpufreq/help/yo/yo.po                              |  671 ++
 cpufreq/help/zh-Hans/zh-Hans.po                    |  671 ++
 cpufreq/help/zh_CN/zh_CN.po                        |  701 +++
 cpufreq/help/zh_HK/zh_HK.po                        |  675 ++
 cpufreq/help/zh_TW/zh_TW.po                        |  681 ++
 cpufreq/help/zu/zu.po                              |  673 ++
 ...s.CPUFreqApplet.mate-panel-applet.desktop.in.in |   16 +
 ...te.panel.applet.CPUFreqAppletFactory.service.in |    3 +
 .../org.mate.panel.applet.cpufreq.gschema.xml.in   |   20 +
 cpufreq/pixmaps/Makefile.am                        |   66 +
 cpufreq/pixmaps/cpufreq-100.png                    |  Bin 0 -> 1057 bytes
 cpufreq/pixmaps/cpufreq-25.png                     |  Bin 0 -> 942 bytes
 cpufreq/pixmaps/cpufreq-50.png                     |  Bin 0 -> 988 bytes
 cpufreq/pixmaps/cpufreq-75.png                     |  Bin 0 -> 1014 bytes
 cpufreq/pixmaps/cpufreq-na.png                     |  Bin 0 -> 939 bytes
 cpufreq/pixmaps/mate-cpu-frequency-applet.16.png   |  Bin 0 -> 743 bytes
 cpufreq/pixmaps/mate-cpu-frequency-applet.22.png   |  Bin 0 -> 1436 bytes
 cpufreq/pixmaps/mate-cpu-frequency-applet.24.png   |  Bin 0 -> 1481 bytes
 cpufreq/pixmaps/mate-cpu-frequency-applet.256.png  |  Bin 0 -> 22528 bytes
 cpufreq/pixmaps/mate-cpu-frequency-applet.32.png   |  Bin 0 -> 1692 bytes
 cpufreq/pixmaps/mate-cpu-frequency-applet.64.png   |  Bin 0 -> 3898 bytes
 cpufreq/pixmaps/mate-cpu-frequency-applet.svg      |  656 ++
 cpufreq/src/Makefile.am                            |   56 +
 cpufreq/src/cpufreq-applet.c                       |  875 +++
 cpufreq/src/cpufreq-applet.h                       |   61 +
 cpufreq/src/cpufreq-monitor-cpuinfo.c              |  133 +
 cpufreq/src/cpufreq-monitor-cpuinfo.h              |   50 +
 cpufreq/src/cpufreq-monitor-factory.c              |   66 +
 cpufreq/src/cpufreq-monitor-factory.h              |   33 +
 cpufreq/src/cpufreq-monitor-libcpufreq.c           |  218 +
 cpufreq/src/cpufreq-monitor-libcpufreq.h           |   56 +
 cpufreq/src/cpufreq-monitor-sysfs.c                |  345 ++
 cpufreq/src/cpufreq-monitor-sysfs.h                |   54 +
 cpufreq/src/cpufreq-monitor.c                      |  395 ++
 cpufreq/src/cpufreq-monitor.h                      |   72 +
 cpufreq/src/cpufreq-popup.c                        |  506 ++
 cpufreq/src/cpufreq-popup.h                        |   66 +
 cpufreq/src/cpufreq-prefs.c                        |  601 ++
 cpufreq/src/cpufreq-prefs.h                        |   67 +
 cpufreq/src/cpufreq-selector.c                     |  326 +
 cpufreq/src/cpufreq-selector.h                     |   49 +
 cpufreq/src/cpufreq-selector/Makefile.am           |   91 +
 .../cpufreq-selector/cpufreq-selector-factory.c    |   45 +
 .../cpufreq-selector/cpufreq-selector-factory.h    |   31 +
 .../cpufreq-selector/cpufreq-selector-libcpufreq.c |  209 +
 .../cpufreq-selector/cpufreq-selector-libcpufreq.h |   61 +
 .../cpufreq-selector/cpufreq-selector-service.c    |  487 ++
 .../cpufreq-selector/cpufreq-selector-service.h    |   71 +
 .../cpufreq-selector/cpufreq-selector-service.xml  |   23 +
 .../src/cpufreq-selector/cpufreq-selector-sysfs.c  |  421 ++
 .../src/cpufreq-selector/cpufreq-selector-sysfs.h  |   58 +
 cpufreq/src/cpufreq-selector/cpufreq-selector.c    |  165 +
 cpufreq/src/cpufreq-selector/cpufreq-selector.h    |   74 +
 cpufreq/src/cpufreq-selector/main.c                |  233 +
 .../cpufreq-selector/org.mate.CPUFreqSelector.conf |   20 +
 .../org.mate.CPUFreqSelector.service.in            |    4 +
 .../org.mate.cpufreqselector.policy.in             |   22 +
 cpufreq/src/cpufreq-utils.c                        |  334 +
 cpufreq/src/cpufreq-utils.h                        |   44 +
 drivemount/AUTHORS                                 |    5 +
 drivemount/Makefile.am                             |    3 +
 drivemount/data/Makefile.am                        |   45 +
 drivemount/data/drivemount-applet-menu.xml         |    3 +
 drivemount/data/drivemount-resources.gresource.xml |    6 +
 ...riveMountApplet.mate-panel-applet.desktop.in.in |   17 +
 drivemount/data/org.mate.drivemount.gschema.xml.in |    9 +
 ...panel.applet.DriveMountAppletFactory.service.in |    3 +
 .../help/C/figures/drivemount-applet_eject.png     |  Bin 0 -> 6092 bytes
 .../help/C/figures/drivemount-applet_example.png   |  Bin 0 -> 1238 bytes
 .../help/C/figures/drivemount-applet_mount.png     |  Bin 0 -> 7160 bytes
 .../help/C/figures/drivemount-applet_open.png      |  Bin 0 -> 6985 bytes
 .../help/C/figures/drivemount-applet_status.png    |  Bin 0 -> 4842 bytes
 drivemount/help/C/index.docbook                    |  303 +
 drivemount/help/C/legal.xml                        |   76 +
 drivemount/help/Makefile.am                        |   18 +
 drivemount/help/af/af.po                           |  501 ++
 drivemount/help/am/am.po                           |  498 ++
 drivemount/help/ar/ar.po                           |  504 ++
 drivemount/help/as/as.po                           |  498 ++
 drivemount/help/ast/ast.po                         |  499 ++
 drivemount/help/az/az.po                           |  502 ++
 drivemount/help/be/be.po                           |  501 ++
 drivemount/help/bg/bg.po                           |  509 ++
 drivemount/help/bn/bn.po                           |  503 ++
 drivemount/help/bn_IN/bn_IN.po                     |  501 ++
 drivemount/help/br/br.po                           |  499 ++
 drivemount/help/bs/bs.po                           |  499 ++
 drivemount/help/ca/ca.po                           |  621 ++
 .../help/ca/figures/drivemount-applet_eject.png    |  Bin 0 -> 8569 bytes
 .../help/ca/figures/drivemount-applet_example.png  |  Bin 0 -> 1226 bytes
 .../help/ca/figures/drivemount-applet_mount.png    |  Bin 0 -> 9770 bytes
 .../help/ca/figures/drivemount-applet_open.png     |  Bin 0 -> 9612 bytes
 .../help/ca/figures/drivemount-applet_status.png   |  Bin 0 -> 7272 bytes
 drivemount/help/ca@valencia/ca@valencia.po         |  549 ++
 drivemount/help/cmn/cmn.po                         |  501 ++
 drivemount/help/crh/crh.po                         |  500 ++
 drivemount/help/cs/cs.po                           |  599 ++
 drivemount/help/cy/cy.po                           |  501 ++
 drivemount/help/da/da.po                           |  624 ++
 drivemount/help/de/de.po                           |  572 ++
 drivemount/help/dz/dz.po                           |  501 ++
 drivemount/help/el/el.po                           |  544 ++
 drivemount/help/en_AU/en_AU.po                     |  498 ++
 drivemount/help/en_CA/en_CA.po                     |  498 ++
 drivemount/help/en_GB/en_GB.po                     |  541 ++
 drivemount/help/eo/eo.po                           |  523 ++
 drivemount/help/es/es.po                           |  635 ++
 .../help/es/figures/drivemount-applet_eject.png    |  Bin 0 -> 10375 bytes
 .../help/es/figures/drivemount-applet_mount.png    |  Bin 0 -> 13017 bytes
 .../help/es/figures/drivemount-applet_open.png     |  Bin 0 -> 10388 bytes
 .../help/es/figures/drivemount-applet_status.png   |  Bin 0 -> 4108 bytes
 drivemount/help/es_AR/es_AR.po                     |  501 ++
 drivemount/help/es_CL/es_CL.po                     |  500 ++
 drivemount/help/es_CO/es_CO.po                     |  500 ++
 drivemount/help/es_CR/es_CR.po                     |  500 ++
 drivemount/help/es_DO/es_DO.po                     |  500 ++
 drivemount/help/es_EC/es_EC.po                     |  500 ++
 drivemount/help/es_ES/es_ES.po                     |  500 ++
 drivemount/help/es_MX/es_MX.po                     |  506 ++
 drivemount/help/es_NI/es_NI.po                     |  500 ++
 drivemount/help/es_PA/es_PA.po                     |  500 ++
 drivemount/help/es_PE/es_PE.po                     |  500 ++
 drivemount/help/es_PR/es_PR.po                     |  500 ++
 drivemount/help/es_SV/es_SV.po                     |  500 ++
 drivemount/help/es_UY/es_UY.po                     |  500 ++
 drivemount/help/es_VE/es_VE.po                     |  500 ++
 drivemount/help/et/et.po                           |  505 ++
 drivemount/help/eu/eu.po                           |  536 ++
 .../help/eu/figures/drivemount-applet_eject.png    |  Bin 0 -> 6072 bytes
 .../help/eu/figures/drivemount-applet_example.png  |  Bin 0 -> 1235 bytes
 .../help/eu/figures/drivemount-applet_mount.png    |  Bin 0 -> 7443 bytes
 .../help/eu/figures/drivemount-applet_open.png     |  Bin 0 -> 5751 bytes
 .../help/eu/figures/drivemount-applet_status.png   |  Bin 0 -> 3719 bytes
 drivemount/help/fa/fa.po                           |  499 ++
 drivemount/help/fi/fi.po                           |  507 ++
 .../help/fi/figures/drivemount-applet_eject.png    |  Bin 0 -> 6804 bytes
 .../help/fi/figures/drivemount-applet_mount.png    |  Bin 0 -> 4533 bytes
 .../help/fi/figures/drivemount-applet_open.png     |  Bin 0 -> 6914 bytes
 .../help/fi/figures/drivemount-applet_status.png   |  Bin 0 -> 4656 bytes
 .../help/fr/figures/drivemount-applet_eject.png    |  Bin 0 -> 8856 bytes
 .../help/fr/figures/drivemount-applet_example.png  |  Bin 0 -> 3045 bytes
 .../help/fr/figures/drivemount-applet_mount.png    |  Bin 0 -> 12074 bytes
 .../help/fr/figures/drivemount-applet_open.png     |  Bin 0 -> 9429 bytes
 .../help/fr/figures/drivemount-applet_status.png   |  Bin 0 -> 9875 bytes
 drivemount/help/fr/fr.po                           |  582 ++
 drivemount/help/fur/fur.po                         |  498 ++
 drivemount/help/fy/fy.po                           |  501 ++
 drivemount/help/ga/ga.po                           |  501 ++
 drivemount/help/gl/gl.po                           |  633 ++
 drivemount/help/gu/gu.po                           |  499 ++
 drivemount/help/ha/ha.po                           |  498 ++
 drivemount/help/he/he.po                           |  501 ++
 drivemount/help/hi/hi.po                           |  504 ++
 drivemount/help/hr/hr.po                           |  538 ++
 drivemount/help/hu/hu.po                           |  556 ++
 drivemount/help/hy/hy.po                           |  500 ++
 drivemount/help/ia/ia.po                           |  498 ++
 drivemount/help/id/id.po                           |  551 ++
 drivemount/help/ie/ie.po                           |  498 ++
 drivemount/help/ig/ig.po                           |  498 ++
 drivemount/help/is/is.po                           |  502 ++
 .../help/it/figures/drivemount-applet_eject.png    |  Bin 0 -> 6823 bytes
 .../help/it/figures/drivemount-applet_example.png  |  Bin 0 -> 2115 bytes
 .../help/it/figures/drivemount-applet_mount.png    |  Bin 0 -> 5630 bytes
 .../help/it/figures/drivemount-applet_open.png     |  Bin 0 -> 6893 bytes
 .../help/it/figures/drivemount-applet_status.png   |  Bin 0 -> 4682 bytes
 drivemount/help/it/it.po                           |  630 ++
 drivemount/help/ja/ja.po                           |  544 ++
 drivemount/help/ka/ka.po                           |  498 ++
 drivemount/help/kab/kab.po                         |  501 ++
 drivemount/help/kk/kk.po                           |  499 ++
 drivemount/help/kn/kn.po                           |  500 ++
 drivemount/help/ko/ko.po                           |  519 ++
 drivemount/help/ku/ku.po                           |  498 ++
 drivemount/help/ky/ky.po                           |  499 ++
 drivemount/help/la/la.po                           |  498 ++
 drivemount/help/lt/lt.po                           |  623 ++
 drivemount/help/lv/lv.po                           |  500 ++
 drivemount/help/mai/mai.po                         |  498 ++
 drivemount/help/mate-drivemount.omf.in             |    9 +
 drivemount/help/mg/mg.po                           |  498 ++
 drivemount/help/mk/mk.po                           |  499 ++
 drivemount/help/ml/ml.po                           |  500 ++
 drivemount/help/mn/mn.po                           |  500 ++
 drivemount/help/mr/mr.po                           |  499 ++
 drivemount/help/ms/ms.po                           |  621 ++
 drivemount/help/nb/nb.po                           |  512 ++
 drivemount/help/nds/nds.po                         |  501 ++
 drivemount/help/ne/ne.po                           |  501 ++
 drivemount/help/nl/nl.po                           |  539 ++
 drivemount/help/nn/nn.po                           |  502 ++
 drivemount/help/nso/nso.po                         |  500 ++
 drivemount/help/oc/oc.po                           |  588 ++
 drivemount/help/or/or.po                           |  498 ++
 drivemount/help/pa/pa.po                           |  532 ++
 drivemount/help/pl/pl.po                           |  526 ++
 drivemount/help/ps/ps.po                           |  500 ++
 drivemount/help/pt/pt.po                           |  639 ++
 drivemount/help/pt_BR/pt_BR.po                     |  592 ++
 drivemount/help/ro/ro.po                           |  499 ++
 drivemount/help/ru/ru.po                           |  575 ++
 drivemount/help/si/si.po                           |  498 ++
 drivemount/help/sk/sk.po                           |  540 ++
 drivemount/help/sl/sl.po                           |  502 ++
 drivemount/help/sq/sq.po                           |  504 ++
 drivemount/help/sr/sr.po                           |  540 ++
 drivemount/help/sr@latin/sr@latin.po               |  502 ++
 .../help/sv/figures/drivemount-applet_eject.png    |  Bin 0 -> 7810 bytes
 .../help/sv/figures/drivemount-applet_mount.png    |  Bin 0 -> 8092 bytes
 .../help/sv/figures/drivemount-applet_open.png     |  Bin 0 -> 9081 bytes
 .../help/sv/figures/drivemount-applet_status.png   |  Bin 0 -> 6271 bytes
 drivemount/help/sv/sv.po                           |  548 ++
 drivemount/help/ta/ta.po                           |  501 ++
 drivemount/help/te/te.po                           |  499 ++
 drivemount/help/th/th.po                           |  531 ++
 drivemount/help/tr/tr.po                           |  556 ++
 drivemount/help/ug/ug.po                           |  507 ++
 .../help/uk/figures/drivemount-applet_eject.png    |  Bin 0 -> 5967 bytes
 .../help/uk/figures/drivemount-applet_example.png  |  Bin 0 -> 1238 bytes
 .../help/uk/figures/drivemount-applet_mount.png    |  Bin 0 -> 7997 bytes
 .../help/uk/figures/drivemount-applet_open.png     |  Bin 0 -> 8007 bytes
 .../help/uk/figures/drivemount-applet_status.png   |  Bin 0 -> 5099 bytes
 drivemount/help/uk/uk.po                           |  593 ++
 drivemount/help/ur/ur.po                           |  504 ++
 drivemount/help/uz/uz.po                           |  499 ++
 drivemount/help/vi/vi.po                           |  499 ++
 drivemount/help/wa/wa.po                           |  498 ++
 drivemount/help/xh/xh.po                           |  498 ++
 drivemount/help/yo/yo.po                           |  498 ++
 drivemount/help/zh-Hans/zh-Hans.po                 |  498 ++
 drivemount/help/zh_CN/zh_CN.po                     |  529 ++
 drivemount/help/zh_HK/zh_HK.po                     |  501 ++
 drivemount/help/zh_TW/zh_TW.po                     |  509 ++
 drivemount/help/zu/zu.po                           |  500 ++
 drivemount/src/Makefile.am                         |   43 +
 drivemount/src/drive-button.c                      |  987 +++
 drivemount/src/drive-button.h                      |   71 +
 drivemount/src/drive-list.c                        |  522 ++
 drivemount/src/drive-list.h                        |   73 +
 drivemount/src/drivemount.c                        |  230 +
 geyes/AUTHORS                                      |    1 +
 geyes/Makefile.am                                  |   11 +
 geyes/README.themes                                |   34 +
 geyes/data/Makefile.am                             |   46 +
 geyes/data/geyes-applet-menu.xml                   |    5 +
 geyes/data/geyes-resources.gresource.xml           |    7 +
 ...ets.GeyesApplet.mate-panel-applet.desktop.in.in |   17 +
 ...mate.panel.applet.GeyesAppletFactory.service.in |    3 +
 .../org.mate.panel.applet.geyes.gschema.xml.in     |    9 +
 geyes/data/themes.ui                               |  171 +
 geyes/docs/C/figures/geyes_applet.png              |  Bin 0 -> 1690 bytes
 geyes/docs/C/index.docbook                         |  278 +
 geyes/docs/C/legal.xml                             |   76 +
 geyes/docs/Makefile.am                             |   14 +
 geyes/docs/af/af.po                                |  390 ++
 geyes/docs/am/am.po                                |  387 ++
 geyes/docs/an/an.po                                |  390 ++
 geyes/docs/ar/ar.po                                |  393 ++
 geyes/docs/as/as.po                                |  387 ++
 geyes/docs/ast/ast.po                              |  388 ++
 geyes/docs/az/az.po                                |  391 ++
 geyes/docs/be/be.po                                |  390 ++
 geyes/docs/bg/bg.po                                |  399 ++
 geyes/docs/bn/bn.po                                |  392 ++
 geyes/docs/bn_IN/bn_IN.po                          |  391 ++
 geyes/docs/br/br.po                                |  388 ++
 geyes/docs/bs/bs.po                                |  388 ++
 geyes/docs/ca/ca.po                                |  491 ++
 geyes/docs/ca@valencia/ca@valencia.po              |  436 ++
 geyes/docs/cmn/cmn.po                              |  390 ++
 geyes/docs/crh/crh.po                              |  389 ++
 geyes/docs/cs/cs.po                                |  473 ++
 geyes/docs/csb/csb.po                              |  399 ++
 geyes/docs/cy/cy.po                                |  390 ++
 geyes/docs/da/da.po                                |  488 ++
 geyes/docs/de/de.po                                |  449 ++
 geyes/docs/dz/dz.po                                |  390 ++
 geyes/docs/el/el.po                                |  432 ++
 geyes/docs/en_AU/en_AU.po                          |  387 ++
 geyes/docs/en_CA/en_CA.po                          |  387 ++
 geyes/docs/en_GB/en_GB.po                          |  428 ++
 geyes/docs/eo/eo.po                                |  413 ++
 geyes/docs/es/es.po                                |  501 ++
 geyes/docs/es_AR/es_AR.po                          |  391 ++
 geyes/docs/es_CL/es_CL.po                          |  389 ++
 geyes/docs/es_CO/es_CO.po                          |  388 ++
 geyes/docs/es_CR/es_CR.po                          |  399 ++
 geyes/docs/es_DO/es_DO.po                          |  399 ++
 geyes/docs/es_EC/es_EC.po                          |  399 ++
 geyes/docs/es_ES/es_ES.po                          |  390 ++
 geyes/docs/es_MX/es_MX.po                          |  395 ++
 geyes/docs/es_NI/es_NI.po                          |  399 ++
 geyes/docs/es_PA/es_PA.po                          |  399 ++
 geyes/docs/es_PE/es_PE.po                          |  399 ++
 geyes/docs/es_PR/es_PR.po                          |  390 ++
 geyes/docs/es_SV/es_SV.po                          |  399 ++
 geyes/docs/es_UY/es_UY.po                          |  399 ++
 geyes/docs/es_VE/es_VE.po                          |  399 ++
 geyes/docs/et/et.po                                |  394 ++
 geyes/docs/eu/eu.po                                |  427 ++
 geyes/docs/eu/figures/geyes_applet.png             |  Bin 0 -> 885 bytes
 geyes/docs/fa/fa.po                                |  389 ++
 geyes/docs/fi/fi.po                                |  396 ++
 geyes/docs/fil/fil.po                              |  401 ++
 geyes/docs/fr/fr.po                                |  460 ++
 geyes/docs/fr_CA/fr_CA.po                          |  397 ++
 geyes/docs/frp/frp.po                              |  387 ++
 geyes/docs/fur/fur.po                              |  387 ++
 geyes/docs/fy/fy.po                                |  390 ++
 geyes/docs/ga/ga.po                                |  390 ++
 geyes/docs/gl/gl.po                                |  493 ++
 geyes/docs/gu/gu.po                                |  388 ++
 geyes/docs/ha/ha.po                                |  387 ++
 geyes/docs/he/he.po                                |  393 ++
 geyes/docs/hi/hi.po                                |  393 ++
 geyes/docs/hr/hr.po                                |  427 ++
 geyes/docs/hu/hu.po                                |  442 ++
 geyes/docs/hy/hy.po                                |  389 ++
 geyes/docs/ia/ia.po                                |  388 ++
 geyes/docs/id/id.po                                |  439 ++
 geyes/docs/ie/ie.po                                |  387 ++
 geyes/docs/ig/ig.po                                |  387 ++
 geyes/docs/is/is.po                                |  391 ++
 geyes/docs/it/figures/geyes_applet.png             |  Bin 0 -> 885 bytes
 geyes/docs/it/it.po                                |  491 ++
 geyes/docs/ja/ja.po                                |  429 ++
 geyes/docs/jv/jv.po                                |  387 ++
 geyes/docs/ka/ka.po                                |  387 ++
 geyes/docs/kab/kab.po                              |  390 ++
 geyes/docs/kk/kk.po                                |  388 ++
 geyes/docs/km/km.po                                |  387 ++
 geyes/docs/kn/kn.po                                |  390 ++
 geyes/docs/ko/ko.po                                |  409 ++
 geyes/docs/ks/ks.po                                |  397 ++
 geyes/docs/ku/ku.po                                |  387 ++
 geyes/docs/ku_IQ/ku_IQ.po                          |  387 ++
 geyes/docs/ky/ky.po                                |  387 ++
 geyes/docs/la/la.po                                |  388 ++
 geyes/docs/lb/lb.po                                |  399 ++
 geyes/docs/li/li.po                                |  397 ++
 geyes/docs/lt/lt.po                                |  491 ++
 geyes/docs/lv/lv.po                                |  390 ++
 geyes/docs/mai/mai.po                              |  387 ++
 geyes/docs/mate-geyes.omf.in                       |    9 +
 geyes/docs/mg/mg.po                                |  387 ++
 geyes/docs/mi/mi.po                                |  387 ++
 geyes/docs/mk/mk.po                                |  388 ++
 geyes/docs/ml/ml.po                                |  389 ++
 geyes/docs/mn/mn.po                                |  389 ++
 geyes/docs/mr/mr.po                                |  388 ++
 geyes/docs/ms/ms.po                                |  483 ++
 geyes/docs/my/my.po                                |  397 ++
 geyes/docs/nb/nb.po                                |  403 ++
 geyes/docs/nds/nds.po                              |  390 ++
 geyes/docs/ne/ne.po                                |  391 ++
 geyes/docs/nl/nl.po                                |  427 ++
 geyes/docs/nn/nn.po                                |  391 ++
 geyes/docs/nso/nso.po                              |  389 ++
 geyes/docs/oc/oc.po                                |  473 ++
 geyes/docs/or/or.po                                |  387 ++
 geyes/docs/pa/pa.po                                |  421 ++
 geyes/docs/pl/pl.po                                |  416 ++
 geyes/docs/pms/pms.po                              |  397 ++
 geyes/docs/ps/ps.po                                |  389 ++
 geyes/docs/pt/pt.po                                |  490 ++
 geyes/docs/pt_BR/pt_BR.po                          |  474 ++
 geyes/docs/ro/ro.po                                |  388 ++
 geyes/docs/ru/ru.po                                |  480 ++
 geyes/docs/rw/rw.po                                |  397 ++
 geyes/docs/sc/sc.po                                |  400 ++
 geyes/docs/si/si.po                                |  387 ++
 geyes/docs/sk/sk.po                                |  477 ++
 geyes/docs/sl/sl.po                                |  391 ++
 geyes/docs/sq/sq.po                                |  393 ++
 geyes/docs/sr/sr.po                                |  482 ++
 geyes/docs/sr@latin/sr@latin.po                    |  391 ++
 geyes/docs/sv/figures/geyes_applet.png             |  Bin 0 -> 885 bytes
 geyes/docs/sv/sv.po                                |  432 ++
 geyes/docs/sw/sw.po                                |  399 ++
 geyes/docs/ta/ta.po                                |  391 ++
 geyes/docs/te/te.po                                |  388 ++
 geyes/docs/th/th.po                                |  420 ++
 geyes/docs/tk/tk.po                                |  387 ++
 geyes/docs/tr/tr.po                                |  495 ++
 geyes/docs/ts/ts.po                                |  397 ++
 geyes/docs/ug/ug.po                                |  396 ++
 geyes/docs/uk/figures/geyes_applet.png             |  Bin 0 -> 1690 bytes
 geyes/docs/uk/uk.po                                |  458 ++
 geyes/docs/ur/ur.po                                |  393 ++
 geyes/docs/ur_PK/ur_PK.po                          |  401 ++
 geyes/docs/uz/uz.po                                |  388 ++
 geyes/docs/vi/vi.po                                |  389 ++
 geyes/docs/wa/wa.po                                |  387 ++
 geyes/docs/xh/xh.po                                |  387 ++
 geyes/docs/yo/yo.po                                |  387 ++
 geyes/docs/zh-Hans/zh-Hans.po                      |  387 ++
 geyes/docs/zh_CN/figures/geyes_applet.png          |  Bin 0 -> 885 bytes
 geyes/docs/zh_CN/zh_CN.po                          |  415 ++
 geyes/docs/zh_HK/figures/geyes_applet.png          |  Bin 0 -> 885 bytes
 geyes/docs/zh_HK/zh_HK.po                          |  391 ++
 geyes/docs/zh_TW/figures/geyes_applet.png          |  Bin 0 -> 885 bytes
 geyes/docs/zh_TW/zh_TW.po                          |  396 ++
 geyes/docs/zu/zu.po                                |  389 ++
 geyes/icons/16x16/apps/mate-eyes-applet.png        |  Bin 0 -> 651 bytes
 geyes/icons/22x22/apps/mate-eyes-applet.png        |  Bin 0 -> 1009 bytes
 geyes/icons/24x24/apps/mate-eyes-applet.png        |  Bin 0 -> 1045 bytes
 geyes/icons/256x256/apps/mate-eyes-applet.png      |  Bin 0 -> 15560 bytes
 geyes/icons/32x32/apps/mate-eyes-applet.png        |  Bin 0 -> 1465 bytes
 geyes/icons/64x64/apps/mate-eyes-applet.png        |  Bin 0 -> 2729 bytes
 geyes/icons/Makefile.am                            |   30 +
 geyes/icons/scalable/apps/mate-eyes-applet.svg     |  410 ++
 geyes/src/Makefile.am                              |   36 +
 geyes/src/geyes.c                                  |  468 ++
 geyes/src/geyes.h                                  |   82 +
 geyes/src/themes.c                                 |  345 ++
 geyes/themes/Bizarre/Bizarre-eye.png               |  Bin 0 -> 796 bytes
 geyes/themes/Bizarre/Bizarre-pupil.png             |  Bin 0 -> 143 bytes
 geyes/themes/Bizarre/config                        |    4 +
 geyes/themes/Bloodshot/Bloodshot-eye.png           |  Bin 0 -> 1845 bytes
 geyes/themes/Bloodshot/Bloodshot-pupil.png         |  Bin 0 -> 343 bytes
 geyes/themes/Bloodshot/config                      |    4 +
 geyes/themes/Default-tiny/Default-tiny-eye.png     |  Bin 0 -> 807 bytes
 geyes/themes/Default-tiny/Default-tiny-pupil.png   |  Bin 0 -> 134 bytes
 geyes/themes/Default-tiny/config                   |    4 +
 geyes/themes/Default/Default-eye.png               |  Bin 0 -> 1357 bytes
 geyes/themes/Default/Default-pupil.png             |  Bin 0 -> 168 bytes
 geyes/themes/Default/config                        |    4 +
 geyes/themes/Digital/Digital-eye.png               |  Bin 0 -> 249 bytes
 geyes/themes/Digital/Digital-pupil.png             |  Bin 0 -> 118 bytes
 geyes/themes/Digital/config                        |    4 +
 geyes/themes/Horrid/config                         |    4 +
 geyes/themes/Horrid/horrid_eye.png                 |  Bin 0 -> 3092 bytes
 geyes/themes/Horrid/horrid_pupil.png               |  Bin 0 -> 1272 bytes
 geyes/themes/Makefile.am                           |   47 +
 geyes/themes/Tango/config                          |    4 +
 geyes/themes/Tango/tango-eye.png                   |  Bin 0 -> 901 bytes
 geyes/themes/Tango/tango-pupil.png                 |  Bin 0 -> 324 bytes
 git.mk                                             |  400 ++
 m4/ac-define-dir.m4                                |   12 +
 m4/as-ac-expand.m4                                 |   49 +
 makepot                                            |   63 +
 man/Makefile.am                                    |   11 +
 man/mate-charpick-applet.1                         |   27 +
 man/mate-cpufreq-selector.1                        |   48 +
 man/mate-drivemount-applet.1                       |   26 +
 man/mate-geyes-applet.1                            |   25 +
 man/mate-multiload-applet.1                        |   46 +
 man/mateweather.1                                  |   26 +
 mate-accessx-status.pot                            |  402 ++
 mate-applets.pot                                   | 2795 +++++++++
 mate-battstat.pot                                  |  588 ++
 mate-char-palette.pot                              |  492 ++
 mate-cpufreq-applet.pot                            |  517 ++
 mate-drivemount.pot                                |  378 ++
 mate-geyes.pot                                     |  299 +
 mate-multiload.pot                                 |  747 +++
 mate-netspeed-applet.pot                           |  469 ++
 mate-stickynotes-applet.pot                        |  634 ++
 mate-trashapplet.pot                               |  261 +
 mateweather.pot                                    |  897 +++
 mateweather/AUTHORS                                |    6 +
 mateweather/Makefile.am                            |    3 +
 mateweather/data/Makefile.am                       |   36 +
 mateweather/data/mateweather-applet-menu.xml       |    7 +
 mateweather/data/mateweather-dialog.ui             |  549 ++
 .../data/mateweather-resources.gresource.xml       |    7 +
 ...teWeatherApplet.mate-panel-applet.desktop.in.in |   17 +
 ...anel.applet.MateWeatherAppletFactory.service.in |    3 +
 mateweather/docs/C/figures/mateweather-details.png |  Bin 0 -> 23865 bytes
 .../docs/C/figures/mateweather-menu-prefs.png      |  Bin 0 -> 13771 bytes
 .../docs/C/figures/mateweather-prefs-general.png   |  Bin 0 -> 29920 bytes
 .../docs/C/figures/mateweather-prefs-locations.png |  Bin 0 -> 25749 bytes
 mateweather/docs/C/figures/mateweather_applet.png  |  Bin 0 -> 1225 bytes
 .../docs/C/figures/stock_weather-cloudy.png        |  Bin 0 -> 818 bytes
 .../docs/C/figures/stock_weather-few-clouds.png    |  Bin 0 -> 680 bytes
 mateweather/docs/C/figures/stock_weather-fog.png   |  Bin 0 -> 289 bytes
 .../docs/C/figures/stock_weather-night-clear.png   |  Bin 0 -> 786 bytes
 .../C/figures/stock_weather-night-few-clouds.png   |  Bin 0 -> 768 bytes
 .../docs/C/figures/stock_weather-showers.png       |  Bin 0 -> 186 bytes
 mateweather/docs/C/figures/stock_weather-snow.png  |  Bin 0 -> 354 bytes
 mateweather/docs/C/figures/stock_weather-storm.png |  Bin 0 -> 849 bytes
 mateweather/docs/C/figures/stock_weather-sunny.png |  Bin 0 -> 902 bytes
 mateweather/docs/C/index.docbook                   |  794 +++
 mateweather/docs/C/legal.xml                       |   76 +
 mateweather/docs/Makefile.am                       |   27 +
 mateweather/docs/af/af.po                          | 1143 ++++
 mateweather/docs/am/am.po                          | 1141 ++++
 mateweather/docs/ar/ar.po                          | 1146 ++++
 mateweather/docs/as/as.po                          | 1140 ++++
 mateweather/docs/ast/ast.po                        | 1141 ++++
 mateweather/docs/az/az.po                          | 1144 ++++
 mateweather/docs/be/be.po                          | 1143 ++++
 mateweather/docs/bg/bg.po                          | 1152 ++++
 mateweather/docs/bn/bn.po                          | 1145 ++++
 mateweather/docs/bn_IN/bn_IN.po                    | 1144 ++++
 mateweather/docs/br/br.po                          | 1141 ++++
 mateweather/docs/bs/bs.po                          | 1141 ++++
 mateweather/docs/ca/ca.po                          | 1259 ++++
 .../docs/ca/figures/mateweather-details.png        |  Bin 0 -> 39999 bytes
 .../docs/ca/figures/mateweather-menu-prefs.png     |  Bin 0 -> 12422 bytes
 .../docs/ca/figures/mateweather-prefs-general.png  |  Bin 0 -> 39664 bytes
 .../ca/figures/mateweather-prefs-locations.png     |  Bin 0 -> 34331 bytes
 mateweather/docs/ca@valencia/ca@valencia.po        | 1189 ++++
 mateweather/docs/cmn/cmn.po                        | 1143 ++++
 mateweather/docs/crh/crh.po                        | 1142 ++++
 mateweather/docs/cs/cs.po                          | 1182 ++++
 .../docs/cs/figures/mateweather-details.png        |  Bin 0 -> 45235 bytes
 .../docs/cs/figures/mateweather-menu-prefs.png     |  Bin 0 -> 14772 bytes
 .../docs/cs/figures/mateweather-prefs-general.png  |  Bin 0 -> 44087 bytes
 .../cs/figures/mateweather-prefs-locations.png     |  Bin 0 -> 35091 bytes
 mateweather/docs/cy/cy.po                          | 1143 ++++
 mateweather/docs/da/da.po                          | 1388 +++++
 mateweather/docs/de/de.po                          | 1209 ++++
 .../docs/de/figures/mateweather-details.png        |  Bin 0 -> 32687 bytes
 .../docs/de/figures/mateweather-menu-prefs.png     |  Bin 0 -> 9995 bytes
 .../docs/de/figures/mateweather-prefs-general.png  |  Bin 0 -> 34453 bytes
 .../de/figures/mateweather-prefs-locations.png     |  Bin 0 -> 28616 bytes
 mateweather/docs/de/figures/mateweather_applet.png |  Bin 0 -> 640 bytes
 mateweather/docs/dz/dz.po                          | 1143 ++++
 mateweather/docs/el/el.po                          | 1186 ++++
 .../docs/el/figures/mateweather-details.png        |  Bin 0 -> 48504 bytes
 .../docs/el/figures/mateweather-menu-prefs.png     |  Bin 0 -> 17279 bytes
 .../docs/el/figures/mateweather-prefs-general.png  |  Bin 0 -> 48101 bytes
 .../el/figures/mateweather-prefs-locations.png     |  Bin 0 -> 36504 bytes
 mateweather/docs/en_AU/en_AU.po                    | 1140 ++++
 mateweather/docs/en_CA/en_CA.po                    | 1140 ++++
 mateweather/docs/en_GB/en_GB.po                    | 1188 ++++
 mateweather/docs/eo/eo.po                          | 1167 ++++
 mateweather/docs/es/es.po                          | 1231 ++++
 .../docs/es/figures/mateweather-details.png        |  Bin 0 -> 37964 bytes
 .../docs/es/figures/mateweather-menu-prefs.png     |  Bin 0 -> 12021 bytes
 .../docs/es/figures/mateweather-prefs-general.png  |  Bin 0 -> 40349 bytes
 .../es/figures/mateweather-prefs-locations.png     |  Bin 0 -> 36207 bytes
 mateweather/docs/es_AR/es_AR.po                    | 1145 ++++
 mateweather/docs/es_CL/es_CL.po                    | 1143 ++++
 mateweather/docs/es_CO/es_CO.po                    | 1143 ++++
 mateweather/docs/es_CR/es_CR.po                    | 1142 ++++
 mateweather/docs/es_DO/es_DO.po                    | 1142 ++++
 mateweather/docs/es_EC/es_EC.po                    | 1142 ++++
 mateweather/docs/es_ES/es_ES.po                    | 1144 ++++
 mateweather/docs/es_MX/es_MX.po                    | 1150 ++++
 mateweather/docs/es_NI/es_NI.po                    | 1142 ++++
 mateweather/docs/es_PA/es_PA.po                    | 1142 ++++
 mateweather/docs/es_PE/es_PE.po                    | 1142 ++++
 mateweather/docs/es_PR/es_PR.po                    | 1143 ++++
 mateweather/docs/es_SV/es_SV.po                    | 1142 ++++
 mateweather/docs/es_UY/es_UY.po                    | 1142 ++++
 mateweather/docs/es_VE/es_VE.po                    | 1142 ++++
 mateweather/docs/et/et.po                          | 1147 ++++
 mateweather/docs/eu/eu.po                          | 1180 ++++
 .../docs/eu/figures/mateweather-details.png        |  Bin 0 -> 33312 bytes
 .../docs/eu/figures/mateweather-menu-prefs.png     |  Bin 0 -> 12036 bytes
 .../docs/eu/figures/mateweather-prefs-general.png  |  Bin 0 -> 32171 bytes
 .../eu/figures/mateweather-prefs-locations.png     |  Bin 0 -> 31538 bytes
 mateweather/docs/fa/fa.po                          | 1142 ++++
 mateweather/docs/fi/fi.po                          | 1151 ++++
 .../docs/fi/figures/mateweather-details.png        |  Bin 0 -> 29725 bytes
 .../docs/fi/figures/mateweather-menu-prefs.png     |  Bin 0 -> 10215 bytes
 .../docs/fi/figures/mateweather-prefs-general.png  |  Bin 0 -> 30557 bytes
 .../fi/figures/mateweather-prefs-locations.png     |  Bin 0 -> 24414 bytes
 .../docs/fr/figures/mateweather-details.png        |  Bin 0 -> 33773 bytes
 .../docs/fr/figures/mateweather-menu-prefs.png     |  Bin 0 -> 11948 bytes
 .../docs/fr/figures/mateweather-prefs-general.png  |  Bin 0 -> 34077 bytes
 .../fr/figures/mateweather-prefs-locations.png     |  Bin 0 -> 27505 bytes
 mateweather/docs/fr/figures/mateweather_applet.png |  Bin 0 -> 1028 bytes
 mateweather/docs/fr/fr.po                          | 1359 ++++
 mateweather/docs/frp/frp.po                        | 1150 ++++
 mateweather/docs/fur/fur.po                        | 1140 ++++
 mateweather/docs/fy/fy.po                          | 1143 ++++
 mateweather/docs/ga/ga.po                          | 1143 ++++
 mateweather/docs/gl/gl.po                          | 1222 ++++
 mateweather/docs/gu/gu.po                          | 1141 ++++
 mateweather/docs/ha/ha.po                          | 1140 ++++
 mateweather/docs/he/he.po                          | 1144 ++++
 mateweather/docs/hi/hi.po                          | 1146 ++++
 mateweather/docs/hr/hr.po                          | 1183 ++++
 mateweather/docs/hu/hu.po                          | 1203 ++++
 mateweather/docs/hy/hy.po                          | 1142 ++++
 mateweather/docs/id/id.po                          | 1260 ++++
 mateweather/docs/ie/ie.po                          | 1140 ++++
 mateweather/docs/ig/ig.po                          | 1140 ++++
 mateweather/docs/is/is.po                          | 1144 ++++
 mateweather/docs/it/it.po                          | 1413 +++++
 mateweather/docs/ja/ja.po                          | 1183 ++++
 mateweather/docs/ka/ka.po                          | 1140 ++++
 mateweather/docs/kab/kab.po                        | 1143 ++++
 mateweather/docs/kk/kk.po                          | 1141 ++++
 mateweather/docs/km/km.po                          | 1150 ++++
 mateweather/docs/kn/kn.po                          | 1143 ++++
 mateweather/docs/ko/ko.po                          | 1162 ++++
 mateweather/docs/ku/ku.po                          | 1140 ++++
 mateweather/docs/ku_IQ/ku_IQ.po                    | 1140 ++++
 mateweather/docs/ky/ky.po                          | 1140 ++++
 mateweather/docs/la/la.po                          | 1141 ++++
 mateweather/docs/li/li.po                          | 1140 ++++
 mateweather/docs/lt/lt.po                          | 1196 ++++
 mateweather/docs/lv/lv.po                          | 1143 ++++
 mateweather/docs/mai/mai.po                        | 1140 ++++
 mateweather/docs/mateweather.omf.in                |    9 +
 mateweather/docs/mg/mg.po                          | 1140 ++++
 mateweather/docs/mi/mi.po                          | 1140 ++++
 mateweather/docs/mk/mk.po                          | 1141 ++++
 mateweather/docs/ml/ml.po                          | 1142 ++++
 mateweather/docs/mn/mn.po                          | 1142 ++++
 mateweather/docs/mr/mr.po                          | 1141 ++++
 mateweather/docs/ms/ms.po                          | 1387 +++++
 mateweather/docs/nb/nb.po                          | 1157 ++++
 mateweather/docs/nds/nds.po                        | 1143 ++++
 mateweather/docs/ne/ne.po                          | 1144 ++++
 .../docs/nl/figures/mateweather-details.png        |  Bin 0 -> 23865 bytes
 .../docs/nl/figures/mateweather-menu-prefs.png     |  Bin 0 -> 13771 bytes
 .../docs/nl/figures/mateweather-prefs-general.png  |  Bin 0 -> 29920 bytes
 .../nl/figures/mateweather-prefs-locations.png     |  Bin 0 -> 25749 bytes
 mateweather/docs/nl/figures/mateweather_applet.png |  Bin 0 -> 1225 bytes
 mateweather/docs/nl/nl.po                          | 1184 ++++
 mateweather/docs/nn/nn.po                          | 1144 ++++
 mateweather/docs/nso/nso.po                        | 1142 ++++
 mateweather/docs/oc/oc.po                          | 1271 ++++
 mateweather/docs/or/or.po                          | 1140 ++++
 mateweather/docs/pa/pa.po                          | 1174 ++++
 mateweather/docs/pl/pl.po                          | 1171 ++++
 mateweather/docs/ps/ps.po                          | 1142 ++++
 mateweather/docs/pt/pt.po                          | 1413 +++++
 .../docs/pt_BR/figures/mateweather-details.png     |  Bin 0 -> 33413 bytes
 .../docs/pt_BR/figures/mateweather-menu-prefs.png  |  Bin 0 -> 13666 bytes
 .../pt_BR/figures/mateweather-prefs-general.png    |  Bin 0 -> 35369 bytes
 .../pt_BR/figures/mateweather-prefs-locations.png  |  Bin 0 -> 33329 bytes
 mateweather/docs/pt_BR/pt_BR.po                    | 1286 ++++
 mateweather/docs/ro/ro.po                          | 1141 ++++
 .../docs/ru/figures/mateweather-details.png        |  Bin 0 -> 33340 bytes
 .../docs/ru/figures/mateweather-menu-prefs.png     |  Bin 0 -> 15689 bytes
 .../docs/ru/figures/mateweather-prefs-general.png  |  Bin 0 -> 36880 bytes
 .../ru/figures/mateweather-prefs-locations.png     |  Bin 0 -> 28453 bytes
 mateweather/docs/ru/ru.po                          | 1254 ++++
 mateweather/docs/rw/rw.po                          | 1140 ++++
 mateweather/docs/si/si.po                          | 1140 ++++
 mateweather/docs/sk/sk.po                          | 1183 ++++
 mateweather/docs/sl/sl.po                          | 1145 ++++
 mateweather/docs/sq/sq.po                          | 1146 ++++
 mateweather/docs/sr/sr.po                          | 1187 ++++
 mateweather/docs/sr@latin/sr@latin.po              | 1144 ++++
 .../docs/sv/figures/mateweather-details.png        |  Bin 0 -> 39000 bytes
 .../docs/sv/figures/mateweather-menu-prefs.png     |  Bin 0 -> 11885 bytes
 .../docs/sv/figures/mateweather-prefs-general.png  |  Bin 0 -> 32872 bytes
 .../sv/figures/mateweather-prefs-locations.png     |  Bin 0 -> 28888 bytes
 mateweather/docs/sv/figures/mateweather_applet.png |  Bin 0 -> 640 bytes
 mateweather/docs/sv/sv.po                          | 1212 ++++
 mateweather/docs/ta/ta.po                          | 1144 ++++
 mateweather/docs/te/te.po                          | 1141 ++++
 mateweather/docs/th/th.po                          | 1173 ++++
 mateweather/docs/tk/tk.po                          | 1140 ++++
 mateweather/docs/tr/tr.po                          | 1199 ++++
 mateweather/docs/ug/ug.po                          | 1149 ++++
 .../docs/uk/figures/mateweather-details.png        |  Bin 0 -> 36715 bytes
 .../docs/uk/figures/mateweather-prefs-general.png  |  Bin 0 -> 34740 bytes
 .../uk/figures/mateweather-prefs-locations.png     |  Bin 0 -> 28770 bytes
 mateweather/docs/uk/figures/mateweather.png        |  Bin 0 -> 1225 bytes
 mateweather/docs/uk/uk.po                          | 1240 ++++
 mateweather/docs/ur/ur.po                          | 1146 ++++
 mateweather/docs/uz/uz.po                          | 1141 ++++
 mateweather/docs/vi/vi.po                          | 1142 ++++
 mateweather/docs/wa/wa.po                          | 1140 ++++
 mateweather/docs/xh/xh.po                          | 1140 ++++
 mateweather/docs/yo/yo.po                          | 1140 ++++
 .../docs/zh_CN/figures/mateweather_applet.png      |  Bin 0 -> 640 bytes
 mateweather/docs/zh_CN/zh_CN.po                    | 1174 ++++
 mateweather/docs/zh_HK/zh_HK.po                    | 1144 ++++
 mateweather/docs/zh_TW/zh_TW.po                    | 1150 ++++
 mateweather/docs/zu/zu.po                          | 1142 ++++
 mateweather/src/Makefile.am                        |   37 +
 mateweather/src/main.c                             |   58 +
 mateweather/src/mateweather-about.c                |   64 +
 mateweather/src/mateweather-about.h                |   27 +
 mateweather/src/mateweather-applet.c               |  560 ++
 mateweather/src/mateweather-applet.h               |   30 +
 mateweather/src/mateweather-dialog.c               |  368 ++
 mateweather/src/mateweather-dialog.h               |   34 +
 mateweather/src/mateweather-pref.c                 | 1270 ++++
 mateweather/src/mateweather-pref.h                 |   59 +
 mateweather/src/mateweather.h                      |   53 +
 multiload/AUTHORS                                  |    2 +
 multiload/Makefile.am                              |    3 +
 multiload/data/Makefile.am                         |   43 +
 multiload/data/multiload-applet-menu.xml           |    6 +
 multiload/data/multiload-resources.gresource.xml   |    7 +
 ...MultiLoadApplet.mate-panel-applet.desktop.in.in |   17 +
 ....panel.applet.MultiLoadAppletFactory.service.in |    3 +
 .../org.mate.panel.applet.multiload.gschema.xml.in |  158 +
 multiload/data/properties.ui                       | 1457 +++++
 multiload/docs/C/figures/multiload-preferences.png |  Bin 0 -> 25334 bytes
 .../C/figures/system-monitor-applet_window.png     |  Bin 0 -> 447 bytes
 multiload/docs/C/index.docbook                     |  690 +++
 multiload/docs/C/legal.xml                         |   76 +
 multiload/docs/Makefile.am                         |   15 +
 multiload/docs/af/af.po                            |  855 +++
 multiload/docs/am/am.po                            |  852 +++
 multiload/docs/ar/ar.po                            |  858 +++
 multiload/docs/as/as.po                            |  852 +++
 multiload/docs/ast/ast.po                          |  853 +++
 multiload/docs/az/az.po                            |  856 +++
 multiload/docs/be/be.po                            |  855 +++
 multiload/docs/bg/bg.po                            |  863 +++
 multiload/docs/bn/bn.po                            |  857 +++
 multiload/docs/bn_IN/bn_IN.po                      |  855 +++
 multiload/docs/br/br.po                            |  853 +++
 multiload/docs/bs/bs.po                            |  853 +++
 multiload/docs/ca/ca.po                            |  931 +++
 .../docs/ca/figures/multiload-preferences.png      |  Bin 0 -> 75409 bytes
 multiload/docs/ca@valencia/ca@valencia.po          |  900 +++
 multiload/docs/cmn/cmn.po                          |  855 +++
 multiload/docs/crh/crh.po                          |  854 +++
 multiload/docs/cs/cs.po                            |  890 +++
 .../docs/cs/figures/multiload-preferences.png      |  Bin 0 -> 40874 bytes
 multiload/docs/cy/cy.po                            |  855 +++
 multiload/docs/da/da.po                            |  986 +++
 multiload/docs/de/de.po                            |  920 +++
 .../docs/de/figures/multiload-preferences.png      |  Bin 0 -> 213078 bytes
 .../de/figures/system-monitor-applet_window.png    |  Bin 0 -> 577 bytes
 multiload/docs/dz/dz.po                            |  855 +++
 multiload/docs/el/el.po                            |  898 +++
 multiload/docs/en_AU/en_AU.po                      |  852 +++
 multiload/docs/en_CA/en_CA.po                      |  852 +++
 multiload/docs/en_GB/en_GB.po                      |  898 +++
 multiload/docs/eo/eo.po                            |  877 +++
 multiload/docs/es/es.po                            |  914 +++
 .../docs/es/figures/multiload-preferences.png      |  Bin 0 -> 35251 bytes
 multiload/docs/es_AR/es_AR.po                      |  856 +++
 multiload/docs/es_CL/es_CL.po                      |  854 +++
 multiload/docs/es_CO/es_CO.po                      |  855 +++
 multiload/docs/es_ES/es_ES.po                      |  855 +++
 multiload/docs/et/et.po                            |  859 +++
 multiload/docs/eu/eu.po                            |  890 +++
 .../docs/eu/figures/multiload-preferences.png      |  Bin 0 -> 33160 bytes
 multiload/docs/fa/fa.po                            |  853 +++
 multiload/docs/fi/fi.po                            |  862 +++
 .../docs/fi/figures/multiload-preferences.png      |  Bin 0 -> 32112 bytes
 .../docs/fr/figures/multiload-preferences.png      |  Bin 0 -> 32713 bytes
 multiload/docs/fr/fr.po                            |  928 +++
 multiload/docs/fur/fur.po                          |  852 +++
 multiload/docs/fy/fy.po                            |  855 +++
 multiload/docs/ga/ga.po                            |  855 +++
 multiload/docs/gl/gl.po                            |  916 +++
 multiload/docs/gu/gu.po                            |  853 +++
 multiload/docs/ha/ha.po                            |  852 +++
 multiload/docs/he/he.po                            |  855 +++
 multiload/docs/hi/hi.po                            |  858 +++
 multiload/docs/hr/hr.po                            |  903 +++
 multiload/docs/hu/hu.po                            |  910 +++
 multiload/docs/hy/hy.po                            |  854 +++
 multiload/docs/id/id.po                            |  993 +++
 multiload/docs/ie/ie.po                            |  852 +++
 multiload/docs/ig/ig.po                            |  852 +++
 multiload/docs/is/is.po                            |  856 +++
 multiload/docs/it/it.po                            | 1008 +++
 multiload/docs/ja/ja.po                            |  895 +++
 multiload/docs/ka/ka.po                            |  852 +++
 multiload/docs/kab/kab.po                          |  855 +++
 multiload/docs/kk/kk.po                            |  853 +++
 multiload/docs/kn/kn.po                            |  854 +++
 .../docs/ko/figures/multiload-preferences.png      |  Bin 0 -> 42214 bytes
 multiload/docs/ko/ko.po                            |  873 +++
 multiload/docs/ku/ku.po                            |  852 +++
 multiload/docs/ky/ky.po                            |  852 +++
 multiload/docs/la/la.po                            |  852 +++
 multiload/docs/li/li.po                            |  852 +++
 multiload/docs/lt/lt.po                            |  907 +++
 multiload/docs/lv/lv.po                            |  854 +++
 multiload/docs/mai/mai.po                          |  852 +++
 multiload/docs/mate-multiload.omf.in               |    9 +
 multiload/docs/mg/mg.po                            |  852 +++
 multiload/docs/mk/mk.po                            |  853 +++
 multiload/docs/ml/ml.po                            |  854 +++
 multiload/docs/mn/mn.po                            |  854 +++
 multiload/docs/mr/mr.po                            |  853 +++
 multiload/docs/ms/ms.po                            |  979 +++
 multiload/docs/nb/nb.po                            |  866 +++
 multiload/docs/nds/nds.po                          |  855 +++
 multiload/docs/ne/ne.po                            |  855 +++
 multiload/docs/nl/nl.po                            |  890 +++
 multiload/docs/nn/nn.po                            |  856 +++
 multiload/docs/nso/nso.po                          |  854 +++
 multiload/docs/oc/oc.po                            |  912 +++
 multiload/docs/or/or.po                            |  852 +++
 multiload/docs/pa/pa.po                            |  886 +++
 multiload/docs/pl/pl.po                            |  883 +++
 multiload/docs/ps/ps.po                            |  854 +++
 multiload/docs/pt/pt.po                            |  921 +++
 .../docs/pt_BR/figures/multiload-preferences.png   |  Bin 0 -> 36850 bytes
 multiload/docs/pt_BR/pt_BR.po                      |  946 +++
 multiload/docs/ro/ro.po                            |  853 +++
 multiload/docs/ru/ru.po                            |  930 +++
 multiload/docs/si/si.po                            |  852 +++
 multiload/docs/sk/sk.po                            |  892 +++
 multiload/docs/sl/sl.po                            |  855 +++
 multiload/docs/sq/sq.po                            |  858 +++
 multiload/docs/sr/sr.po                            |  897 +++
 multiload/docs/sr@latin/sr@latin.po                |  856 +++
 .../docs/sv/figures/multiload-preferences.png      |  Bin 0 -> 62618 bytes
 .../sv/figures/system-monitor-applet_window.png    |  Bin 0 -> 577 bytes
 multiload/docs/sv/sv.po                            |  903 +++
 multiload/docs/ta/ta.po                            |  855 +++
 multiload/docs/te/te.po                            |  853 +++
 multiload/docs/th/th.po                            |  885 +++
 multiload/docs/tr/tr.po                            |  918 +++
 multiload/docs/ug/ug.po                            |  861 +++
 .../docs/uk/figures/multiload-preferences.png      |  Bin 0 -> 31805 bytes
 .../uk/figures/system-monitor-applet_window.png    |  Bin 0 -> 447 bytes
 multiload/docs/uk/uk.po                            |  921 +++
 multiload/docs/ur/ur.po                            |  858 +++
 multiload/docs/uz/uz.po                            |  853 +++
 multiload/docs/vi/vi.po                            |  853 +++
 multiload/docs/wa/wa.po                            |  852 +++
 multiload/docs/xh/xh.po                            |  852 +++
 multiload/docs/yo/yo.po                            |  852 +++
 .../zh_CN/figures/system-monitor-applet_window.png |  Bin 0 -> 577 bytes
 multiload/docs/zh_CN/zh_CN.po                      |  886 +++
 multiload/docs/zh_HK/zh_HK.po                      |  855 +++
 multiload/docs/zh_TW/zh_TW.po                      |  863 +++
 multiload/docs/zu/zu.po                            |  854 +++
 multiload/src/Makefile.am                          |   43 +
 multiload/src/autoscaler.c                         |   53 +
 multiload/src/autoscaler.h                         |   22 +
 multiload/src/global.h                             |  220 +
 multiload/src/linux-proc.c                         |  431 ++
 multiload/src/linux-proc.h                         |   13 +
 multiload/src/load-graph.c                         |  514 ++
 multiload/src/load-graph.h                         |   24 +
 multiload/src/main.c                               |  572 ++
 multiload/src/netspeed.c                           |   64 +
 multiload/src/netspeed.h                           |   15 +
 multiload/src/properties.c                         |  688 ++
 netspeed/AUTHORS                                   |   13 +
 netspeed/Makefile.am                               |    5 +
 netspeed/data/Makefile.am                          |   47 +
 netspeed/data/netspeed-details.ui                  |  685 ++
 netspeed/data/netspeed-menu.xml                    |    5 +
 netspeed/data/netspeed-preferences.ui              |  254 +
 netspeed/data/netspeed-resources.gresource.xml     |    8 +
 ....NetspeedApplet.mate-panel-applet.desktop.in.in |   16 +
 ...e.panel.applet.NetspeedAppletFactory.service.in |    3 +
 .../org.mate.panel.applet.netspeed.gschema.xml.in  |   64 +
 netspeed/help/C/figures/details.png                |  Bin 0 -> 19507 bytes
 netspeed/help/C/figures/eth_sum_48.png             |  Bin 0 -> 1391 bytes
 netspeed/help/C/figures/ethernet.png               |  Bin 0 -> 716 bytes
 netspeed/help/C/figures/loopback.png               |  Bin 0 -> 179 bytes
 netspeed/help/C/figures/netspeed_applet.png        |  Bin 0 -> 2200 bytes
 netspeed/help/C/figures/plip.png                   |  Bin 0 -> 284 bytes
 netspeed/help/C/figures/ppp.png                    |  Bin 0 -> 589 bytes
 netspeed/help/C/figures/settings.png               |  Bin 0 -> 20647 bytes
 netspeed/help/C/figures/wavelan.png                |  Bin 0 -> 353 bytes
 netspeed/help/C/index.docbook                      |  381 ++
 netspeed/help/C/legal.xml                          |   76 +
 netspeed/help/Makefile.am                          |   23 +
 netspeed/help/af/af.po                             |  609 ++
 netspeed/help/am/am.po                             |  606 ++
 netspeed/help/ar/ar.po                             |  612 ++
 netspeed/help/as/as.po                             |  606 ++
 netspeed/help/ast/ast.po                           |  607 ++
 netspeed/help/az/az.po                             |  610 ++
 netspeed/help/be/be.po                             |  609 ++
 netspeed/help/bg/bg.po                             |  616 ++
 netspeed/help/bn/bn.po                             |  611 ++
 netspeed/help/bn_IN/bn_IN.po                       |  609 ++
 netspeed/help/br/br.po                             |  607 ++
 netspeed/help/bs/bs.po                             |  607 ++
 netspeed/help/ca/ca.po                             |  751 +++
 netspeed/help/ca/figures/details.png               |  Bin 0 -> 33197 bytes
 netspeed/help/ca/figures/settings.png              |  Bin 0 -> 30990 bytes
 netspeed/help/ca@valencia/ca@valencia.po           |  654 ++
 netspeed/help/cmn/cmn.po                           |  609 ++
 netspeed/help/crh/crh.po                           |  608 ++
 netspeed/help/cs/cs.po                             |  638 ++
 netspeed/help/cy/cy.po                             |  609 ++
 netspeed/help/da/da.po                             |  751 +++
 netspeed/help/de/de.po                             |  668 ++
 netspeed/help/de/figures/details.png               |  Bin 0 -> 9914 bytes
 netspeed/help/de/figures/eth_sum_48.png            |  Bin 0 -> 1396 bytes
 netspeed/help/de/figures/settings.png              |  Bin 0 -> 14141 bytes
 netspeed/help/dz/dz.po                             |  609 ++
 netspeed/help/el/el.po                             |  651 ++
 netspeed/help/en_AU/en_AU.po                       |  606 ++
 netspeed/help/en_CA/en_CA.po                       |  606 ++
 netspeed/help/en_GB/en_GB.po                       |  649 ++
 netspeed/help/eo/eo.po                             |  630 ++
 netspeed/help/es/es.po                             |  683 ++
 netspeed/help/es_AR/es_AR.po                       |  610 ++
 netspeed/help/es_CO/es_CO.po                       |  608 ++
 netspeed/help/es_ES/es_ES.po                       |  609 ++
 netspeed/help/es_MX/es_MX.po                       |  614 ++
 netspeed/help/et/et.po                             |  612 ++
 netspeed/help/eu/eu.po                             |  644 ++
 netspeed/help/fa/fa.po                             |  607 ++
 netspeed/help/fi/fi.po                             |  615 ++
 netspeed/help/fr/figures/details.png               |  Bin 0 -> 27148 bytes
 netspeed/help/fr/figures/settings.png              |  Bin 0 -> 30607 bytes
 netspeed/help/fr/fr.po                             |  672 ++
 netspeed/help/frp/frp.po                           |  606 ++
 netspeed/help/fur/fur.po                           |  606 ++
 netspeed/help/fy/fy.po                             |  609 ++
 netspeed/help/ga/ga.po                             |  609 ++
 netspeed/help/gl/gl.po                             |  699 +++
 netspeed/help/gu/gu.po                             |  607 ++
 netspeed/help/ha/ha.po                             |  606 ++
 netspeed/help/he/he.po                             |  617 ++
 netspeed/help/hi/hi.po                             |  612 ++
 netspeed/help/hr/hr.po                             |  653 ++
 netspeed/help/hu/hu.po                             |  661 ++
 netspeed/help/hy/hy.po                             |  608 ++
 netspeed/help/ia/ia.po                             |  606 ++
 netspeed/help/id/id.po                             |  656 ++
 netspeed/help/ie/ie.po                             |  606 ++
 netspeed/help/ig/ig.po                             |  606 ++
 netspeed/help/is/is.po                             |  610 ++
 netspeed/help/it/it.po                             |  758 +++
 netspeed/help/ja/ja.po                             |  649 ++
 netspeed/help/ka/ka.po                             |  606 ++
 netspeed/help/kab/kab.po                           |  610 ++
 netspeed/help/kk/kk.po                             |  607 ++
 netspeed/help/kn/kn.po                             |  608 ++
 netspeed/help/ko/ko.po                             |  628 ++
 netspeed/help/ku/ku.po                             |  606 ++
 netspeed/help/ku_IQ/ku_IQ.po                       |  606 ++
 netspeed/help/ky/ky.po                             |  606 ++
 netspeed/help/li/li.po                             |  606 ++
 netspeed/help/lt/lt.po                             |  749 +++
 netspeed/help/lv/lv.po                             |  608 ++
 netspeed/help/mai/mai.po                           |  606 ++
 netspeed/help/mate_netspeed_applet.omf.in          |    9 +
 netspeed/help/mg/mg.po                             |  606 ++
 netspeed/help/mi/mi.po                             |  606 ++
 netspeed/help/mk/mk.po                             |  607 ++
 netspeed/help/ml/ml.po                             |  608 ++
 netspeed/help/mn/mn.po                             |  608 ++
 netspeed/help/mr/mr.po                             |  607 ++
 netspeed/help/ms/ms.po                             |  744 +++
